D

Legacy Help Contents

Overview

What is Legacy?

Features List

What's New in Legacy?

New Features Not in the Manual

Using Legacy

Step-by-step instructions to help you complete

your tasks

Tips and Tricks about using Legacy

Tutorial

Tutorial Lessons and Examples to help you

learn Legacy

Reference Information

System Requirements

Program Capacities

Time Line of Important Events in History

Technical Support

Available technical support options so that you can get

the most from Legacy

7-1 (31 Mar 2008)


Customize - Data Format

Letter Case of Given Names and Locations Upon Field Exit

Capitalizes each name in the Given name field and each word in the Place fields when you leave these fields. To leave the entry just as you typed it, select the Don't change what I enter button. (The default is Initial Caps.) If you would like Legacy to go through the entire family file, formatting each given name and place name to the Initial Caps setting, make sure the Initial Caps option is selected, and then click Apply.

Letter Case of Last Name Upon Field Exit

Select the capitalization option you want to have applied to the Last Name when the field is exited. (The default is Initial Caps.) If you would like Legacy to go through the entire family file and format all the last names to the specified setting, click Apply.

Displaying Surnames

Show /Surnames/ Within Slashes

Display surnames on the screen with surrounding slash marks. This is a good way to differentiate between given names and surnames. For example, the name Kelly could be a given name or a surname. If you saw the name /Kelly/, you would know that the individual had a surname of Kelly and no given name.

Show SURNAMES in Uppercase Letters

Displays all surnames in capital letters. This makes the surnames stand out better.

Format of Names with Titles

When formatting names that have title prefixes and suffixes, you can choose to use commas to separate them from the given and surnames.

Location Format

Place names can be formatted to ensure consistency. This formatting is done when you enter or import information.

Child List Indicators

The Child List area on the Family View normally uses a "§" at the end of a name to indicate that the child was married. If the child has children, a "+" is added to the end. Sometimes names are longer than the available display space and these characters cannot be seen in every case. You can optionally choose to indicate these conditions by having the child number underlined if they had children, and bolded if they were married.

Living Indicators

Legacy can show an indication of whether or not the main two individuals are marked as Living and also each child in the list below them. To do this, check the Highlight Living individuals option. This causes the color of the Husband and Wife labels and the number for each child to change colors when that person is Living. You can select the color for the number by using the Select Colors button. When you click the button, the Colors window appears where you can select the indicator text color. If you right-click the button, you can select the background color for the child numbers.

Term for Christening

Choose a term to use for Christening events. This can be either Christening or Baptism.

Word for Blank Records

Blank records are often attached to a marriage to take the place of a missing spouse. By default, these records show with "Unknown" in the Name field. If you would like these names to appear blank, choose (Just leave it blank).

Potential Problems Indicator

Adds an indicator at the end of "Husband" or "Wife" if the person has been excluded from any potential problems.

Changing the Settings Back to Their Default Values

To change the customize options back to their default settings, you can do any of the following:

To change all the options back to their defaults, click the Reset to Defaults button at the bottom of the window. You are asked: Are you sure you want to set all the customize values on all the tabs back to their default settings?

To change all the options on the current tab only, right-click the tab name. For example, right-clicking on Dates at the top of the Dates tab asks you if you want to Reset this tab to the default values?

To change the options in a specific box only back to the defaults, right-click on the box subtitle. For example, on the Dates tab, the first box is named Dates Displayed As. Right-clicking on this name asks you if you want to Reset this section to the default values?

The Customize screen is reached by choosing Customize from the Options menu. (See Customize Options for a summary of the customization options.)

5-213


Setting the Preferred Startup Family

The Preferred Startup Family is displayed whenever you start Legacy (unless you have turned off this feature in the Customize section). It is usually set to your own entry in the Family File. You can always return directly to the Startup Family by choosing Go To > Preferred Startup Family from the View menu. (The shortcut key is Ctrl-S.)

You can change the Preferred Startup Family by:

1. Choose Set Preferred Startup Family from the Options menu, then click one of the following buttons:

Set Current Family As Preferred Startup

This makes the currently displayed family the new Startup Family

Select a Family from the Name List

This pops up the Name List where you can select an individual who is one of the spouses of the family you want to set.

5-1026


Add a Selection to the Focus Group

Adding an Individual

To add a specific individual to the Focus Group, click the Add an Individual... button. When the Name List is displayed, select an individual by either double-clicking on the desired name or by clicking on the name to highlight it and then clicking the Select button. The name is added to the Focus Group window.

Adding a Family

A family is considered to be the selected individual and his or her spouse(s) and all the children from the spouse(s). To add a family, click the Add a Family... button. The Spouse List for the current individual appears. If this is not the individual you want to add, click the Change button to the right of the name and select the desired person from the Name List. If the individual has more than one spouse, you can select one of them or all of them by clicking the appropriate button on the right side. You can also include some other extended member of the family by clicking the checkbox next to Include Parents of the Current Individual, Include Parents of Spouses, and Multiple Parents (if linked to more than one set).

Adding a Person's Ancestors

You can include all the direct-line ancestors of the selected individual for a specific number of generations and even include the descendants of those ancestors if you want to include an entire branch of a family.

To select ancestors, click the Add an Individual and Ancestors... button. The Ancestor Options window appears. (See Ancestor Options for more information.)

Adding a Person's Descendants

A person's descendants include the individual's children from every marriage, their children from all of their marriages and so on.

To select descendants, click the Add an Individual and Descendants... button. The Descendants Options window appears. (See Descendant Options .)

Adding an Entire Family Line

This option includes everyone linked to the current individual. This includes all the ancestors and descendants, all the siblings of all ancestors, all the spouses of everyone, all the descendants of all the ancestors and all the ancestors of all the descendants. In other words, anyone who is linked in any way by blood or marriage is included.

The Focus Group window is reached by choosing Focus Group from the View menu. It can also be reached from the Miscellaneous Searches tab of the Search window, from the Records to Include in the File box of the GEDCOM and Legacy export screens and from the Report Record Selection window of Family Group Records and Individual Reports on the Select a Report window.

5-1107


Unlinking a Child from Parents

When you choose to unlink an individual from their parents, you are telling Legacy to break the tie that exists between that person and their parents and their siblings (if any). Unlinking a person does not delete the individual from the family file. It simply disconnects him or her from having a child relationship with the current parents, and a brother-sister relationship with any siblings. The person would still remain linked to his or her spouse(s) and children.

To unlink a child from parents:

Right-click on the name of the child you want to unlink while they are displayed on the Family View.

Select Unlink from the shortcut menu and then choose From Parents from the submenu. The Unlink window appears, showing the name of the parents and a list of any siblings currently linked to the individual.

To complete the unlinking, click Yes. To abort, click Cancel.

5-502


The IGI Search - Events Tab

The Events tab on the Possible matches from IGI screen displays the current search person's name from the Legacy family file on the left (the Legacy Individual) and a possible matching person found in the IGI on the right (the IGI Individual). Below each name is the event information about the two matching individuals, if available.

What Can I Do on this Screen?

1. First look at the names of the individuals that are being presented as a match to see if you think that they are probably the same person.

2. Now, look at the events to see if this also confirms to you that these two individuals are the same person. (There are usually no events found in the IGI record.)

Once you have determined that the Legacy Individual and the IGI Individual are the same person, you can merge them together. Here is what you can do:

Add an Event

If you want to add a new event to the left, click the Add button.

Edit an Event

If you want to make any changes to the events shown on the left, you can do so by highlighting the event and then clicking the Edit button.

Delete an Event

If you want to delete one of the events from the left side, highlight the event and click the Delete button.

Sort the Event List

To sort the event list into either Name or Date order, click the Sort button and choose the sort order.

Copy an IGI Event

You can copy an event from the right side to the Legacy Individual by highlighting the event and then clicking the Copy Highlighted Event to Legacy button. To copy all the events in the list on the right, click the Copy All Events button.

6-258


Master Source List

What is Included in the List?

The Master Source List shows all the sources being cited by any piece of information in your Family File. If a source is referenced from more than one place, only one copy is recorded in the Master Source List and all references point to this one master copy. The line showing in the Master Source List is the source name.

Showing Source Details

Below the source name list, the details of the source are shown. This includes the Title, Author, Type, Publication Facts and the source text. As you move the highlight bar up and down in the list, the details for the current line are shown. You can look at the specific entries by clicking on the appropriate tabs. The Output tab shows how the source will print on a report.

Selecting a Source

To select a particular master source, highlight the desired line and click Select, or double-click on the line. (If you displayed the master source list using View > Master Lists > Source, the Select button is not available and reads Close instead.)

Adding a New Master Source

To add a new source:

1. Click Add. The Add a New Master Source window appears. (For more information on filling in this window, see Define or Edit a Source .)

2. Fill in the source definition.

3. Click Save.

Editing a Master Source

To edit an existing source:

1. Highlight the source entry you want to change.

2. Click Edit. The Define/Edit Source Listing window appears. (For more information on filling in this window, see Define or Edit a Source .)

3. Make the desired changes to the source definition.

4. Click Save.

Deleting a Master Source

If a master source is currently being cited by one or more events in your family file, clicking Delete displays a message indicating that the source is currently being used. If you would like to see a list of the people using the source, click Yes. Once the list is displayed, if you really want to delete the source click Delete this Master Source and All Citations to it. (See Who is Using This for more information.) (To delete a reference to a master source, see the Removing A Source Citation subheading of the Citing the Sources of Your Information topic.) If there is no one using the master source, you are allowed to delete the entry using Delete.

Verifying Your Sources

When you are entering information into your family file and documenting where the information came from, you generally know if the sources are valid or not. However, if you import information that other people have put together, you have not had a chance to check out the sources. It is advisable to do so. The Verified column on the Master Source List is used to mark the sources you have confirmed and is a good way to keep track of your progress in making sure you have reliable documentation for all of your information.

To put a checkmark in the Verified column, simple click in the empty box in the "V" column for the appropriate master source. (There is also a Verified column for Source Citations that is used for the same purpose, to verify the validity of each citation to a master source.)

Other Options

Clicking Options brings up a shortcut menu where you can choose to:

Delete Master Source

Deletes the source from the master list if it is not being used in the family file.

Tag/Exclude

Brings up the Tag/Exclude Option window where you can quickly set or clear all general source or report exclusion tags.

Change Surety Settings

Changes the Surety setting for all citations that use this master source.

Combine Duplicates

This option combines any sources that are identical in every way.

Purge Unused Sources

This option removes any master sources that are not being cited from anywhere in the entire family file.

Import Lists

From here you can import various lists from other family files. These include Locations, Surnames, Event Types, Temples, Marriage Status, Source Types, Child Status, Picture Locations and other Master Source Lists.

Print

Lets you print either a list of all the Master Sources or a Source Citation List that shows every individual and marriage that cites each source.

Zoom

Lets you vary the font size of the master source name list.

Options for Non-Sources

Only true source information belongs in the Master Source List. Oftentimes, when you receive information from other people, you find sources containing things that really belong in the Notes fields. This helpful feature automatically moves non-source entries into the notes for the individuals they belong to. (See Moving Non-Sources Out of the Source List for more information.)

Show List

To display a list of all the people who use a particular master source, highlight the source and click Show List…

Tagging a Source

You can tag individual source lines in the Master Source List by either double-clicking in the Tag column of the desired source line or by clicking in the line to highlight it and then selecting the Tag checkbox in the lower left corner. When a source line is tagged, an X appears in the Tag column. The tags can be used to limit the included sources when printing a Source Citation Report. You can also filter the Master Source List down to just show the tagged sources by selecting the Only Tagged checkbox under the Help button.

Excluding a Master Source from Reports

If you don't want a specific source to be included on a report, highlight the source name and then check the box at the bottom of the window entitled: Excl this Source from Reports.

Combining Sources

If you find that you have two sources in your master list that are really the same, you can combine two master sources into one. To do this, first highlight the source you want to change by clicking on it and then click Map Highlighted Source to Another in List… at the bottom right. Second, highlight the source you want to change it to by clicking on it and then click the button again, which now reads Highlight Destination Source, then Press this Button. The first source will be removed and all citations to it will then point to the second source.

Searching for a Specific Source

If your list of master sources is extensive, you may find a need to search the list for a specific entry. To do this:

1. Click in the Find box above the grid to place the insertion point there.

2. Type the text you want to find. This should be the beginning of the Long Description of the source. As you type, Legacy will display the closest matching line in the grid window.

The master Source List is reached by clicking Cite a Master Source on the right side of the Assigned Sources window. (The Assigned Sources window is displayed by clicking the Sources icon on the Information window or the Husband or Wife box on the Family View or the Pedigree View.) The Source List is also available by choosing Master Lists / Source from the View menu.

See Also: Citing the Sources of Your Information

Define or Edit a Source Citation

Source Detail

5-1059


Importing a PAF 3, 4, or 5 file

This covers PAF 3.x, PAF 4.0, and PAF 5.x files and Ancestral Quest 3.x files.

To import a Personal Ancestral File® (PAF file) into Legacy:

1. From the File menu, choose Import From

2. Choose PAF 3, 4, 5 or Ancestral Quest 3 File…

3. Specify the location of the PAF file you want to import.

4. Choose the OK button.

5. Decide if you want to import the PAF file into the current Family File or into a new Family File and choose the appropriate button. If you choose to create a new Family File, Legacy prompts you for a file name before proceeding. Importing into a new file also allows Legacy to use the same ID numbers that were assigned by Personal Ancestral File. If you import into a Family File with existing individuals, Legacy may not be able to retain the incoming ID numbers because they might already be in use.

6. Set the desired options. Each is described below.

7. When you are ready to import, choose the START IMPORT button. Legacy imports the PAF file while displaying a progress meter.

Note: You can also import files into Legacy using the Import Wizard. (See Import Wizard for more information.)

Import Filters

Check for Valid Date Formats during this import

Legacy uses consistent, logical formatting rules when it comes to dates. (See Entering Dates .) Other programs allow free-form dates that can include unrelated text, making the dates unusable for sorting and date arithmetic. During the import process, Legacy checks each date for a proper format and presents any unrecognized dates for you to correct or accept. (See Unrecognized Date ) If you would like to accept all dates, regardless of their format, uncheck this option. (Using the search engine in Legacy, you can produce a list showing the names and record numbers of all individuals who have unrecognized dates. Using this list you can quickly jump to each individual and make corrections later.)

Move ID number into Ancestral File Number field

Legacy has both a User ID Number field and an Ancestral File Number field. If the ID number field in the PAF file was used to hold the Ancestral File Number, you should choose this option so the number is placed in the correct field in the Legacy Family File. If the PAF number was used for something other than an AFN number, leave this option unchecked. If moving the number, you also have the option to only move it if the AFN field is blank.

Re-word-wrap the contents of all Note fields

Personal Ancestral File 2.x inserts a carriage return at the end of each individual line in the note field. If you have imported PAF 2.x files into PAF 3.0, these carriage returns are retained. This is OK if you only use PAF and don't ever want to insert more information into the middle of a note block. In this case you have to manually reformat each affected line. When these note blocks are imported, the carriage returns come with them. If you would like to have single carriage returns removed from the notes so that they flow into the Legacy note fields, select this option. Two or more consecutive carriage returns are not removed. This way, new paragraphs separated by a blank line are preserved.

Format Names and Places

When importing new records from a different Family File, you can have all the names and places formatted to the current format settings. This includes upper casing, initial caps or leaving alone surnames, initial caps on given names, and initial caps on locations.

Record Numbering

Try to keep original ID numbers Most GEDCOM files are encoded with the record numbers (RINs) that were used in the exporting program that created them. Often users come to identify particular individuals within their files as much with this number as with their names. Legacy looks for and tries to retain these numbers whenever possible. (About the only reason they can't be used is if there aren't any in the GEDCOM file, or if you are importing into a Family File that already uses some of the record numbers.) If this option is selected, Legacy will still try to use the same ID numbers, but if it can't, it won't bother telling you about it.

Renumber from: 1 While importing, you can choose to have Legacy renumber the RIN's from any starting number.

AutoSource

As you import new individuals into your Family File, you can assign a source to them. This is a good way to keep track of where the imported individuals came from. (See AutoSource for more information.)

5-22


TempleReady Submissions (The Basics)

LDS Temple Submissions and TempleReady:

The Basics

By James P. Terry

PLEASE NOTE: Your Legacy program must have the latest free Update (or 'build') downloaded and installed for the TempleReady feature to work at its best.

TempleReady - There is a new option on the Options button to Exclude Incomplete Names. When this is selected the user has the option to exclude submission of individuals with given names of "Mr.", "Mrs.", "Miss", "?". The user can also exclude individuals with blank given names and blank surnames.

TempleReady - When creating TempleReady submission in Batch mode, a log file is now written out that shows the date created, file name and "Submitted" entry for each file in the batch. The log file is called Batch.txt and is created in the same folder as the Legacy.exe file. The file looks like this:

04-20-2006 D:.ged Submitted 20 Apr 2006 (2) #1

04-20-2006 D:.ged Submitted 20 Apr 2006 (2) #2

04-20-2006 D:.ged Submitted 20 Apr 2006 (2) #3

04-20-2006 D:.ged Submitted 20 Apr 2006 (2) #4

04-20-2006 D:.ged Submitted 20 Apr 2006 (2) #5

Using this log file you can see which batch to display if you want to see the names submitted for a certain GEDCOM file name.

TempleReady - The title prefix and suffix are now included in the submission file.

TempleReady PreQualifying - Legacy now takes "Before" and "After" into account when determining if a person died over the age of eight. For example, a person how was born "Bef 1 Jan 1900" and died "Aft 1 Jan 1906" will be considered over age eight for qualifying purposes. TempleReady itself can then make the final decision as to allow it or not.

TempleReady PreQualifying - When qualifying groups of people in the current search list, sealing to parents and spouses that are not on the list is not done. It is as if the people in the list are the only people in the file.

TempleReady - Legacy will now read the Update files created by the new TempleReady for Windows. This will update your family file with ordinance work information that has already been completed.

Basic Information

Legacy initiates a step-by-step procedure for submission to TempleReady that allows you to easily and accurately track selected names. The selected names are first prepared in Legacy for TempleReady. Next they are cleared in TempleReady and made ready for the Temple. These steps involve:

1. Selection in Legacy of individuals and families for Temple ordinances. Then, exporting these "pre-qualified" records to special GEDCOM file to be used in TempleReady. This step also marks all the selected individuals and families in the family file with the word "Submitted" and the date in all qualifying ordinance date fields.

2. Processing in TempleReady these pre-qualified records. This step checks each individual against the ordinances listed in the Ordinance Index (IGI) to see what temple work has already been done.

3. When completed, TempleReady produces a Temple Submission File on a diskette that is then delivered to the Temple. In addition, TempleReady creates a report that lists which individuals have been cleared for qualifying ordinances; which individuals have already had ordinances completed; which individuals (like infants and small children) do not need work done; and which individuals do not qualify. This report is used to update the Legacy family file.

You may select an individual, a family, an ancestral line or every one in your family for submission. The following instructions will guide you.

Selecting/Preparing Names for Submission

1. Click the Temple button on the tool bar and select Create TempleReady Submission File from the pull-down Temple menu. The Name List will then open with the Temple screen displayed on the right. The list displays columns labeled B, E, P, S, and C, meaning Baptism, Endowment, seal to Parents, seal to Spouse and seal Children. A plus sign (+) indicates that the particular ordinance does not need to be considered for submission. It either has already done or does not need to be done. For example, children who died before the age of eight years only need to be sealed to their parents. All other ordinances are unnecessary. The plus/minus sign (±) means that some, but not all, of the work has been done for that ordinance. For example, three of five children in a family may have been sealed to their parents, but the remaining two still need this ordinance.

2. Highlight the Individual you want to submit in the list on the left by clicking once on his/her name. (Choose a person that has one or more blanks in the B, E, P, S, and C columns.)

3. Next, click the Submit button to submit the highlighted person for all qualifying ordinances (baptism, endowment, sealing to spouse, sealing to parents and sealing children to the individual). If you click the blue down-arrow button (next to the Submit button) you will have the options to submit the highlighted individual for specific ordinances:

Baptism and Endowment

Seal to Highlighted Parent

Seal to Highlighted Spouse

Seal Children to Highlighted Spouse

All Ordinances for Current Parents/Spouse/Children

All Ordinances for All Parents/Spouses/Children

As you click the Submit button or select an option from drop-down menu, B, E, P, S or C will show in the various columns when the person is qualified for each ordinance. Question marks (?) will appear when a person is not qualified and the reasons are shown in the Comments box in the lower-right corner. (For example, question marks appear in the B and E columns and the Comments box displays "BE: Need date and place," meaning the person is missing a date and place of birth and, therefore, cannot be submitted.)

4. Next click the TempleReady button. The TempleReady Submission window will appear. Before you create the file there are two options to consider:

a. Click the Submitter button to make sure that your correct name and address are entered so that other people can get a hold of you when doing research later.

b. You can select or clear the option to include the parents and spouses of the people you are submitting. These extra people will not have their ordinances submitted but will be included in the IGI file to make it more useful to other researchers in the future.

5. Click the Select File Name and CREATE FILE button.

6. Next, the Mark Submitted Records window will open. When you export names that you want to submit for temple work, you should mark them so you know who was sent and so that you don't submit them again in the future inadvertently. It is suggested that you place the word "Submitted" or "Sub", along with the current date, in all the ordinance date fields for each individual and marriage you export.

a. Select the Mark each ordinance date with: option if you want to mark the records being exported.

b. Make sure the word and date you want are in the text boxes. It is suggested that you use the word "Sub" along with the date you are doing the export.

c. Click Continue to proceed with the export.

7. The Export to TempleReady File screen will now open. By default the A: drive is selected. Be certain you have a blank, formatted disk inserted in the drive. Next, give your TempleReady GEDCOM file a name and click the Save button.

8. At this point a message box will ask if you would like to print a Submission Report before continuing. Printing a report is recommended.

9. The Legacy program will then collect the submission information. As it does this, a progress bar will move until it reaches 100 percent.

10. When done another message box will inform you that the export is complete and show you the total number of individuals and families included in the GEDCOM file. (For example, if a child is being sealed to parents who have already had all of their Temple ordinances done, the parents must be named in the file, even though no ordinances are being done for them. In addition, spouses may be included to provide additional identifying information, even though they are not being submitted. See step 4b.) For the actual count of individuals and families being submitted for their temple ordinance work, you must refer to the Submission Report created in step 8.

Click the OK button and remove your diskette from the A: drive. It is now ready to be processed in TempleReady.

LDS Ordinance Reports

You can print out various LDS Ordinance Reports from the Name List when the Temple tab is selected by clicking the Print button at the bottom of the window.

5-526


How to Add a New, Unlinked Individual

A new, unlinked person is one who currently has no parents, children, or spouses connected to him or her. When you first start entering individuals into a family file, the Family View is empty, showing no names. The first person you enter is therefore an unlinked person until you add a spouse, children, or parents. From then on you are generally adding new people who are related to someone already in the file, such as children to parents, parents to children, or husbands to wives. Sometimes, however, you run across one or more individuals whom you think might be related, but you don't yet know where they fit. These can be entered as unlinked individuals or lines, and kept in the family file until you discover where they belong. To do this, you must first clear the existing names on the screen, thus allowing you to enter a new name with no current connection to anyone else.

To enter a new, unlinked individual:

1. Choose New, Unlinked Individual from the Add menu. The Information window appears.

2. Fill in the person's vital statistics and other information. Be sure to click the appropriate gender option for Male or Female.

3. When you are finished, click Save.

4. You can now continue to add more individuals who are linked to the one you just entered, or you can enter another unlinked person by choosing the option again. You can enter as many unlinked individuals as needed.

To continue to the next topic; How to Navigate, click here .

To return to the Tutorial index, click here .

5-1201


Merging Family Files - Best Practices

Database Management Notes

16 Aug 2004, by Joseph Vernon Leavitt,

Database Manager for the Western Association of Leavitt Families

Merging a Database into Your Master File - Preliminary Steps Using Legacy Family Tree

1. Import the received file into a new empty database.

2. Use the "Split Screen View" (from the View menu), to open your master file next to the shared file. Compare the two files so that a decision can be made as to those parts of the shared file that can be advantageously extracted from it for merging. Consider the advisability of using the shared data at all, by checking available documentation, and doing some of your own research.

3. If extracting descendants only, make a search list of the descendants, and tag them all (use #1). Tagging is done from the Search List, by clicking on the "Options" button at the bottom of the Search List, and selecting "Advanced Tagging..." First "Untag" everyone (use #1), and then Tag "Everyone in Search List." Close Advanced Tagging, and the Search List, and from the File menu, click on "Export to GEDCOM File..." Now use the "Record Selection" options to export "All records with an individual Tag of:" (use #1), and include all spouses and all parents (not children) of tagged individuals. Similar operations are used to extract other parts of the shared file. Import the resulting GEDCOM file into a new working database. The original file might be placed in a folder called "Collateral Lines," if applicable.

4. Perform merge operations on the new working database. From the Tools menu, click on "Merge," and "Find Duplicates."

5. Change names to mixed case. Click on "Customize" from the Options menu, and select the "Data Format" tab to see options for changing the letter case of names. After changing names to mixed case, click on "Save." Be aware that if this is done on given names, those that have inner-letter capitalization (such as LeRoy, or LeAnne), will then have only the first letter capitalized. Make notes beforehand, if the inner-letter case of given names is to be preserved. On the View menu, click on "Master Lists," and "Surname..." to fix any surnames still needing a change in the mixed case format.

Using the Name List, assure that name prefixes and suffixes such as titles are in the correct fields.

6. Make a quick backup of this file (on the hard drive, or on a second hard drive if available), and perform all file maintenance options (See "File Maintenance" on the File menu).

Note: The Search Lists referred to in the next four steps are found by clicking on the Search menu, and selecting "Find." On the Search window, use the tab that says: "Miscellaneous Searches."

7. Make a Search List of those with multiple parents. With this list open, click on the "Family" tab. As each individual is selected in the list; check to see if the multiple parents are appropriate, and if not, make necessary corrections, such as merging or deleting. After each correction, get back to the Search List by using the down double-arrow on the Toolbar.

8. Make a Search List of those with multiple spouses, and again, using the Family tab, check to see that spouses listed are not duplicates. Ask yourself if they or their children have duplicate names.

9. Make a Search List of those with unknown spouses. Use the Family tab on the list as above. For those in the list with an unknown spouse and also without children, click on the "Select" button to return to the Family View. If deemed appropriate, right-click on the Marriage information bar, and use the sub-menu to "Remove the Marriage Link..."

10. Make a Search List of "All records with bad dates," and make the changes that are necessary.

11. Make another quick backup of the data, and then fix location names in the Master Location List, adding counties and merging entries where possible. Helpful resource websites are "US Town/County Database" at RootsWeb.com, or a place search in the "Family History Library Catalog" at FamilySearch.org. Another option is to export all records to a GEDCOM, and run it through the US Cities Galore program. Be aware that county names added to city and state locations using this program are those where they are found at the current time. Examine results carefully if bringing this data back into a new working database.

12. From the Reports menu, print a list of potential problems (printing it to a PDF file). Using this list, fix any real problems found.

13. If a global source was included in the original file received, edit it to include all information about the submitter. Otherwise, create a new source citation to be used as a global source citation when importing this database into your master file, which gives credit (or blame?) to the person who shared the data.

14. From the Options menu, click on Customize, and use the tab labeled Other. Click on Clear all user ID's.

15. Perform the Advanced Set Living operation (from the Tools menu).

16. Prepare your master file for the merge by making a quick backup, and refreshing the Tree Finder list of trees. Make a note of the number of trees listed and the number of individuals in each tree. (You can print a report from the Tree Finder screen by clicking Print….) Also perform file maintenance options so that the Master Lists and indexes are cleaned up.

- Now you can merge the working (super clean) database into your master file -

After the Database Merge Operation - Postliminary Steps

1. Check all families where merging was done to make sure there are not left-over duplicate children or spouses who were missed by the Merge utility due to differences in spelling, et cetera. Re-sort child lists where needed (see "Children's Settings" on the Edit menu).

2. Refresh the Tree Finder list of trees. Make a note of any differences in these numbers to those seen on the original master file Tree List (step 16 above). Further file management operations may be needed to correct linkage problems not found, or brought on, by the Merge utility.

3. Backup the master file on one of your hard drives, and then perform file maintenance options. These, while checking the integrity of the data, will also remove data left over from deleted individuals, and will rebuild indexes.

4. Delete or save the original and old working files and intermediate databases, and make another backup of the master file, possibly on another form of media.

5. Thank the person who has shared data with you. In return consider providing a copy of the part of the data altered by your merging and other clean-up operations, including image files and source citations or other forms of documentation collected during your own research.

6. If you have a version of your master file posted on an Internet website, replace the GEDCOM file being used there with an updated web version.

Note: If you have submitted your file to "Pedigree Resource File," do not automatically resubmit your data. The way this resource works, your submissions cannot be removed or updated. They are a permanent part of the CD's already published. If you have substantial changes to share, and have already submitted a less mature form of your data, consider submitting only a small section that would include significant additional data, such as two or three additional generations on a line. In the meantime, use your own website, or a free one like RootsWeb's WorldConnect Project to post a database that is being updated on a regular basis.

For a summary of the above steps, see Merging Family Files - Best Practices (Summary)

5-225


Photo Album Options

You can print a Photo Album containing all the pictures you have collected for an individual. These pictures can be printed in different sizes and can include the caption and description associated with each one.

The Photo Album Options window can be reached two different ways. Either by choosing Scrapbook from the View menu to display the Picture Scrapbook Options where you then click the Print Scrapbook button, or by clicking the Pictures button associated with any individual or marriage. This displays the Picture Gallery where you then click the Print Pictures button. From here you can set many options pertaining to the layout of the printed photo album.

Options

Title and Subtitle-The title and subtitle are printed at the top of each page, above the pictures.

Pictures Per Page-The size of the pictures varies according to the size of the page and the number of pictures printed on each page. You can select from one to thirty pictures per page.

Picture Spacing-The pictures can also be printing with different spacing between them. Pictures printed with Tight spacing are larger than those printed with Loose spacing.

Picture Reduction Width - You can use temporarily reduced resolution pictures in the report. This is useful when the original picture files are in a very high resolution format and are many megabytes in file size. Huge picture files like this often overwhelm the print preview engine in Legacy and end up appearing as empty white boxes in the report. Creating a smaller, temporary picture file bypasses this problem. Since the pictures in the report are usually printed in a much smaller size than the large original files, there is no apparent loss of clarity when printed.

What to Include-Each picture can include its Caption and/or file name, printed above it, and the Description and Date printed below. You can specify that the Description be left- or center-justified. A drop shadow is also available to give the pages a 3D effect.

Page Setup

The Page Setup screen allows you to change margins, paper orientation, paper size, borders, headers, page numbering and footers. (See Page Setup for more information.)

Fonts

You can specify the font name, size and style to be used in each section of the photo album. See Report Fonts for more information.

Where to Send the Report

The report can be output to two formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

When you have set all the options for the photo album printout, click either the Preview button to see an on-screen view of the album before actually printing, or click Print to have all the photo album sent directly to the printer.

5-1103


Defining Unrecognized GEDCOM Tags

The Supported GEDCOM Tags window shows all the information tags supported by Legacy. To map the unrecognized tag to one in the list, highlight the tag and click Select. When the GEDCOM file is imported, the information in the remapped tag will be placed in the new tag field.

If you don't know what kind of information the unrecognized tag contains, it may be a good idea to remap it to the Legacy NOTE tag.

This window is displayed when an unrecognized item is found while analyzing a GEDCOM file.

5-1050


Customize - Data Entry/Edit

Customize - Data Entry

Adding/Editing

Verify NEW Names and Locations Entered the First Time

Legacy asks for verification whenever you enter a name or location that it has not seen before. This is a good way to catch spelling errors.

Jump to Notes When Saving Individual

Automatically displays the Notes window each time you save an individual's information. This is a good way to be reminded to enter notes as new information is added and changed.

Jump to Marriage Info When Adding a Spouse

Automatically displays the Marriage Information window each time you add a new spouse to an individual. This is a good way to be reminded to enter the marriage information.

Check for Problems when saving individual

Checks for problems like christening before birth, death before birth, burial before death.

Verify US Counties in Place Names

Checks to make sure any county names entered for US locations were valid in the time frame they are being used. See US County Verifier .

Presumed Dead

If there is a date or location in the Died or Buried fields, Legacy automatically sets the Living field to NO. If, however, there are no entries in these fields but it can be ascertained from the birth or christening dates that the person is probably not still alive, Legacy can set the Living field to NO automatically, following certain rules. By default, Legacy asks you if a person is dead if they are over 90 years old but under 120 years old. If they are over 120 years old, Legacy automatically sets the Living field to NO. You can change these threshold values by using the Up and Down arrows on the appropriate value. You can also have Legacy run through the current family file and update the Living field to the current settings by clicking the Apply button. (See Advanced Set Living for more information on automatically setting this tag for existing people in your file that have no birth or death dates but are certainly older than 120 years.)

Enable shortcut keys for inserting formatting codes within text

Lets you highlight text within a note-type field and add the surround codes for bold, italics, underlined, and superscript by pressing Ctrl-B, Ctrl-I, Ctrl-U, and Ctrl-S. These codes are then honored when producing report output.

Enter Key Behavior

The default method for moving the cursor from one field to the next in Windows is to use the tab key. Pressing the enter key selects the default command in the current window, which is the button with the heavy black border surrounding it. Many people, however, would like to have the enter key move the cursor sequentially from one field to the next and would like to click the command buttons only with the mouse.

Select the option you would like to use by selecting the appropriate option.

Field Entry Highlight Behavior

When the cursor enters an input field, you can either have the current contents of the field highlighted so that any new entry replaces the current entry, or you can have the cursor placed at the beginning of the field ready to insert new characters.

Ancestor and Descendant Interest

You can turn ON or OFF the displaying of the Ancestor and Descendant Interest tags on the Information screen, depending on if you want to use them or not.

Rule for generating default married names

When a couple is married, in most cases one or both of the individuals involved change their names. This is usually the wife but in some case the husband's name will change. Choose a default rule from the combo box. When you add a new marriage, Legacy automatically makes the married name changes and displays them in the Husband's married name and Wife's married name fields on the Marriage Information screen. If you select None - don't generate married names, the fields remain blank.

Changing the Settings Back to Their Default Values

To change the customize options back to their default settings, you can do any of the following:

To change all the options back to their defaults, click the Reset to Defaults button at the bottom of the window. You are asked: Are you sure you want to set all the customize values on all the tabs back to their default settings?

To change all the options on the current tab only, right-click the tab name. For example, right-clicking on Dates at the top of the Dates tab asks you if you want to Reset this tab to the default values?

To change the options in a specific box only back to the defaults, right-click on the box subtitle. For example, on the Dates tab, the first box is named Dates Displayed As. Right-clicking on this name asks you if you want to Reset this section to the default values?

The Customize screen is reached by choosing Customize from the Options menu. (See Customize Options for a summary of the customization options.)

7-80


Warning: Duplicate Found

As the current report was being built, the same person was found in more than one place. This can legitimately happen when relatives of any kind marry each other...cousins for example. It can also happen if an individual is linked in erroneously...such as a grandfather being linked in as a son. This causes an endless relationship loop that must be corrected.

Legacy only warns of a duplicate after it has encountered the same individual three times. When a warning is given, you can either:

1. Set the number of additional encounters by clicking the up and down arrows to the right of the text box and then continue on by clicking the Continue Processing... button.

2. Note the individual or couple listed at the top of the warning box and then click Cancel the Report to stop building the report. You should then research and fix the relationship loop problem.

You can also generate this report with the option to exclude duplicate lines. To do this, click the Report Options button on the menu and select the Don't Repeat Duplicate Lines option on the Format tab.

5-1230


Customize - Data Defaults

Living Indicator Default

Choose the default setting of the Living indicator when adding new individuals. Use Previous retains the setting from the previously added individual. This is handy when adding a large group of people that all have the same setting.

Default Note Type

When you open the Notes window, you can either open the last note type used (General, Research, or Medical) or to always go back to the General Notes tab.

Cursor Position When Viewing Notes

When a note field is displayed you can choose to have the input cursor placed at the beginning or end of the existing notes. If it is placed at the end, the note contents may be scrolled down so that the end of the notes are visible in the box.

When Adding New Records

When records are deleted from a family file, it leaves a "hole" in the sequential list of record numbers used by the individuals and marriages. These most often occur as you merge duplicate records together. You can have these abandoned numbers reused as you add new records (or import them) by checking the Reuse abandoned RINs option.

Default Directions for Latitude and Longitude

Latitude, which gives the location of a place north or south of the equator, is expressed by angular measurements ranging from 0° at the equator to 90° at the poles. Longitude, the location of a place east or west of a north-south line called the prime meridian, is measured in angles ranging from 0° at the prime meridian to 180° at the International Date Line. If most of your family file locations are found in the western and northern hemispheres, you can set the defaults to N and W for latitude and longitude. If your family comes from a different locale on earth, you can select the appropriate directions for defaults.

Latitude and Longitude can be recorded in Legacy attached to master locations, addresses, and repositories. (See Adding or Editing Master Locations or Adding or Editing Addresses .)

Quick Entry Character Ribbon

When entering information about families, Legacy offers a feature to help you quickly enter international characters. You can choose up to eight letters to be displayed in a ribbon on input screens. Whenever you need one of these letters, simply clicking on one automatically fills it in where you are typing. To select the characters for the ribbon, click the Change button and then double-click on up to eight characters.

Units of Measurement

Choose which measurement system you would like to use in Legacy. This can be either inches or metric.

Changing the Settings Back to Their Default Values

To change the customize options back to their default settings, you can do any of the following:

To change all the options back to their defaults, click the Reset to Defaults button at the bottom of the window. You are asked: Are you sure you want to set all the customize values on all the tabs back to their default settings?

To change all the options on the current tab only, right-click the tab name. For example, right-clicking on Dates at the top of the Dates tab asks you if you want to Reset this tab to the default values?

To change the options in a specific box only back to the defaults, right-click on the box subtitle. For example, on the Dates tab, the first box is named Dates Displayed As. Right-clicking on this name asks you if you want to Reset this section to the default values?

The Customize screen is reached by choosing Customize from the Options menu. (See Customize Options for a summary of the customization options.)

5-214


Entering Locations in Place Fields

Locations

Locations for events should be entered in a consistent format. It is suggested that you use the format of City, County, State/Province, Country. Some users are tempted to leave off the country name when all of their information is from their own country. This technique is shortsighted however because sooner or later a line will tie into a different country and the file will be passed around and read by other people in other countries who are not familiar with all the place names in the file and may not be able to determine the correct country. If space is a consideration in the temptation to omit the country names so that they will fit better on reports, Legacy offers two variations of each master location name - a long version, complete with country name, and a short version, where you might want to leave off the country name and abbreviate state and province names. You can choose which to use on reports.

Locations can be up to 255 characters long.

Locations can also be selected from a list of previously entered locations. Using the down arrow to the right of the location fields opens the Master Location List from which you can find and select existing locations. See Master Location List for more information.

Popup Location List

Legacy maintains a list of all the different location names you have entered into your Family File. You can display this list by clicking the down arrow button to the right of any location field. To select a location name from the list, highlight it and click Select, or just double-click on the name.

5-1095


Importing a GEDCOM File

To import a GEDCOM file into Legacy, choose Import From / GEDCOM File from the File menu. The File dialog box opens where you then select the GEDCOM file you want to import. After selecting the file, Legacy displays the Import a GEDCOM File window. If you want to add the information from the GEDCOM file to your existing family file, select the Add the GEDCOM information to the EXISTING Family File option. If you want to create a new family file to contain the GEDCOM information, select the Create a NEW Family File and add the GEDCOM information to it (recommended) option. Then click Proceed.

If you are adding to your existing family file, Legacy prompts you to make a backup copy of it before the import is done. This is a wise practice and is recommended. If you are creating a new family file, you are prompted for a new file name.

Legacy analyzes the GEDCOM file to make sure it is valid and recognizable. This analysis pass also shows you how many individuals and families are contained in the file. If Legacy finds information that it does not know what to do with, a message is displayed. You can then tell Legacy where to put the information. The submitter's name, address, and comments are also displayed along with the name of the program that created the file.

After the analysis phase, click Start the Import. Legacy reads the information from the GEDCOM file and places it in the appropriate family file. Anything that is not recognized is placed in an error file so you can see it and decide what to do.

Note: Another easy way to import a GEDCOM file is to simply drag and drop it onto the Legacy icon which is on your desktop? When Legacy is closed, this automatically launches the program and starts the import process. This also works with PAF and Legacy files.

Record Numbering

Most GEDCOM files are encoded with the record identification numbers (RINs) that were used in the exporting program that created them. Often users come to identify particular individuals within their files as much with this number as with their names. If you are importing into a new, empty family file, these numbers can be kept. As an alternative, you can have the incoming records renumbered. If renumbering, you can select the beginning number. As an example let's say you have 2,582 individuals in your current family file and are about to import a new batch. You might want to start numbering the new individuals at 3000, later making it easy to see which people were imported. Of course, if you select a starting number that is already being used in the current file, Legacy will have to jump up to a number higher than the current batch.

Import Filters

Check for Valid Temple Names during this import

If you are using the LDS options in Legacy, this option checks for valid temple names and abbreviations during the import.

Check for Valid Date Formats during this import

Legacy uses consistent, logical formatting rules when it comes to dates. Other programs allow free-form dates that can include unrelated text, making the dates unusable for sorting and date arithmetic. During the import process, Legacy checks each date for a proper format and presents any unrecognized dates for you to correct or accept. If you would like to accept all dates, regardless of their format, uncheck this option. (Using the search engine in Legacy, you can produce a list showing the names and record numbers of all individuals who have unrecognized dates. This list lets you quickly jump to each individual and make corrections later.)

The Dates in the GEDCOM file are in English

The dates in almost all GEDCOM files are in English, even if the GEDCOM files were produced by programs from non-English speaking countries. This is the default standard. If, however, you find that the dates are not in English, uncheck this option. This would be important, for example, if you had a GEDCOM file with abbreviated Finnish dates. The abbreviation for November in Finnish is Mar. If Legacy thought that the dates were being imported in English, all the November dates would be recognized as March. Unchecking this options tells Legacy to analyze the dates in the currently selected language instead of English.

Put Unrecognized Items into Notes Field

This option puts any unrecognized information into the Notes of the individual being read at the time. For example, a line such as "OCCUP Bricklayer" would be put into the Notes because OCCUP it is not a standard GEDCOM tag. (You can also re-map unrecognized tags to standard tags before you start the import.)

Re-wordwrap the Contents of All Notes Fields

If the notes you are importing have hard carriage returns at the end of each line, such as notes from PAF 2.31 (or PAF 3.0 notes imported from PAF 2.31), you can have them reformatted into continuous lines by choosing this option. Paragraphs breaks formed by two consecutive carriage returns are left alone.

Format Names and Places

Formats all incoming names and places to the format currently set in the Customize section. These formatting options include putting initial capital letters on given names, putting initial caps or upper casing on surnames, and formatting location names so there is a space after each comma.

AutoSource™

The AutoSource feature of Legacy lets you automatically assign a master source to each incoming individual when you are doing an import. This is often very useful as documentation of where you received the information and is much easier to do and use than making an entry in the Note field.

When you are about to import a Legacy, GEDCOM, or PAF file, you can select a master source to cite for each person by clicking AutoSource on the Import window.

(You can also attach a master source to all records that you export to a GEDCOM file. See Exporting GEDCOM Files for more information.)

AutoSource Reminder

If you forget to set an AutoSource when importing a file, Legacy asks if you would like to do so. (This can be turned off.) When the AutoSource Reminder window opens:

Click Select a Master Source to display the Master Source List where you can select a source to cite (or you can Add a new source and then cite it), or click Don't Assign a Source to tell Legacy to skip the source assignment during this import.

You can also suppress certain information while importing a GEDCOM file. For example, if you are not interested in address information, you can simply skip it during the import process. To customize the import information click Customize. (See GEDCOM Items to Import. .)

Weird GEDCOM files that don't read correctly

Occasionally, but not very often, you may run into a GEDCOM file that doesn't seem to read in properly. This can happen if the file contains non-standard line breaks or embedded end-of-file characters in the middle of the text. (Normal text lines end with a carriage return/linefeed combination, but sometimes a program will only put out a linefeed character.) Legacy most often finds these characters by looking at a chunk of the beginning and end of the GEDCOM file and therefore switches into a special binary reading mode to manually handle them. Sometimes the non-standard characters don't occur until the middle of the file after Legacy has already committed to reading it normally.

If you find, after Legacy analyzes the file, that there are fewer individuals and marriages in the file than you were expecting (oftentimes zero), you can follow this procedure:

Right-click on the Start the Import button. A popup message appears asking: Re-analyze this file using special binary method?

Click Yes. The GEDCOM file will then be re-analyzed and the counts should then be correct.

Click Start the Import (left-click) to import the file.

5-1024


How to Unlink or Delete a Child, Spouse or Parent

There may be times when you want to unlink an individual from a relationship or delete them altogether from the family file.

To unlink a child on the Family View:

1. Right-click the name of the child you want to unlink.

2. From the shortcut menu, choose Unlink From Parents.

3. A box appears showing the father, mother, and siblings to whom the child is currently linked.

4. Click Yes to continue. The child is unlinked as a child and sibling.

To unlink a child on the Pedigree View:

1. From the Pedigree View, highlight one of the parents of the child to be unlinked.

2. From the Spouses/ Children List, right-click the name of the child to be unlinked. From the shortcut menu, select Children's Settings, and the Child of box appears.

3. Highlight the name of the child and click the Unlink button. A box appears showing you the father, mother, and siblings to whom the child is currently linked.

4. Click Yes to continue. The child is unlinked as a child and a sibling.

To unlink a spouse on the Family View:

1. Make sure the spouse is in either the Husband or Wife box.

2. Right-click the spouse you want to unlink and then select Unlink.

3. Choose either From Husband or From Wife from the submenu.

4. A box appears showing the spouse and children from whom the individual will be unlinked.

5. Click Yes to continue. The spouse is unlinked.

To unlink a spouse on the Pedigree View:

1. From the Pedigree View, right-click the person you want to unlink.

2. On the shortcut menu, select Unlink.

3. Choose either From Husband or From Wife from the submenu. A box appears showing you the spouse and children from whom the individual will be unlinked.

4. Click Yes to continue. The spouse is unlinked.

To unlink parents on the Family View:

Unlinking a person from their parents is similar to unlinking a child. From the Family View there are three ways to unlink parents:

The first way is to right-click either of the parent names, select Unlink these parents from Husband (or Wife) and then click Yes to confirm.

The second way is to right-click the husband or wife, select Unlink / From Parents, and then click Yes to confirm.

The third way is to select the Edit menu, choose Unlink / Husband (or Wife) / From Parents, and then click Yes to confirm.

To unlink parents on the Pedigree View:

From the Pedigree View either:

1. Right-click the person you want to unlink the parents from and then click Yes to confirm.

2. Highlight the person. Choose Unlink / Husband (or Wife) / From Parents. from the Edit menu and then click Yes to confirm.

To continue to the next topic; How to Rearrange Spouse and Child Orders, click here .

To return to the Tutorial index, click here .

5-1211


The IGI Search - Notes Tab

The Notes tab on the Possible matches from IGI screen displays the current search person's name from the Legacy family file on the left (the Legacy Individual) and a possible matching person found in the IGI on the right (the IGI Individual). Below each name is the note information about the two matching individuals, if available.

What Can I Do on this Screen?

1. First look at the names of the individuals that are being presented as a match to see if you think that they are probably the same person.

2. Now, look at the Notes to see if this also confirms to you that these two individuals are the same person. (There are usually no notes found in the IGI record.)

Once you have determined that the Legacy Individual and the IGI Individual are the same person, you can merge them together. Here is what you can do:

Select the Type of Note

You can view the three types of notes for the Legacy Individual by clicking the appropriate radio button - General, Research, or Medical.

Clear the Notes

You can remove all the notes on the left side by clicking the Clear button.

Wordwrap the Notes

Often times there are carriage returns at the end of notes contained in the IGI. To remove these line breaks after copying them to the left, click the Wordwrap button.

Print the Notes

To print a copy of the notes on the left, click Print.

Copy the IGI Notes

You can append the notes from the right side onto the Legacy Individual's notes by clicking the Append to Legacy notes button. To replace the notes on the left side with the IGI notes from the right side, click Replace Legacy Notes.

6-259


Adding / Editing

Adding / Editing (Options)

Verify NEW names and locations entered the first time

Selecting this option causes Legacy to ask for verification whenever you enter a name or location that it has not seen before. This is a good way to catch spelling errors.

Jump to Notes when saving individual

Select this option if you would like to automatically be taken to the Notes window each time you save an individual's information. This is a good way to be reminded to keep sources up-to-date as new information is added and changed.

Jump to Marriage info when adding a spouse

With this option selected, after you add a spouse to a person, the Marriage information screen automatically appears so you can enter the marriage data.

Check for Problems when saving individual

Looks for common problems such as burial before death, death greater than 120 years after birth, etc.

Verify USA Counties in Place Names

Checks the Legacy historical county database to verify that the county existed in the given state within the time frame entered.

These options can be set from the Customize screen reached by choosing Customize from the Options menu and then viewing the Data Entry/Edit tab.

5-1011


Exporting GEDCOM Files

Follow these steps to export a GEDCOM file from Legacy:

1. Click Export To / GEDCOM File from the File menu. (Or press Ctrl-E)

2. Click on the Options tab.

3. Select the type of GEDCOM file to produce.

4. Check the boxes corresponding to the options and records you want to include in the file. (See explanations below.)

5. Click the Privacy tab.

6. Select the privacy options you want to use when exporting. (See explanations below.)

7. Click Compiler... to make sure the information about you, the compiler or creator of the GEDCOM file, is correct.

8. If you want to change the default list of field information that to be included in the GEDCOM file, click Customize.

9. When you have made all the desired settings, click Select File Name and START EXPORT.

10. From the Export GEDCOM File dialog box, select the desired folder and type in the name of the file you want to create. This can be any name up to 255 characters. Often, an appropriate surname makes a good file name.

Options Tab

Producing a GEDCOM file for...

Legacy A Legacy GEDCOM file contains ALL the information that can be entered into a Legacy family file. This includes all individual field information; all notes; all sources; all events; LDS ordinance dates and temples; pictures; sound; video; list ordering and tags; as well as preferred children; spouses; and parents. This GEDCOM file conforms to the GEDCOM 5.5 specification (with some extensions) and contains the most information. If you are exporting a GEDCOM file to be imported into Legacy you should choose this option.

GEDCOM 5.5 Only Many other programs do not have a place to put all the information that Legacy handles and an error file is generated. If you would like to limit the export fields to mostly those accepted by other programs, choose this option.

LDS TempleReady This is a GEDCOM file containing only the information needed when submitting names using the TempleReady program by The Church of Jesus Christ of Latter-day Saints (until the New FamilySearch program is totally released).

This type of GEDCOM files contains:

Name, sex, birth, christened, death, buried, marriage

Ancestral File Number

Sources

All LDS ordinance information

This file is produced using the ANSEL character set.

PAF 2.31 and PAF 3.0 / 4.0 Since Personal Ancestral File is now used in three different flavors, 2.x, 3.x and 4.0 and since they each handle notes, sources, and repositories in radically different ways, it is necessary for Legacy to produce three special GEDCOM formats to satisfy the special needs of these programs.

PAF 2.31 Sources that are included in Legacy are tagged and inserted into the Notes field. Medical and Research notes are also tagged and combined into the standard Notes field. Note fields are broken into smaller lines between words.

This type of GEDCOM files contains:

Name, sex, birth, christened, death, buried, marriage

Ancestral File Number and User Reference Number

Notes

Sources embedded in the Notes fields

All LDS ordinance information

PAF 3.0 Sources are exported as separate records with citations pointing to them where needed. Note fields are broken into shorter lines by breaking in the middle of a word.

This type of GEDCOM file contains:

Name, sex, birth, christened, death, buried, marriage

Ancestral File Number and User Reference Number

Notes

Sources as separate records

All LDS ordinance information

PAF 4.0 PAF 4.0 contains some additional information that 3.0 does not.

PAF 5.0 PAF 5.0 contains some additional information that 3.0 and 4.0 do not.

Pedigree Resource File This format is used when contributing your information for inclusion in the LDS Church's new Pedigree Resource File . This file is similar to the Ancestral File but the contributed files are left as received, and no attempt is made to link multiple files together. Submission can only be done through the Internet.

Basic A Basic GEDCOM file contains only the vital statistics.

This type of GEDCOM file contains:

Name, sex, birth, christened, death, buried, marriage

Generic A Generic GEDCOM file contains:

Name, sex, birth, christened, death, buried, marriage

User Reference Number

Notes

Sources

Events

Baptism

Marriage Status

Clooz See Exporting a Clooz File for more information

Length of the Note Lines

Note lines in Legacy Note fields are continuous until a carriage return is entered. If you increase or decrease the width of the note window, all the text is reformatted within the new width. Other programs, such as Personal Ancestral File, have fixed lengths for each line in the note field and each of these lines is exported to a separate line in the GEDCOM file. As Legacy is exporting a GEDCOM file it breaks the long continuous lines into smaller pieces. You can control how long these segments are by entering a number to indicate their length. (When a GEDCOM file is imported by Legacy, the line segments are recombined to their original state.)

Suppress <Estimated Dates> and <Places>

Does not export dates and place that have been estimated from other, surrounding information. Estimated dates and places can result from TempleReady submissions and importing from other sources. Dates and places with surrounding angle brackets are considered to be estimated.

Keep embedded formatting codes within text

Keeps any formatting codes that you have embedded in note fields. These are codes that let you print portions of the notes italicized, bolded, underlined, and superscripted. (If you are exporting to a program other than Legacy, these formatting codes may not be recognized and formatted as desired.)

Export General To-Do Items

If you would like the GEDCOM file to include all General To-Do items (as opposed to Individual To-Do items), select this option. Clear the option to exclude the items.

Override Source options - include everything

With this option selected, all the information from each source citation detail is exported to the GEDCOM file. If unselected, the information that is suppressed, according to the source detail options, is excluded from the GEDCOM export.

Export Dates in English

If you are using a non-english version of Legacy, you can choose to have all dates exported in either English or in the language you are using.

Record Selection - Who Do You Want to Include in the File?

The default is All Records in the Entire Family File. If you would like to change this, click Record Selection. See Export Record Selection for more information.

All Records in the Entire Family File Select this option if you want to include every individual and family in your Family File. Selecting this option causes all subsequent options to be ignored.

Selected Records Contained in the Focus Group You can select specific individuals, families and entire family lines to export by placing them in a Focus Group. (See Focus Groups for more information.)

All Individual Records with a Certain Tag Level Select this option if you want to include individuals who have been tagged. Be sure to set the tag level you want to use by using the up and down arrow.

Export all Spouses of Tagged Individuals Check this option to include all the spouses for each individual exported.

Export all Children of Tagged Individuals Check this option if you want all the children of each tagged individual exported.

Export all Parents of Tagged Individuals Check this option if you want to export the parents of each tagged individual.

All Marriage Records with a Certain Tag Level This option exports those individuals who are part of tagged marriages. Be sure to set the tag level you want to use by using the up and down arrows.

Export Children of Tagged Marriages Check this option if you want to export the children from each tagged marriage.

Privacy Tab

Privacy is of great concern when exporting information. Legacy provides many options so that you can suppress and eliminate sensitive information, individuals, and marriages. See Privacy Settings for more information.

Suppression of Living Individuals and Their Families

Suppress Details for Living People - Select this option to remove all details from living persons, except their name. This protects the privacy of living individuals who may not want personal information made public.

Change Name to "Living"- To provide complete anonymity, you can have the names changed to "Living" when suppressing the details of living people.

Exclude Living People Totally - Removes the person from the GEDCOM file all together. They are treated as if they are not in your family file at all. Any ancestors or descendants of a living person are still included in the file (if they are not living). Non-direct-line spouses of a living person are not included.

Suppress Details for Deceased Spouses of Living Individuals - This option removes the detail information from all dead spouses or partners of living individuals. Only their names are included.

Change Name to "Deceased"- To provide complete anonymity, you can have the names changed to "Deceased" when suppressing their details.

Suppress Details for Deceased Children of Living Individuals - This option removes the detail information from all dead children of living individuals. Only their names are included.

Change Name to "Deceased"- To provide complete anonymity, you can have the names changed to "Deceased" when suppressing their details.

Override Privacy Settings

Include Private Individuals - If you have marked one or more individuals in your family file as Private, they are included in the export but their detail information is suppressed and their names are shown only as "Private." If you would like to include their names and information, select this option. See Information Screen .

Include Invisible Individuals - If you have marked one or more individuals in your family file as Invisible, they are excluded from exports by default. It is as if they do not exist. Any non-Invisible ancestors or descendants are included but the family link is broken by the Invisible individual, therefore the ancestors and descendants are not linked together. If you would like to include the Invisible individuals, select this option. See Information Screen .

Include Private Marriages - If you have set a marriage or partnership to Private, it is excluded from exports by default. It is as if the marriage does not exist. The man and the woman are exported but they are not linked together in a marriage. If you would like to include Private marriages, select this option. See Marriage Information .

Include Private Child-Parent Relationships - If you set the Child-Parent relationship between a child and a father or mother to Private, the relationship is excluded from exports by default. It is as if it doesn't exist. The child and the parents are exported but they are not linked together. If you would like to include them, select this option. See Editing Children .

Include [[ Private ]] Notes - Export any parts of notes and other fields that have been marked as private using the double opening [[ and closing ]] square brackets. You also have the option to remove the double brackets. See Notes .

Include Events Marked "Private" - Export individual events that are set to Private. See Add or Edit an Event .

Include Master Events Marked "Private" - Export all individual events based on master events that are set to Private. See Add or Edit Event Definition .

Changing Your Compiler Information

If you want to change the name, address, phone number and comment lines of previously entered information, or if you want to enter this information for the first time, click Compiler... The Compiler Information window appears where you can add or edit the entries.

Customizing the Export File

You can customize the GEDCOM file format in many additional ways by clicking Customize.... See GEDCOM Export Items for more information.

AutoSource™

The AutoSource feature of Legacy lets you automatically attach a master source to each individual when you are doing an export. This is great way to let others know that you are the author of the information contained in the file. It can also indicate to others that you would like to be contacted if they find additional information or changes concerning "your" people.

When you are about to export a GEDCOM file, you can select a master source to attach to each person by clicking AutoSource on the Export window. (You can also attach sources to records as you import from GEDCOM files. See Importing a GEDCOM file for more information.)

Starting the Export

When you have selected the individuals and families to include in the exported GEDCOM file, click Select File Name and START EXPORT. Legacy prompts for a file name. A .GED extension will be added. Legacy then creates the file and exports the specified information.

7-1023


The IGI Search - Individual Tab

The Individual tab on the Possible matches from IGI screen displays the individual information for the person from the Legacy family file on the left (the Legacy Individual) and a possible matching person found in the IGI on the right (the IGI Individual). The information includes the person's birth, christening, death and burial entries as well as their marriage entry and ordinance dates and temples.

What Can I Do on this Screen?

1. Look at the names and information of the individuals that are being presented as a match to see if you think that they are probably the same person.

Once you have determined that the Legacy Individual and the IGI Individual are the same person, you can merge them together. Here is what you can do:

Edit Information

If you want to make any changes to the individual or marriage information shown in the fields on the left or right, you can do so by simply making the changes in the fields. The changes you make are temporary and are only used when using the various copy and move commands described below. When you change the contents of a field, the information is underlined to show you that it has been changed.

Copy Information to Notes or Events

You can copy the name information from either the Legacy or IGI side to the Individual Notes field for the Legacy Individual on the left by clicking the small square button [image] to the left of the Given label on the left side of the window. This will copy all four name-related field contents to the Notes. You can also create a new Alternate Name for the Legacy individual.

You can copy the birth, christening, death, and burial information from either the Legacy or IGI side to either the Notes field or to a newly created Alt. event for the Legacy Individual by clicking the small square button [image] to the left of the appropriate Date label on the left side of the window The same can be done for the ordinance information.

Choose Which Information to Keep

If the information for a given field on the left is different from that on the right, a radio button [image] appears at the left of each of the two fields. You can choose which piece of information you want to keep when you update the Legacy Individual by selecting the appropriate radio button. The selected radio button will have a black dot in the middle [image]. To update the Legacy Individual's information with the selected fields, click the Update Legacy Individual button near the bottom-left corner of the window.

6-257


C, P, and S Links on Web Pages

What are the C, P, and S Links?

When the Name List is created for a web site, you will notice that most of the names have superscript C, P, and S links at the ends of the names. These links take you to pages in the site where each person is found as a Child, Parent, or Spouse. (It doesn't mean that you are jumping to the child, parent, or spouse of the person.)

5-223


Equals (search)

Equal To (search)

The Equal To search looks in the specified field to find exact matches. For example:

Male / Last Name / Equal To / fredericks

finds only men with a last name of Fredericks. It won't find Frederickson or Frederick.

5-2205


Define or Edit a Master Source

This section describes how to enter sources when using the Basic-style citation screens. (See SourceWriter for the new method of citing sources using professional templates.)

Source List Name

Enter a name for the master source record. This name will be used in the Master Source List whenever it is displayed. The source name is generally an abbreviation of the source title. For example, if you are working from a book called "Gilbert Radcliff Johnson of Wilderberry County, South Dakota and all Known Descendants Through 1945", you might want to name the source something like "G.R. Johnson Descendants."

Source Type

Specify the type of source the information is coming from. Legacy starts with a pre-defined list including Bible, Book, Census/Tax, Church, Court, Interview, Journal, Land, Letter, Military, Newspaper, Periodical, Personal, Vital and Other. You can select one of these by clicking the down arrow to the right of the text box and clicking on the desired type or by typing it manually. You can also add new types by simply typing them.

Author

Enter the person, agency or entity that created the source record. In the case of a published source, this could include the author, compiler, editor or transcriber. For an unpublished work, this may be an individual, a government agency, private or church organization, etc.

Source Title

In this field you should enter the full, actual title of the source document. For published works, type the title as it is shown on the title page. For articles in periodicals, type the name of the article. For works that are unpublished and don't have a title, type a brief description of the source.

Title Formatting

Select the formatting you would like to use when printing the source title in a source citation on a report. In most cases, a published source title is printed in italics; an unpublished source title is quotes. You can also choose not to have formatting applied to the title when it is printed.

Publication Facts

Enter where and when the source record was created. For a published work, this could include the city of publication, name of the publisher and year of publication. New York, Millennia Publishing Co., 1967. For an unpublished source, it would include the date and place the record was created. For example, the city and state where the writer of a letter resides, or the place of residence of a person making a pension declaration.

Source Assistant

Legacy can help you enter and format the publication facts for many of the source types you will be using. To invoke the Source Assistant, click Assistant... to the right of the Publication Facts field. See Source Assistant for more information on using this feature.

Recorded Date

This is the date you recorded the source citation.

File ID #

You can assign your own filing number if desired.

File ID Assistant

To help you figure out the next available file ID number, click the Assistant button [image]. (See File ID Number Assistant for more information.)

Text of Source

A word-for-word copy of any description contained in the source. Don't enter opinions about the source by you or the compiler. This should only include "what the original record keeper said" as opposed to any interpretations.

Source Comments

You can record notes for each master source you enter. This is a good way to document how you found a particular source and other interesting and important information about it. To write a note, click on the Comments tab.

Repository

Record the name and address of the place where this source is stored. It may be a cemetery, library, or archive. It can even be the address of another person who has a copy of the document.

Click the Select button to get an existing master repository address , or click Add to add a new repository address . If a master source is registered with a repository, this button caption changes to Edit. You can click that button to edit the repository address. Click the C button to remove the reference to the repository.

Call Number

You can also record the Call Number for the source. The most common call number is the number used by libraries to tell where you can find the book. This number is usually based on the Dewey Decimal Classification System.

Pictures

Use the Pictures tab to attach graphic files to the source. These may be scanned images such as birth certificates, obituaries, etc.

Embedding Formatting Codes into the Notes

You can add formatting codes to your source text and comments so that portions print in bold, italics, underline and superscript. These codes are used when printing reports, producing word processing files and Web pages. (See Text Formatting for complete information on how to do this.)

Clearing the Fields

If you want to clear all the source fields and start again, click Clear.

Saving the Source

To save the source, click Save.

To reach the Master Source List, choose Master Lists / Source from the View menu.

7-1044


Changing A Master Source

Source descriptions in the Master Source List can be connected to many citations throughout your Family File. Making a change to a master source changes the source description for each piece of information that cites it. You now have three choices:

1. Go ahead and make the change to the master source, realizing that all references to it will reflect the change.

2. Create a copy of the master source, applying the changes to it, thus creating a new master source that just this specific citation points to.

3. Click Cancel to abandon the changes you have made.

5-1061


Legacy Standard Version

Using the Standard Edition of Legacy you can experience all the powerful features available in the program. You can create new Family Files, add individuals, import, export, search, merge, print reports and more. There are no restrictions.

When you are convinced, you can call Millennia and place an order for the Deluxe Edition, or you can print an order form and send it by mail or fax. If you call by phone, you can instantly convert the Standard Edition to the Deluxe Edition by entering the customer number that will be given to you. This way, you can use many extra features right away.

5-2194


Abbreviations Used in Publications

ancs. ancestor b. born

ba. baptized bur. buried

c. circa C.E. Church of England

d. died daug. daughter

desc. descendant info. information

m. married Meth. Methodist

poss. possibly R.C. Roman Catholic

s. son S.A. Salvation Army

U.C. United Church B.B. Bonavista Bay

C.B. Conception Bay F.B. Fortune Bay

H.B. Hermitage Bay P.B. Placentia Bay

S.M.B. St Marys Bay N.D.B. Notre Dame Bay

T.B. Trinty Bay

To lookup a code for a specific country/county, see Common Abbreviations . To lookup a location by its code, see Locations From Abbreviations .

5-180


About Dialog Box

The About window displays the Legacy copyright notice and the current version number. To close the About box, click OK.

The About box is reached by choosing About Legacy… from the Help menu.

5-1017


Add Dialog Box

When adding a person to a family line, you can either add an entirely new person or link to a person who is already in the Family File. If you are unsure as to whether a person is in the Family File already or not, click Link to an EXISTING person to bring up the Name List. From here you can look through the existing names to see if he or she have already been entered. If not, you can Cancel the list and click Add a NEW person.

The Add box is displayed when you have chosen to add a new person to the family file that will be linked to another person. This could be a new parent, spouse, sibling or child.

5-1019


Add New Temple Name

To add a new temple name to the Master Temple List, enter the official temple abbreviation and the temple name as one string with a space-dash-space between them and click Save. For example, SLAKE - Salt Lake City, UT.

5-1117


Add or Edit an Event

You can add unlimited additional events to any individual. These can include things like occupation, graduation, immigration, engagements, awards, ordinations, etc. Legacy comes with many predefined event names like those previously mentioned. You can use these and also add any new events you need.

An event consists of a name, date, place and comment. Only the Name is required, but it may seem meaningless without a date, place, or comment.

Adding a New Event

To add a new event to an individual:

1. Click Add to the right of the Events box to display the Add Event to… window.

2. To select an event from the Master Event Definition List, either type the name of the event in the Event field, or click the Down arrow to the right of the field to display the Master Event Definition List where you can select an event name. (If you want to define a new event that is not already in the Master Event Definition List, see Editing The Master Event Definition List, below.)

3. In the Description field, enter the description of the event.

4. In the Date field, enter the date the event occurred.

5. In the Place field, enter the location where the event took place.

6. In the Notes field, enter any information you want to record, concerning this event.

7. Click the Source icon [image] to record the source of this information if you have it. (See Citing Your Sources for more information.)

8. Click the Picture icon [image] to add pictures, sounds and video clips to the event.

9. Click the Address icon [image] to record an address associated with this event.

10. If you want to mark this event as private, click the Private checkbox in the lower-right corner of the window. This allows you to exclude the event when printing reports, creating web pages, and exporting files.

Event Sentences (Deluxe Edition only)

If you are using the Deluxe Edition of Legacy, you define event sentences for each master event. (See Add or Edit Event Definition for more information on doing this.) As you enter the information into the various fields of the event, the resulting sentence is displayed below the Notes box. If you would like to change the definition of the event sentence, click Edit Event Sentence Definition.

Overriding the Master Event Sentence (Deluxe Edition only)

There may be cases where the sentence definition for the event you are using does not produce a sentence that is exactly right for the current entry. In this case you can override the master sentence by typing in a new one on the Sentence Override tab. If anything at all is entered into this override field, it will replace the event sentence generated for this event record only. You can type the sentence using the exact wording you want to see or you can use the available [fields] to represent the event field entries above. For example, if you want to include source citations for the event, add the [Sources] field to the end of the override sentence. E.g. Jim was a bricklayer in his early years.[Sources]

(See Add or Edit Event Definition for more information on doing this.)

Editing an Event

To change the name, description, date, location, or comments of an existing event:

1. Highlight the event line you want to edit in the individual's Event List.

2. Click Edit to the right of the list to display the Edit Event window.

3. Make the desired changes and click the Save button.

Private Events

You can mark any particular event as Private by selecting the Private option in the lower-right corner of the screen. By default, all Private events are excluded from reports, exports and web pages, although there is an option in each of these places to include them, if desired.

Embedding Formatting Codes into the Notes

You can add formatting codes to your notes so that portions print in bold, italics, underline and superscript. These codes are used when printing reports, producing word processing files and Web pages. (See Text Formatting for complete information on how to do this.)

Using the Event Clipboard

To copy an Event to the clipboard:

1. Click the [image] button.

To paste an Event from the clipboard to a list:

1. Open the Add Event window for the person or marriage you want to add the event to.

2. Click the [image] button.

Dates Memorized (Deluxe Edition Only)

As you enter dates into date fields in Legacy, the most recent ten dates are remembered and can be quickly displayed in a popup list and selected. To display the list of the last ten dates, right-click on the field label to the left of any date field. From the resulting popup list of dates you can select one to fill into the date field by clicking on it. To clear the date list and start over, click (Clear all memorized dates) at the bottom of the list.

Locations Memorized (Deluxe Edition Only)

As you enter places into location fields in Legacy, the most recent ten place names are remembered and can be quickly displayed in a popup list and selected. To display the list of the last ten place names, right-click on the field label to the left of any location field. From the resulting popup list of place names you can select one to fill into the location field by clicking on it. To clear the location list and start over, click (Clear all memorized locations) at the bottom of the list.

Spell Check

You can check the spelling in the note by clicking Spell Check. You may add words to the spell check dictionary as needed. (Spell checking can also be started by pressing F7.)

Wordwrapping Parts of Notes

You can re-flow the words into a note field by clicking Wordwrap. If you highlight part of a note, the wordwrapping is only applied to that portion, otherwise it is applied to the entire note.

Clearing the Fields

If you would like to clear all the event fields and start over, click Clear Fields.

Private Events

You can mark this event as Private by selecting the Private checkbox in the lower-right corner of the window. There is an option on each report to include Private events. They are not included by default

Editing the Master Event Definition List

To change the name of a master event, you must do it from the Master Event Definition List window. See Master Event Maintenance for more information.

5-152


Add or Edit Child-Parent Relationship

You can specify the relation of each child to the father and the mother. These relationships can be things like Adopted, Foster, or Sealed. They can even be things like Unproven or Disproven. The relationships can be specified differently for the father and mother. Perhaps the father is the biological parent and the mother is an adoptive parent. The default setting is Biological which is shown as a blank.

To add a new parent relationship name to the Master Child-Parent Relationship List, click the Add button and then enter the new term.

To edit an existing relationship name, highlight the name and click the Edit button. Make the desired changes and then click Save.

5-222


Add or Edit Event Definition

Use the Add/Edit Event Definition screen to add a new type of event or to edit an existing event that you want to include on an individual or marriage record

The Add/Edit Event Definition screen is reached by clicking the Add button on the Master Event Definition List screen. (The Master Event Definition List screen can be reached by clicking the down arrow at the right side of any event name field or by choosing Master Lists / Event Name from the View menu.)

Defining an event includes giving it a name, indicating which information fields you want to go with it and defining how to create a sentence from the event information when printing a report. Legacy comes with many pre-defined event types that all include sentence definitions if you would like to see examples.

To define a new event type:

1. Enter the name of the event. This name will appear on the Master Event Definition List and on the event screens and reports.

2. Indicate the additional fields you want to include with the event. Choose from a Description field, a Date field and a Place field. Most events will include all three fields. The Description field, for example, might hold the name of the occupation for an Occupation or Employment event or the name of a school for an Education event. The Date field records the date or date range of the event. The Place field records where the event happened.

3. Fill in the eight sentence possibilities in the Wording Options box (if you are using the Deluxe Edition of Legacy).

4. Click Save.

Private Events

Some event may be private in nature and you would prefer that they not be included on reports and web pages, and not exported without permission. When you mark a master event definition as Private, all use of the event is defaulted to Private and you must explicitly choose to include them on reports, exports and web pages.

Excluding the Event from Potential Problems Report

Some event types don't normally happen within a person's lifetime, such as Cremation. These types of events generate a warning when encountered by the Potential Problems report. To exclude these types of events from the problem checking, select the Exclude from Potential Problems Report option.

Defining the Event Sentences (Deluxe Edition only)

The sentence definitions are used when generating report output and indicate how the pieces fit together. The definitions can include one or more fields to show where each piece of information fits. Fields are entered into the sentences between opening and closing square brackets, such as [Desc], [Date], and [Place]. When the sentence is put together for a report, the fields are replaced with the actual contents of those fields from each event. For example, let's say you are defining a School event. The sentence might look like this: He went to school at [Desc] in [Place] in [Date]. When the report was generated the sentence might become: He went to school at Harvard College in Cambridge, MA in 1979.

Because a sentence will be put together differently depending on the pieces of information available at the time, there are eight possible combinations that need to be handled. These include the following:

All the fields are filled in.

Only the Description and Date fields are filled in.

Only the Description and Place fields are filled in.

Only the Date and Place fields are filled in.

Only the Description field is filled in.

Only the Date field is filled in.

Only the Place field is filled in.

None of the fields are filled in.

Fields Available

Although the fields below are shown as mix case, the case doesn't matter. [EventName] is the same as [eventname] or [EVENTNAME] or [EvEnTnAmE]:

There are [fields] associated with the various pieces of information from the event:

[EventName] - The name of the event.

[-EventName] - the name starting with a lowercase letter.

[Desc] - The contents of the Description field.

[-Desc] - The event description starting with lowercase letter.

[inDesc] - 'in' event description.

[-inDesc] - starting with lowercase letter.

[onDesc] - 'on' event description.

[-onDesc] - starting with lowercase letter.

[fromDesc] - 'from' event description.

[-fromDesc] - starting with lowercase letter.

[toDesc] - 'to' event description.

[-toDesc] - starting with lowercase letter.

[atDesc] - 'at' event description.

[-atDesc] - starting with lowercase letter

[Date] - The event Date.

[onDate] - on 12 Jan 1834, in 1834. Depends on format.

[Place] - The event Place.

[~Place] - the short form of the event location.

[inPlace] - 'in' event location.

[~inPlace] - 'in' event location (short form).

[onPlace] - 'on' event location.

[~onPlace] - 'on' event location (short form).

[fromPlace] - 'from' event location.

[~fromPlace] - 'from' event location (short form).

[toPlace] - 'to' event location.

[~toPlace] - 'to' event location (short form).

[atPlace] - 'at' event location.

[~atPlace] - 'at' event location (short form).

[Notes] - The event Notes.

[Address] - The event Address.

[Desc/Notes] - The event description if it is filled in, otherwise the Notes are used. This is to accommodate previous users that put the descriptive words in the Notes before Legacy had a Description field.

[-Desc/Notes] - same as [Desc/Notes] but starting with lowercase letter.

There are [fields] that pull information from the current individual or couple:

[Name] - The full name of the current person.

[FirstName] - The first given name of the current person.

[CoupleNames] - full name of both people.

[CoupleFirstNames] - first names only.

[HusbFirstName] - first name of husband.

[HusbFullName] - full name of husband.

[HusbSurname] - surname of husband.

[HusbMarriedSurname] - surname of husband.

[WifeFirstName] - first name of wife.

[WifeFullName] - full name of wife.

[WifeSurname] - surname of wife.

[WifeMarriedSurname] - surname of wife.

[HeShe] - He or She, depending on gender.

[HisHer] - His or Her, depending on gender.

[FirstHeShe] - First given name, then He (or She). Alternates back and forth on successive events. This makes it read more like a book.

Note: Some [fields] are meant to be used for individual events and others for marriage events. The fields for marriage events include:

[CoupleFirstNames]

[HusbFirstName]

[HusbFullName]

... any fields beginning with "[Husb"

[WifeFirstName]

[WifeFullName]

... any fields beginning with "[Wife"

[MRIN]

If these are put into individual events, they would not always make sense.

For example, using [HusbFullName] in the sentence for a woman that was never

married, or was married more than once, would not result in a name. Legacy

can't just remove the field, or leave it unchanged in these cases, so it

should not be used.

When Legacy finds a marriage-type name field in an individual event

sentence, like [HusbFullName], it just returns the current individual's name

information...even if that person is a female. Likewise, if an

individual-type name field is found in a marriage event, like [FullName],

the husband's name information is used by default.

In summary, don't use marriage-type fields in individual events and don't

use individual-type fields in marriage events.

There is one for putting in source citations:

[Sources] - The source citation reference that prints as small superscript numbers.

And one that lets you insert a carriage return:

[CR] - insert a carriage return, moving to the next line.

Putting a dash (-) at the beginning causes the first letter of that piece of information to be lowercased when used. For example, an Occupation sentence might be: [HeShe] was a [-Desc]. If you had entered "Lawyer" into that field the sentence would be built with a lowercase 'l', thus ending up with: She was a lawyer. This is available on:

[-EventName]

[-Desc]

[-Notes]

[-Desc/Notes]

Putting a tilde (~) at the beginning of the [Place] field causes the short location name to be used instead of the long name. For example, [~Place] might use Seattle, WA instead of Seattle, King, Washington, USA. (See Adding or Editing Master Locations for a description of short location names.)

Conditional Fields

Living or Dead

This conditional field lets you vary wording depending on if the subject person is living or not. The field format is:

[::living words::non-living words]

For example, a Hobbies event might be worded: [HeShe] [::enjoys::enjoyed] [Desc].

Male or Female or Unknown Gender

Another conditional field lets you vary wording depending on if the subject is male or female (or unknown gender). The field format is:

[:male words::female words:::unknown gender words]

For example, [HeShe] is an [:actor::actress].

Note: The unknown gender wording can be left off.

The conditional fields can be used in creative ways. For example, you could have a sentence like this:

[FirstName] [::is::was] a very smart [:man::woman:::person] and [::is::was] an [:actor::actress].

You could change the [:actor::actress] field to act[:or::ress]

You can also nest one field inside another. For example:

[::[:living male::living female]::[:dead male::dead female]]

Legacy looks at the inside fields first. This is how it works if the person is a male who is dead:

1. [:living male::living female] becomes "living male" because the subject is male.

2. [:dead male::dead female] becomes "dead male" because the subject is male.

After changing the two inner fields, the sentence looks like this:

[::living male::dead male]

3. This then becomes "dead male" because the subject is dead.

Buried or Cremated

This conditional field lets you vary wording depending on if the subject was buried or cremated. (You can indicate that a person was cremated by selecting the Cremated option on the submenu displayed by clicking the [image] to the right of the Buried fields on the Information screen for the individual.) The field format is:

[;;buried words::cremated words]

For example, [Name] was [;;buried::cremated] [onDate].

Singular or Plural Wording

This conditional field lets you differentiate between the wording for a male person, a female person, and a couple. The field format is:

[=male wording::female wording:::couple wording]

For example: The house burned down before [=he::she:::they] got home.

If Then…

This conditional field tests to see if an event field (either [Desc], [Date], [Place], or [Notes]) has something entered into it and then selects the THEN or ELSE part of the IF field to use in the sentence.

The syntax of the field is:

[:IF [field] :: ThenPart :: ElsePart]

It must start with [:IF with no spaces between these parts. The letter case of the "if" doesn't matter.

There must be one of the four acceptable fields following the [:IF. In other words, you must begin with either:

[:If [Desc]

[:If [Date]

[:If [Place]

[:If [Notes]

e.g. [:IF [Notes] :: There are notes :: There are not any notes]

The ThenPart or the ElsePart can be omitted.

e.g. [:IF [Desc] :: I have a description]

e.g. [:IF [Date] :: :: I do not have a date]

The ThenPart and the ElsePart can contain other [fields]:

e.g. [:if [Notes]::My notes are: [Notes][Sources]]

Inserting the [Fields]

You can either type the [fields] into the sentences as you define them, or you can select the desired field name from the dropdown combo box at the bottom of the form. To insert a field from the list, click the down arrow, highlight the desired field, and then click the Insert button to the right. The field will be inserted at the current cursor position.

Embedding Formatting Codes into the Sentences

You can add formatting codes to your sentences so that portions print in bold, italics, underline and superscript. These codes are used when printing reports, producing word processing files and web pages. (See Text Formatting for complete information on how to do this.)

5-151


Adding a To-Do Task

To add a new To-Do task item:

1. In the To-Do Item window, select a category for the task in the Category field. This isn't a mandatory field but is meant to help you categorize your tasks. Words like Microfilm, Books, or CDs could help you remember what items are grouped together in the same place when you are on a research trip.

2. Enter the locality of the task in the Locality field. Again, this field is optional. It could be used to group together all the things you want To-Do when you go to a particular location. For example, Allen County Library or Ireland might be used so that you can print all the To-Do items for those areas the next time you are headed there.

3. Enter a task name in the Task Needing to be Done field. This is a short, general description of the thing you want to do. For example, Census 1890, Bergen Co., NJ, Find Albert Berdan and family.

4. Note that the Open Date defaults to the current date and the Status to Open when adding a new item.

5. If you would like to be reminded of this to-do item on the Legacy Home tab, enter a date in the Reminder Date field. The to-do reminder will start appearing on the Legacy Home tab a few days before the date. (The reminder interval is user-setable.)

6. If the Task involves visiting or writing to a specific place, click the Add button on the Repository tab to enter it on the Master Repository List. Type the name, address, phone number(s), plus e-mail and Internet addresses. If the location is already on the list, click Select and choose it from the Master Repository List.

7. Indicate the Type of task to be done by selecting Research, Correspondence, or Other. This allows you to print To-Do List sorted by type.

8. Indicate the Priority of the task by selecting High, Medium, or Low.

9. Click the Task Description tab and enter a brief explanation of the Task.

10. Enter a summary of the results in the Results field.

11. Click Save when finished.

File ID #

You can assign your own filing number for the to-do item if desired.

File ID Assistant

To help you figure out the next available file ID number, click the Assistant button. (See File ID Number Assistant for more information.)

Embedding Formatting Codes into the Notes

You can add formatting codes to your task descriptions and results so that portions print in bold, italics, underline and superscript. These codes are used when printing reports, producing word processing files and Web pages. (See Text Formatting for complete information on how to do this.)

Using the To-Do Clipboard (Deluxe Edition only)

To copy a To-Do item to the clipboard:

2. Highlight the item you want to copy.

3. Click the [image] button.

To paste an item from the clipboard to a list:

3. Open the To-Do list you want to add the item to.

4. Click the [image] button.

To Save the current clipboard to disk:

1. Make sure that you have a To-Do task copied to the clipboard.

2. Click the [image] button.

3. Highlight one of the ten entries where you want to save the clipboard.

4. Enter the name for the saved clipboard in the Name field.

5. Click Save

To Load a clipboard from disk:

1. Click the [image] button.

2. Highlight the clipboard you want to load.

3. Click Load. The To-Do item is now available on the clipboard and can be pasted to any To-Do List.

5-67


Adding and Scanning Pictures

Adding and Scanning Pictures

by James P. Terry

Any number of pictures, sounds and video clips (media files) can be attached to each individual in a Family File. Legacy reads most popular picture file formats. The pictures can then be displayed at any time and also included in many printed reports as well as Web pages.

Please note that Legacy does not actually add pictures, sound and video files to a family file. Rather the program remembers the path (drive and folder) and file name of the image, sound bite or video clip. While this helps keep the size of the Family File to a minimum, it means when sharing GEDCOM files with other people, you should also send them your media files.

The Picture Gallery is reached by clicking the picture icon in the Family View or by clicking on any existing picture displayed on either the Family View or Pedigree View. Up to twenty pictures, sounds or videos are displayed in the window at one time. If more are attached, a scroll bar appears that can be used to bring up additional images.

Adding Pictures

To add a new picture to the Picture Gallery, click the Picture button and the Load Picture dialog box appears. It prompts for the path and name of the picture file you want to attach. The pictures can be previewed in this window so you can make sure you are selecting the correct one. (Whenever a picture is attached to an individual, only the picture file name is included in the Family File database. The actual picture file is not included.) When a picture has been selected, it is loaded into the Display Picture window where you can view it and add captions and descriptions. Clicking Close from the Display Picture window adds the picture to the next available location in the Picture Gallery.

When adding or scanning a photo, please keep in mind that every photo has a special context (who, what, where, when and why). Be sure to include names, dates, places and the occasion for the photo whenever you know this information. Examine the original photo, if possible, for names, dates, places, event, plus studio identification and location. Ask knowledgeable relatives about the story behind the picture. All of this information should be added to the caption and description boxes in the Display Picture window. When dates are not known, it may be possible to estimate them from the apparent ages of the subjects (especially family groups with children), clothing, hairstyles, type of photo, time frame the studio was in business, etc. (Using these criteria it may even be possible to identify unknown individuals in old photos.) Make the image come alive!

HINT:

Did you know that pictures, sounds and videos in an individual's Picture Galley can be copied and pasted to other individual's Picture Gallery? Just right-click on a picture for an options menu where you will find Copy and Paste listed.

Scanning Pictures

To scan a new picture to the Picture Gallery, click the Scan a Picture button. Your scanner window will then open. (If you get a Select Source window, choose the Twain or VistaScan source you want to use, then your scanner window will open.) Follow the steps recommended by the scanner's manufacturer. These steps generally include:

1. Placing a picture on the scanner.

2. Selecting options.

3. Performing a preview scan.

4. Adjusting the image selection frame to the picture.

5. Performing the final scan.

When the final scan is complete, the Save File window will open. Here you need to select the drive and/or folder where you want to save the picture (the Save in box); give your picture a name (the File name box); select a format (the Save as type box), and click the Save button. The formats that you can save an image as include:

Bitmap (*.bmp)

PCX (*.pcx)

TIFF (*.tif)

JPEG (*.jpg)

PNG (*.png).

When the scanned picture has been named, it is loaded into the Display Picture window where you can view it and add captions and descriptions. Clicking Close from the Display Picture window adds the picture to the next available location in the Picture Gallery.

When scanning and saving your picture, be certain to choose your options carefully. The right settings will make certain your picture is the optimal quality with a minimal file size. You can find out more about picture formats, resolutions and sizes by visiting our Image Format Basics web page. You can also visit our Online Store to order the recommended video Digital Imaging For Genealogy by Richard S. Wilson.

Viewing Additional Pictures

To view additional pictures attached to the individual, click the down arrow on the Picture Filter box (just below the Scan a Picture... button) in the Picture Gallery. You can choose from All Pictures, Individual, Birth, Christening, Death, and Burial plus marriages (if any). Any events with an asterisk ( * ) have attached images. With the Picture Gallery filtered to a specific event (for example Burial) you can also add or scan a picture to it.

Removing Pictures

To remove a picture from the Picture Gallery, highlight the picture by clicking on the caption area below the picture and click the Remove button. Legacy prompts for confirmation and then unlinks the picture from the individual. The picture file itself is not deleted...only the reference link is erased.

Moving Pictures

You can move pictures from one position to another in the Picture Gallery by dragging them with the mouse. Hold down the left mouse button over a picture and drag it to a new location. Letting up on the mouse button puts the dragged picture in its new location and moves the other pictures one place over to make room.

Showing the Preferred Picture on the Family and Pedigree Views

Normally the Preferred Picture (the picture with the asterisk * ) is displayed on the Family View and Pedigree View. If you would like to turn off this feature, click Options on the menu bar, select Customize... on the options menu and click the View tab on the Customize screen. Next in the lower right area of the screen, uncheck the Show Main Picture on Family Pedigree View box and click the Save button. This can speed up the display time on slower computers.

Tag/Untag Pictures

To tag a picture for Slide Shows and printing, click the box above the picture and it will be checked. To untag it, click on the check mark.

Re-sizing the Picture Gallery Window

You can stretch the Picture Gallery window by dragging its edges and corners. The picture boxes automatically re-size when you do this. Legacy remembers the size and location of the window from session to session.

Zooming a Picture

You can display the current picture in a larger window by clicking the Zoom button.

Showing More or Fewer Pictures

You can change how many pictures are shown at a time in the Picture Gallery. This can range from 1 to 20. To change the setting use the "+" and "-" buttons. Clicking "+" will increase the number of pictures displayed and "-" will decrease it. Legacy saves your setting and uses it for subsequent gallery displays.

Setting the Preferred Picture

If you have more than one picture in the Picture Galley, you can change the Preferred Picture by highlighting it and then clicking the [image] button. This picture is displayed on the Family and Pedigree Views whenever the individual is current. The Preferred Picture is also printed on reports that include pictures.

HINT:

Did you know that word processing documents, as well as some other kinds of files, can be added to an individual's Picture Gallery? Use the Sound button to attach the file. To view the file, simply highlight it in the Picture Gallery and click the Play button.

5-515


Adding Categories

Simply type in the new category name. The entry can be up to 30 characters in length. It will be added to the Master To-Do Category List so you can quickly enter it again in the future.

The Add Category screen is reached by clicking the Add button on the Master To-Do Category List screen. (The Master To-Do Category List screen can be reached by clicking the down arrow at the right side of the Category field on the Add To-Do Item screen, or by choosing Master Lists / To-Do Category from the View menu.)

5-51


Adding Event Names

Adding or Editing Event Names

Simply type in the new event name. The entry can be up to 30 characters in length. It will be added to the Master Event Definition List so you can quickly enter it again in the future.

The Add Event Name screen is reached by clicking the Add button on the Master Event Definition List screen. (The Master Event Definition List screen can be reached by clicking the down arrow at the right side of any event name field or by choosing Master Lists / Event Name from the View menu.)

5-1152


Adding Localities

Simply type in the new locality name. The entry can be up to 255 characters in length. It will be added to the Master To-Do Locality List so you can quickly enter it again in the future.

The Add Locality screen is reached by clicking the Add button on the Master To-Do Locality List screen. (The Master To-Do Locality List screen can be reached by clicking the down arrow at the right side of the Locality field on the Add To-Do Item screen, or by choosing Master Lists / To-Do Locality from the View menu.)

5-52


Adding Locations

Adding or Editing Locations

Simply type in the new name of a new location. The entry can be up to 255 characters in length. It will be added to the Master Location List so you can quickly enter it again in the future.

The Add Location screen is reached by clicking the Add button on the Master Location List screen. (The Master Location List screen can be reached by clicking the down arrow at the right side of any location field or by choosing Master Lists / Location from the View menu.)

5-1150


Adding New Regions to the Geo Database

There are six regions that can be added to your Geo Location database. These include,

PA - Pacific Islands

US - United States

AF - Africa

AM - Americas (non-USA)

AS - Asia

EU - Europe

You do not have to download all six initially. You can return at any time to download files you have skipped. To do this, go to Options > Customize > Other tab and then click Database Maintenance in the Geo Location Database box. This will bring you back to the Setup screen.

Download addition regions of information

If you have not included all six regions, the Download button on the Setup screen will be active. Your browser will be launched and you will be taken to the Geo Location Database Download Center.

To download a region, scroll down the web page to the Geo Location Database Region Files section and click on the region you want. To start the download, select the option to Save or Save As and then specify the location on your hard disk to save the file. These files range from 1.3 to 5.6 megabytes each so don't try to save them to your A: drive. Be sure to remember where you are saving the region files because you will need this location later when you import the files into the main database. Download all the regions you want to use. (You don't have to download them all at once. You can return at any time to download additional files.)

Import the regions into the database

After you have downloaded the additional regional location files that you want to add, you must import them into the main location database file. Click the Import button and navigate to the drive and folder where you saved the downloaded files. Select one to import by clicking on it and then clicking the Open button (or double-click the file). Legacy then imports the file into the main database. After the file is imported, you can click Import again to get the next file. Continue these steps until all the newly downloaded files have been imported.

Compress the database

Compressing the main database results in much less room being required on your hard drive and greatly increases the access speed when searching. To compress the file, click Compress. The process can take a while so be patient...

5-538


Adding New Temples

When a new temple is built, you can add it to the temple list in Legacy by:

1. Choose Master Lists / Temple Names from the View menu.

2. Click Add.

3. Type the 4 or 5 character abbreviation of the temple name followed by a space, a dash and a space, followed by the full name of the temple. For example, HKONG - Hong Kong. If you don't know what the official abbreviation is, make your best guess. (You can find out the actual abbreviation later by sending an e-mail or fax to Millennia asking for the latest temple list.)

4. If you want to add another temple name, go back to step 2 and repeat.

5. When you are finished, click Save.

5-1080


Adding or Editing a Child Status

Legacy starts with a child status list containing: Stillborn and Twin. You can change these status names and add additional names to the list as needed. Simply type in the new name or edit the existing name and then click Save.

The Add / Edit Child Status screen is reached by clicking the Add button on the Master Child Status List screen. (The Master Child Status List screen can be reached by clicking the down arrow at the right side of the Child Status field on the Children's Settings screen or by choosing Master Lists / Child Status from the View menu.)

5-2200


Adding or Editing Marriage Status

Legacy starts with a marriage status list containing: Annulled, Common Law, Divorces, Married, Other, Separated, Unmarried. You can change these names and add additional names to the list as needed. Simply type in the new name or edit the existing name and then click Save.

The Add / Edit Marriage Status screen is reached by clicking the Add button on the Master Marriage Status List screen. (The Master Marriage Status List screen can be reached by clicking the down arrow at the right side of the Status field on the Marriage Information screen or by choosing Master Lists / Marriage Status from the View menu.)

5-2199


Adding or Editing Master Locations

Locations in the Master Location List can consist of several pieces of information. The first field, the regular location name, must be filled in to create an entry in the master list. The other fields are optional.

Location Name

Fill in the full location name as completely as possible including all the government levels in order from smallest to largest separated by commas.

Short Location Name

Fill in a short form of the location. On some reports there is not a lot of room for location names and you are given an option to use a shorter, abbreviated version of the location. For example, Point Roberts, Whatcom County, Washington, USA might have a short name of Pt. Roberts, Whatcom, WA.

Preposition

The default preposition before a location name is "in". For example, "in Vancouver, British Columbia, Canada" or "in London, England." Some locations require a different preposition, such as "on" or "at." For example, "on Long Island, New York" or "at sea." You can change the preposition in the Preposition field.

Notes

You can enter any comments, stories, histories, etc. into the Notes field. These can be printed as part of the Location Index at the end of reports.

Embedding Formatting Codes into the Notes

You can add formatting codes to your notes so that portions print in bold, italics, underline and superscript. These codes are used when printing reports, producing word processing files and Web pages. (See Text Formatting for complete information on how to do this.)

Latitude and Longitude

You can record the latitude and longitude coordinates of a location if you know them. These are sometimes useful while trying to locate old cemeteries or when wanting the distance and direction from one town to another. (See Latitude and Longitude for more information on this subject.)

(The latitude and longitude must be in the form of degrees, minutes and seconds. The degrees must be between 0 and 90, if a latitude and between 0 and 180, if a longitude. The minutes and seconds must be between 0 and 59. The seconds can have up to three decimal places after it. e.g. 681234.293)

The Deluxe Edition of Legacy includes a Distance and Bearing Calculator that can be used to find out how far any two points on earth are in miles (statute or nautical) or kilometers and what compass heading to take from one to the other. You can also convert decimal coordinate values to the required degrees, minutes and seconds. Click the [image] button to access it. (See Distance and Bearing Calculator for more information.)

Verified (Deluxe Edition only)

To assist you in keeping your Master Location List cleaned up and free from duplication, Legacy has a checkbox you can select to indicate that any particular location has been verified and that you want to keep it. This Verified setting is shown as a checkable column on the Master Location List also. (See Master Locations List for more information.)

5-128


Adding Sound and Video

Adding Sound and Video to Legacy

Sound

To add a stand-alone sound file, click the Sound button in the Picture Gallery and specify the drive and folder where the sound file can be found. Sound files can be attached to specific pictures or as stand-alone sound files.

Any picture can have a sound file associated with it. Sound files are files with a .WAV extension. To attach a sound file to a picture, click Sound... from the Display Picture window. The Sound Center box displays, as shown above.

Loading a Sound File

To load an existing sound file:

1. Click the Load button.

2. From the Load Sound File dialog box, select the desired file.

3. Once it is loaded, you can play the sounds by clicking the Play button.

4. Click OK to attach this sound file to the current picture.

Recording a New Sound File

To record a sound file, you must have a setup that includes a microphone and a sound board in your computer.

To begin the recording process, click Record. You can record up to two minutes.

When you are done, click the Stop button.

You can play the recorded sound back by clicking the Play button.

You can record over the existing file by clicking the Record button again.

When you are satisfied with the recording, click Save and then select the path to save the sound record.

The Sound Center window is reached by clicking the Sound… button on the Display Picture screen. (The Display Picture window is displayed by clicking the Picture button on the Picture Gallery screen which is reached by clicking the Pictures button on the Family or Pedigree Views.)

Video

You can play a video clip by first clicking in the caption area under the video you want to see and then clicking the Play button. To load a video file:

1. Click the Video button on the Picture Gallery. The Load Video File dialog appears.

2. Make sure the correct drive and subdirectory are selected, type in the desired video file name and then clicking OK (or double-click the file name).

5-516


Adding Source Types

Legacy comes with several pre-defined source types. If you want to add a new type of source, enter it in the text box and click Save. The new type is added to the list for the current Family File and is available from then on.

5-1184


Adding Surnames

Adding or Editing Surnames

Simply type in the new surname. The entry can be up to 120 characters in length. It will be added to the Master Surname list so you can quickly enter it again in the future.

The Add Surname screen is reached by clicking the Add button on the Master Surname List screen. (The Master Surname List screen can be reached by clicking the down arrow at the right side of any surname field or by choosing Master Lists / Surname from the View menu.)

5-1151


Adding Temple Names

Adding or Editing Temple Names

Simply type in the new temple abbreviation and name. All temple locations have a four or five letter abbreviation that has been assigned by the Church of Jesus Christ of Latter-day Saints. A new temple entry consists of this abbreviation followed by a dash and the spelled out name of the temple.

The Add / Edit Temple screen is reached by clicking the Add button on the Master Temple List screen. (The Master Temple List screen can be reached by clicking the down arrow at the right side of any temple name field or by choosing Master Lists / Temple Names from the View menu.)

5-1153


Additional Merge Options

These additional merge options are available by clicking Options from the Merge Options screen.

Include Only People Who Are Part of the Current Search Results

Normally, Legacy looks through all the individuals in the entire family file when searching for duplicates. If you would like to narrow the search, you can limit it to only the individuals in the current search results. For example, if you have just done a search for all individuals with a last name of Jones, Legacy will look only at the entries in that subset when searching for duplicates. Here is another example: From the Name List, tag all the ancestors of a particular person with a tag #3. Click Options and then choose Show All Tagged/Tag #3 Individuals to include only those tagged ancestors in the list. You can now limit the duplicate search to just the entries in this list.

Exclude People

If two individuals, who would otherwise be considered duplicates, are both tagged with the specified tag number, Legacy will not show them if this option is selected. This lets you manually exclude certain people from the merge process.

Tagging Duplicates

Select this option to put a tag on individuals when they are merged. This tags only the individual who remains after a pair is merged. You can select the tag number to mark. You can also choose to have any existing tags of that number cleared before the merge process begins (the tags are cleared when you click Continue). This would then let you later display a Search List of all the merged people by showing just the individuals tagged with that number.

Automerge Options

If there is no birth date, use the Christening date when deciding if two records are the same and should be automerged. Normally, if there is no birth date then two otherwise identical records are not automerged.

Normally, both records must have sufficient information and the same information in matching fields to qualify for AutoMerging (where Legacy has enough information to determine that the two people are the same individual and automatically merges them). Selecting this option modifies that rule so that if there is information on one side but a blank in the matching field on the other, the information is copied to the left side and the merge takes place as if both sides had the same entry. If the two records have different information in the same field, the AutoMerge is not done and the two records are presented on the screen.

5-68


Address

Addresses

You can enter a mailing name, address, up to two phone numbers, an e-mail address, and a home page address for each individual in your family file.

To add an address:

1. Click the Address icon. If you are entering an address for the first time, Legacy builds a standard name and puts it in the name field. You can leave it as is or change it as desired.

2. By default, the Sort String field is filled with the individual's name in surname, given names order. This field is used when you want to print address label reports that are sorted by surname.

3. Continue filling in the address, phone number(s), e-mail address, and home page address.

4. Select the style of output that you want to use for the address. The options are City, State, Postal Code or Postal Code, City, State. This setting is used when reports are printed. (Many European countries use the second option.)

5. Click [image] at the right of E-mail and Home Pg addresses to send a message or connect to the Internet without leaving Legacy.

6. You can include the latitude and longitude for the location. (See Latitude and Longitude for more information on this subject.)

7. Check the mailing list(s) to place the person on. The choices are Newsletter, Family Association, Birthday, Research, Christmas, and Holiday.

8. Check the Tag box in the bottom right corner to mark this address for later reporting purposes.

9. Check the Private box if you do not want this address printed on reports or exported to other files.

10. Click the Notes tab to enter additional comments about this address.

11. You can record the latitude and longitude coordinates of a location if you know them. These are sometimes useful while trying to locate old cemeteries or when wanting the distance and direction from one town to another. The Deluxe Edition of Legacy includes a Distance and Bearing Calculator that can be used to find out how far any two points on earth are in miles or kilometers and what compass heading to take from one to the other. You can also convert decimal coordinate values to the required degrees, minutes and seconds. Click [image] to access it. (See Distance and Bearing Calculator for more information.)

Embedding Formatting Codes into the Notes

You can add formatting codes to your notes so that portions print in bold, italics, underline and superscript. These codes are used when printing reports, producing word processing files and Web pages. (See Text Formatting for complete information on how to do this.)

Searching for Text in Notes

You can search your notes for specific text by pressing Ctrl-F. This brings up the Find box where you can specify what to search for. (See Search Notes for more information.) To find subsequent occurrences of your search text, press F3.

Save

The Save button saves the address and closes the window.

Cancel

The Cancel button closes the window without saving any entries or changes.

Address List

The Address List button opens the Master Mailing Address List.

Clear

The Clear button clears all the existing fields and replaces the default name in the Name field. You can then re-enter the information.

Repeat

The Repeat button repeats the entry made in the same field of the last address you entered during the current session. If the current field already contains an entry that would be overwritten by the Repeat option, Legacy asks for permission before replacing it. You can also use F8 to repeat a field. Clicking on the line labels also repeats the entries. Clicking on the "Address" label repeats both address lines. Clicking on any other, repeats just that line (including the "Name" field label). To repeat the entire address, right-click Repeat.

Help

The Help button opens Legacy Help.

Picture

The Picture button opens the Picture Gallery where pictures can be added.

The address screen is reached by clicking the Address icon (Rolodex picture) on a person's information screen.

6-1016


Adjust Display Attributes

You can adjust the attributes of an image to make it appear more clearly. The following attributes can be changed:

Brightness-An image's luminous intensity.

Contrast-The relative difference between the black and white values. The higher the number, the whiter the whites and the blacker the blacks.

Sharpness-The sharpness of the edges in an image. The higher the number, the sharper the edges. Lower numbers blur the edges. If you click Apply repeatedly, the picture will get sharper and sharper (or blurrier and blurrier if you are going the negative direction).

To change a value, either click on the right or left arrow at the ends of a scroll bar, or drag the scroll bar handle left or right.

To apply the setting changes to the underlying picture, click the Apply button. When you are satisfied with the settings, click Close to return to the Picture Display window.

The Adjust Display Attributes window is reached by clicking Display Attributes… on the Display Picture window. (The Display Picture window is reached by clicking the Picture button on the Picture Gallery window.)

7-1192


Advanced Deleting

Using the Advanced Deleting feature in Legacy, you can delete multiple individuals at a time. These can include all individuals tagged on a certain tag number or all individuals contained in the current search list.

Select which records you would like to delete by clicking on either Delete all Individual records tagged on level: x or Delete all Individual records in the current Search List. The second option is only enabled if a search list is currently displayed.

If you want to see each deletion, check the Confirm Each Deletion box. This will pop up a window for each deletion showing the surrounding family members.

Click the Apply button to start the deletion process.

The Advanced Deleting screen is reached by clicking the Options button on the Name List and then choosing Advanced Deleting…

5-15


Advanced Marriage Tagging

Tag Level Descriptions

You can enter a descriptive phrase for each marriage tag level to remind you of what you are currently using them for.

Tags to Show

If you are using the Deluxe Edition of Legacy, you can select any three of the nine available tags to be shown on the Family and Pedigree Views. To select the three tags, click the Tags to Show button. (See Select Tags to Show for more information.)

5-94


Advanced Set Living

Set Living

There are several Legacy reports, plus web pages, where the privacy of anyone whose Living status is set to Yes is protected by suppressing all personal details. When creating these reports, no information is included for ancestors born centuries ago if they are inadvertently left set as Living.

Normally an individual's Living status is set at the time they are manually entered. The process is automatic if their death or burial information is entered or their birth or christening date is more than 120 years ago. If no birth, christening, death, or burial information is entered, their status remains at the default Yes, if not changed to No.

It is an easy task to set the Living status of a few individuals manually, but the task can become formidable when adding hundreds or thousands of new people to your family file with a GEDCOM import. This is where the Set Living utility comes in handy.

To use the Set Living feature:

1. From the Name List click the Options button and select Set Living from the Options menu. The Advanced 'Set Living' window opens.

2. Select the group of individuals for whom the Living status will be changed. These can be tagged individuals or individuals in a Search List. (Tagged records might include, for example, an ancestral line beginning with a deceased great grandmother who was born in 1876. It is safe to assume that her ancestors are all deceased, regardless of any missing information.)

4. Under Set Living to YES or NO, click either YES or NO. Set Living = NO marks individuals as being dead. Set Living = YES marks individuals as being alive.

5. Click the Apply button.

5-47


Advanced Source Citation

This option lets you assign the source citations currently on the Source Clipboard to various groups of individuals and marriages. To reach this screen, choose Advanced Sourcing from the Tools menu.

Which Records

You can assign the Source Clipboard citations to:

All Individual records with a certain tag number.

All Marriage records with a certain tag number.

All Individuals on the current Search List.

Where to Assign Source Citations

Once you have decided which records you want to assign the source citations to, you must then choose where to assign them within the records. You can choose from:

Assigning the citations to the Individual information on either:

All non-blank fields (which can optionally include the Event entries).

Only to the "Unspecified" field.

Assigning the citations to the Marriage information (which can optionally include the Event entries).

When you are finished, click the Apply button.

5-72


Advanced Source Citations

This feature lets you assign one or more source citations to a group of records in a family file. The sources to be assigned are placed on the Source Clipboard . The groups of records to be assigned to are identified by either individual tags, marriage tags or by the current search list. You can also specify which fields are to have the source citation linked to them.

To use the Advanced Source Citation feature:

1. Define the group of records to use. This can be either tagged individual or marriage records (See Advanced Tagging ) or the people in the current Search List (See Searching ).

2. Choose Advanced Sourcing from the Tools menu.

3. Specify which group of records to use by clicking the appropriate option. If you are using a tag group, be sure to set the tag number.

4. Specify where the citations are to be applied. This is on the Where to Assign the Citations tab. You can assign sources to specific fields in the individual record, marriage record, or both.

Individual - Select the Assign Citations to Individual Information checkbox and then choose between the two options: All fields that contain information or Specific fields. If assigning to specific fields, check the fields you want to document.

Marriage - Select the Assign Citations to Marriage Information checkbox and then choose between the two radio options: All fields that contain information or Specific fields. If assigning to specific fields, check the fields you want to document.

5. Click Source Clipboard and load it with the source(s) you want to assign. (See Source Clipboard for more information.)

6. Finally, click Apply. After confirmation Legacy will process the request. Remember, it is a good idea to make a backup copy of your family file before making potentially large changes like this. (See Backing Up A Family File for more information.)

The Advanced Sourcing features is reached by choosing Advanced Sourcing from the Tools menu.

5-104


Advanced Tagging

The Advanced Tagging window is used to quickly tag or untag families and other larger groups of related people. Entire lines can be tagged (or untagged) with the click of a button.

The person's name in the top box is considered the current individual. All tagging actions below are done with this individual in mind. If you want to change to a different person, click the Change button on the right and select the new individual from the Name List .

The Tag 1 through Tag 9 checkboxes under the name show the current status of each of the nine tag levels. You can tag or untag any of these by clicking on them. (There are only three tag levels in the Standard Edition of Legacy.)

Tagging or Untagging

Select either Tag or Untag to specify the type of action you want to accomplish. All further actions will follow this command.

Tag Level

Use the up and down arrows to select the tag numbers to work with. All further actions will affect this level.

Tagging an Individual

To tag (or untag) a specific individual, click the desired tag box near the top. You generally don't come in here just to tag an individual. It is much easier just to click on their tag box but the option is included here just in case.

Tagging a Family

A family is considered to be the selected individual and his or her spouse(s) and all the children from the spouse(s). To tag (or untag) a family, click the Family... button. The Spouse List for the current individual appears. If this is not the individual you want to add, click the Change button to the right of the name and select the desired person from the Name List. If the individual has more than one spouse, you can select one of them or all of them by clicking the appropriate button on the right side.

Tagging a Person's Ancestors

You can tag (or untag) all the direct-line ancestors of the selected individual for a specific number of generations and even include the descendants of those ancestors if you want to include an entire branch of a family.

To tag (or untag) ancestors, click the Ancestors... button. The Ancestor Options window appears. (See Ancestor Options .)

Tagging a Person's Descendants

A person's descendants include the individual's children from every marriage, their children from all of their marriages and so on.

To tag (or untag) descendants, click the Descendants... button. The Descendants Options window appears. (See Descendant Options .)

Everyone in the Entire Family File

You can tag (or untag) every person in the entire Family File by clicking this button.

Everyone in the Entire Family Line

You can tag (or untag) everyone connected to the current person. This means all of the individual's ancestors and descendants. It also includes all the descendants of the ancestors, ancestors of the descendants and all their spouses. Everybody linked in any way to the starting individual is included. This is a great way to separate one line from another in a Family File.

Clearing All the Tags on All the Levels

If you would like to clear all the tags on all the levels at once, click Clear All Tags, All Levels, for Everyone.

Tag Level Descriptions

You can enter a descriptive phrase for each tag level to remind you of what you are currently using them for.

Tags to Show

If you are using the Deluxe Edition of Legacy, you can select any three of the nine available tags to be shown on the Family and Pedigree Views. To select the three tags, click the Tags to Show button. (See Select Tags to Show for more information.)

The Advanced Tagging screen is reached by right-clicking on any tag box or by choosing Tag Records… from the Edit menu.

5-1168


Affiliate Program

Make money just by linking to us! Join our Legacy Affiliate Program and you'll earn a commission on everyone you refer to us who buys Legacy.

You'll earn a 15% commission on current and future revenue from your referrals. For detailed information see Terms of Affiliate Program on our web site.

On-going Revenue. Our 15% commission continues into the future and you earn money from any purchases they make.

No Risk. There's no cost to join our program!

Cookie Tracking. Users referred by you are tagged with a cookie. You get credit even if they purchase months after your referral!

Sample Banners. Check our web site at:

http://www.legacyfamilytree.com/AffiliateSample.asp

for examples of the many banners and how they will be used.

6-250


Age Report

To print an Age Report:

1. From the View menu, choose Ages... .

2. When the Ages window is displayed, click Print Report....

3. Set the options, as described below.

4. Click either Print or Preview to view the report.

Formatting Options

You can customize the look of the report by setting the format options. See Orientation , Line Spacing and Print Size for an explanation of each option.

Where to Send the Report

The report can be output to two formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

6-1125


Ages

The Ages window shows how old individuals are at certain events in their lives. The display shows three columns, Date, Day of Week and Age. The Date column shows the date of the event, the Day of Week column shows what day of the week the event occurred, and the Age column shows how old the person was when the event occurred. The Marriage box at the bottom shows how long the couple was married while alive. The earthly marriage is considered at an end when either of the persons has died, or on the date entered in the Marriage Status Date, if any. This is usually due to either a divorce or annulment.

The Ages window is reached by clicking Ctrl-A from either the Family or Pedigree View. It can also be reached by choosing Ages… from the View menu.

5-1307


Ahnentafel Reports

Ancestor Book Reports

An Ahnentafel report is a book-style report that begins with a specific person and moves back through the person's ancestors for a given number of generations. (Ahnentafel means ancestor table in German.) This type of report describes each person in a narrative format and gives each person a unique Ahnentafel number. The starting individual is given a number of 1. From then on, an individual's father is assigned a number that is two times the number of the individual. The mother is assigned a number that is twice the individual's, plus 1. If you are number one, your father is 2, your mother is 3, your father's father and mother are 4 and 5 and your mother's father and mother are 6 and 7 and so on. If a person is missing, their number is skipped. The child of any person always has a number that is one half the number of the father.

To create an Ahnentafel (or Ancestor) report:

1. From the Report menu, choose Ahnentafel (Ancestor) Book... The Ahnentafel (Ancestor) Book/Report Options window is displayed.

2. Set the options, as described below.

3. Click either Print or Preview to view the report.

Options

Missing Information Space-Inserts an underlined space so that missing information can later be filled in for given names, surnames, dates and places.

Number of Generations-Number of generation to include in the report. A 3-generation report would include an individual, his parents and his grandparents.

Table of Contents-Legacy will generate a Table of Contents listing the starting page for each generation included in the report. You can specify whether or not you want to have leaders on the page numbers.

Spouses of Children-Includes narrative information on the spouses of each child

Page Layout

New Generation On Each Page-Starts each generation on a new page.

Print Names in Bold - Prints each name appearing in the report in a bold font.

Paragraph Indents-The distance to indent each type of paragraph included in the report.

Custom Report Spacing - Lets you adjust the amount of blank line space to be included above the various report sections. See Report Line Spacing for more information.

Heading Layout

Title for Page 1-The title that is printed only at the top of the first page of the report, after the title page. You can also embed replaceable fields within the title text. For example, "Report for [name]". The [name] field will be replaced with the person's name when the report is generated. See Report Title Options for a complete list of fields available.

Headings-The title that is printed at the top of all the pages after the first page. You can also embed replaceable fields within the title text. For example, "Report for [name]". The [name] field will be replaced with the person's name when the report is generated. See Report Title Options for a complete list of fields available.

By default, when you open this window, the two title fields will default to "Ancestors of [Fullname]". You can customize either title by adding [replaceable field names]. (See Report Title Options for a complete list of fields available.) The fields will be saved and restored each time you open the Ancestor Book Report window.

Subtitles-Specifies the type of generation subtitles printed. These can include the generation number (Generation One, Generation Two) or the Relationship of the generation (Parents, Grandparents) or both (Generation Two, Parents). You can also specify the position of the subtitles as being left- or center-justified.

Wording Tab

You can specify phrases when creating the narrative paragraphs of the report. These include:

Individual Events. For example, Noted events in [his/her] life were:

Marriage Events. For example, Noted events in their marriage were:

Children (if couple was married). For example, Children from this marriage were:

Children (if couple was not married) For example, Their children were:

Children (if a single father or mother) For example, Her children were:

General, Research, Medical, Marriage, Birth, Christening, Death, and Burial Notes

The Individual and Marriage Event and the Children wording may include embedded fields that are replaced during the generation of the report. For example, The events for [firstname] were:. (See Report Title Options for more information and a complete list of the fields available.)

Report Options

For a complete list and explanation of all the report options available for this report, including items to include on the report, formatting options, pictures, sources, page setup, headers, footers and font selection, click here .

Index Generation

By selecting the checkbox in the upper-left corner of the Index Options button, you can have Legacy generate an alphabetical index for the report and an optional Location index. This is particularly useful when you are printing a large number of consecutively numbered reports. The index includes each person who is shown on each page and what position they occupy on that page. The index can be lined or unlined and printed in one, two or three columns. Click the Index Options button to make changes in the index format. (See Index Options for more information.)

Title Page

By selecting the checkbox in the upper-left corner of the Title Page button, you can have Legacy generate a title page for the report. Click the Title Page button to set the title page options. These include:

Title-The title on the Title Page.

Subtitle-The subtitle that prints at the bottom of the Title Page.

Picture-You can specify to print a specific picture on the Title Page.

Caption-The caption you want to print under the picture.

Size-The picture can be printed small, medium or large.

Shadow-You can have a drop-shadow behind the picture.

Where to Send the Report

Ahnentafel reports can be output to various formats. Make your choice by clicking on the appropriate option button in the lower right corner of the Report Menu window. The choices are:

Screen / Printer Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button. (See Printing below.)

Rich Text File Sends the report to a disk file containing all the formatting options such as bolding, indents, fonts and font sizes. It also contains all the index and table of contents marks. This file can then be loaded into your favorite word processor for further editing and formatting.

Text File Sends the report to a text file on either your hard drive or a floppy disk. You will be prompted for a drive and path. (Note: The Index, Table of Contents, and Title Page options are not available when using the Text File output format.)

HTML File Sends the report to a HTML file that can be used on a web site or sent as an e-mail message. You will be prompted for a drive and path. (Note: The Index, Table of Contents, and Title Page options are not available when using the HTML File output format.)

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

For more information on the output options, see Report Output Formats .

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

See Also:

Family Group Records

Descendant Reports

Pedigree Charts

Individual Reports

Timelines

Ancestor Reports

Lineage Reports

Modified Register (Descendant) Book Generation

Descendant Narrative Book Generation

Name Tags

Address Labels

To-Do Report

5-1137


Using the Alarm Feature

Legacy includes a built-in alarm feature that lets you set a time to have a popup reminder window displayed. The alarm message window indicates the current time and how long you have been working during the current session

To use the alarm feature, you must first set the activation time and message.

1. Click on the Options menu and select the Set Alarm option. (You can also click on the time indicator at the bottom of the main window.)

2. Specify the alarm display time by setting the hour, minutes and AM-PM indicator.

3. Turn the alarm on by clicking ON.

4. Specify the Snooze time. This is the number of minutes before the alarm message is displayed again if Snooze is clicked.

5. Enter a message to be displayed when the alarm is activated. This could be a reminder, such as writing that letter to Aunt Mary, or it could be just a note telling yourself that it's late and you have to go to work tomorrow...

6. When everything is set correctly, click OK.

When the alarm time is reached (according to the system time set in your computer), the Alarm Message window displays the current time and message. You can choose to work a little longer by clicking Snooze, turn the alarm off, reset the alarm to the same time tomorrow or reset the alarm to a new time.

5-1020


All LDS Ordinance Information

Couple's LDS Ordinance Information

The LDS Ordinance Information form shows the husband's and the wife's baptism, endowment and sealing dates and places as well as their marriage sealing information.

Repeat Keys

While filling in the ordinance dates and temples, you can use the following methods to repeat information from the last form you filled in.

The Repeat button-The Repeat button at the bottom of the window duplicates the entry made in the same field of the last individual for which you entered information during the current session.

Alt-R, Ctrl-R and F8-Pressing any of these keys works the same as clicking the Repeat button.

Line Labels-Clicking on a line label to the left of a line, such as "Baptism", "Endowment", "Sealed to Parents", or "Sealed to Spouse", duplicates both the date and temple fields. This is the same as clicking the Repeat button twice.

See LDS Ordinance Information for more details.

The LDS Ordinance Information screen is reached by clicking the L button on either the Husb or Wife box on the Family View or the L button on the Pedigree View. It can also be reached by clicking the L button on an individuals Information screen.

5-1181


Alternate Names

Many times you will find that a person's name is represented in more than one way. Either the spelling of the name will differ in various sources or the name will be completely different. Sometimes names were changed when a person immigrated to a new country. Sometimes names were recorded wrong because of misunderstandings or bad transcription. Many people go by different names as they grow up, going from nickname to nickname. All of these names should be recorded because you never know when a variation will be used in a new source.

The Alternate Names screen is reached by clicking the Alternate Names icon [image] on either the Family View (under the Husband or Wife) or on the Individual Information screen.

Adding New Alternate Names

To add a new name to the Alternate Names List, click Add. An input window appears where you can type in the new name.

Editing an Existing Alternate Name

To edit an existing alternate name, highlight the name and click Edit. An input window, filled with the current spelling, appears where you can make the desired changes.

Deleting an Alternate Name

To delete an existing alternate name from the list, highlight the name and click Delete.

Sources

Click Source to create a citation for the highlighted name.

Swapping an Alternate Name with the Main Name

If you would like to have one of the alternate names become the primary name, highlight the name and click Swap Name with Main Name on Record.

5-1041


American Soundex System

The American Soundex System code consist of the first letter of the name followed by three digits. These three digits are determined by dropping the letters a, e, i, o, u, h, w and y and adding three digits from the remaining letters of the name according to the table below. There are only two additional rules. (1) If two or more consecutive letters have the same code, they are coded as one letter. (2) If there are an insufficient numbers of letters to make the three digits, the remaining digits are set to zero.

Soundex Table

1 b, f, p, v

2 c, g, j, k, q, s, x, z

3 d, t

4 l

5 m, n

6 r

Examples:

Miller M460

Peterson P362

Peters P362

Auerbach A612

Uhrbach U612

Moskowitz M232

Moskovitz M213

Ashcroft A261

Burroughs B620

To Calculate a Soundex Code by Hand:

1 Print name on a piece of paper.

2 Cross out spaces, punctuation, accents and other marks.

3 Cross out any of the following characters A, E, I, O, U, H, W, Y (unless first letter of surname).

4 Cross out the second letter of duplicate characters.

5 Cross out the second letter of adjacent characters with the same soundex number.

6 Convert characters in positions 2 to 4 to a number.

B, P, F, V = 1

C, S, K, G, J, Q, X, Z = 2

D, T = 3

L = 4

M, N = 5

R = 6

7 Fill any unused positions with zeros e.g.. Lee is L000, Bailey is B400. There is always one letter followed by 3 numbers.

Soundex Limitations

Names that sound alike do not always have the same soundex code. For example, Lee (L000) and Leigh (L200) are pronounced identically, but have different soundex codes because the silent g in Leigh is given a code.

Names that sound alike but start with a different first letter will always have a different soundex code. Thus, names such as Carr (C600) and Karr (K600) should be calculated separately.

Soundex is based on English pronunciation so European names may not soundexed correctly. For example, some French surnames with silent last letters will not code according to pronunciation. This is true with French name such as Beaux - where the x is silent. Sometimes this surname is also spelled Beau (B000) and is pronounced identically to Beaux (B200), yet they will have different soundex codes. Although I have given only a French example, this could be true of any name that does not use English pronunciation.

Sometimes names that don't sound alike have the same soundex code. When I am searching for the surname Powers (P620), I have to wade through Pierce, Price, Perez and Park which all have the same soundex code. Yet Power (P600), a common way to spell Powers 100 years ago, has a different soundex code.

Surnames with prefixes were usually coded without the prefix, but not always. If you are searching for a surnames such as DiCaprio or LaBianca, you should try the soundex for both with and without the prefix.

US Census soundex confusion arises with names such as Ashcraft. When the original soundex coder didn't code the H and didn't consider the H as a separator between the adjacent letters with the same code S and C , then the S and C would be considered adjacent letters to be coded only once and the soundex will be A261. In the 1920 NY Census, Ashcraft is found under A261, the result you receive with the calculator on this page.

Those who coded the soundex for the 1880*, 1900 and 1910** census may or may not have used this rule. They sometimes considered the H as a separator, and did not code the S and C as adjacent letters that would only be assigned one letter, but rather gave a number code to each letter. In this case Ashcraft would be A226.

The important thing to know is that the US Census was not consistent with using the letter H and W as separators between adjacent letters. If you are trying to calculate the soundex for a name with the letters W or H that separate two adjacent letters, it is best to calculate the soundex using the two different methods to locate the name in the US census. This would be true of any name that has any of the letters C,S,G,J,K,Q,X,Z on both sides of the letter H or W such as SHC, SHS, CHS, KHZ, SWS, KWS, CWK.

A surname of more than one word, or a surname that commonly comes before a given name, such as Native Americans and Chinese surnames, may have been coded under the name which appears last, even though it might not be the actual surname. In the case of multi-word surnames, only the last word may have been coded.

5-169


Ancestor Tag Options

Ancestor Options

Make sure the person you want is displayed in the Current Individual box at the top. (Use the Change button to select a different individual.) Using the up and down arrows on the spin control, set the number of generations that you want to include.

Direct-Line Ancestors

Select this option to include all the direct-line ancestors of the current individual. You can also choose to include each ancestor's other spouses, brothers and sisters and their spouses (but not the ancestors of the spouses). Any spouses of the current individual are also included.

Entire Ancestor Line

Select this option to include every individual linked to the current individual starting on the ancestor side. This includes each ancestor's brothers and sisters, their spouses, their spouses ancestors, all the descendants of all the ancestors, etc...anyone linked to anyone on the ancestor side. (The descendants of ancestors will not come back down through the current individual although there is a possibility that the line could come down through a different branch and come back up to the current individual.)

Multiple Parents

If one or more individuals are linked to more than one set of parents (because of an adoption or something similar) and you want to include these other lines, check this option.

The Ancestor Options screen is reached by clicking on the Ancestors button on the Advanced Tagging screen. It is also reached by clicking on the Add an Individual and Ancestors button on the Focus Group screen.

7-1154


Ancestral File

The Ancestral File was compiled by the Church of Jesus Christ of Latter-day Saints and was part of the collection of files called FamilySearch® found in over 2800 Family History Centers at church buildings in the United States, Canada, Europe, and the Pacific. It was a compilation of genealogies contributed by thousands of people throughout the world. It is no longer being maintained or added to. The newer Pedigree Resource File has taken its place.

5-1282


Ancestry Reports

Ancestor Reports

An Ancestor report is very similar to a pedigree chart but can show many more generations on a single page. The only personal information that can be included with each name is the RIN number and the birth and death years.

To print an Ancestor report:

1. Click the Reports button on the button bar (or choose Report Menu from the Reports menu).

2. When the Report Menu is displayed, click on the tab labeled Ancestor.

3. Set the options, as described below.

4. Click either Print or Preview to view the report.

Options

Title

The default title is Ancestry Chart. If you would like something different, you can edit the title. You can also embed replaceable fields within the title text. For example, "Ancestor Report for [name]". The [name] field will be replaced with the person's name when the report is generated. See Report Title Options for a complete list of fields available.

Number of Generations

Set the number of generations to include in the Ancestor report by using the up and down arrows on the spin control.

Indents Each Generation

Each older generation of the Ancestor report is indented to make the chart easy to read and understand. You can set the distance that each generation is indented

Report Options

For a complete list and explanation of all the report options available for this report, including items to include on the report, formatting options, pictures, sources, page setup, headers, footers and font selection, click here .

Report Language

You can choose from different languages when generating the Ancestor report. To select a language, click the Report Language button and choose the language file to be used when generating the report. There are many language files available. These can be found on the www.LegacyFamilyTree.com web site. To reset the language selection back to the default value, click the Reset button.

Index Generation

By selecting the checkbox in the upper-left corner of the Index Options button, you can have Legacy generate an alphabetical index for the report and an optional Location index. This is particularly useful when you are printing a large number of consecutively numbered reports. The index includes each person who is shown on each page and what position they occupy on that page. The index can be lined or unlined and printed in one, two or three columns. Click the Index Options button to make changes in the index format. (See Index Options for more information.)

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

For more information on the output options, see Report Output Formats .

See Also:

Family Group Records

Descendant Reports

Pedigree Charts

Individual Reports

Timelines

Lineage Reports

Ahnentafel (Ancestor) Book Generation

Modified Register (Descendant) Book Generation

Descendant Narrative Book Generation

Name Tags

Address Labels

To-Do Report

5-1135


Apply To All Records

The change you have made to this master list entry may affect many records. Would you like to make a copy of this entry and apply the edit to only the current individual or would you like to change the current entry so that all individuals who use it will be changed?

5-37


Attaching a Child to Parents

When you add an individual into a particular position in the family file you can either add a new person, or link to an existing individual who is already in the family file.

To link an individual as a child:

1. Click on an empty child space on the Family View and then choose Link to Existing Son or Link to Existing Daughter from the submenu. (If all the child spaces are filled, right-click on any of the children's names and then choose Add Brother or Add Sister from the submenu. When the Add screen appears, choose Link to an Existing Person.)

2. Select the desired individual from the Name List by highlighting the name and clicking Select, or by double-clicking on the name. The individual is linked in as a son or daughter.

5-504


Attaching a File in AOL

How to send separate files as an attachment:

1. Start a new message or reply to an existing message.

2. In the Write Mail window, click Attachments.

3. In the Attachments window, click Attach.

4. Navigate to the folder that contains the file you want to attach.

5. Double-click the file you want to attach.

6. Repeat steps 3-5 for any other files you want to attach.

7. Click OK.

5-173


Attaching a File in Calypso

How to send separate files as an attachment:

1. Start a new message or reply to an existing message.

2. Choose one of these three ways to bring up the Add Attachment window:

a. Click on the paperclip icon.

b. Choose Attachment > Add from the Options menu.

c. Press Ctrl-N.

3. From the Add Attachment window, select the file you want to attach by either typing in the file name or by clicking Browse and navigating to it.

4. Click OK to close the Add Attachment window.

5. Finish your message and send it.

5-155


Attaching a File in Eudora

How to send separate files as an attachment:

1. Start a new message or reply to an existing message.

2. Choose one of these three ways to bring up the Insert Attachment window:

a. Click on the Paperclip icon and then select the desired file.

b. Choose Attach file from the Message menu and then select the desired file.

c. Drag a file icon from the Desktop or other folder view and drop it anywhere on the message body.

3. Finish the message and send it.

5-170


Attaching a File in Hotmail

How to send separate files as an attachment:

1. Start a new message by clicking on the Compose tab or reply to an existing message.

2. Click Add/Edit Attachments.

3. Click Browse and then choose the file you want to attach. It is then filled into the Find File: box.

4. Click Attach. The file is then uploaded onto Microsoft's server and the file name shows up in the Attachments window on the right.

5. Click OK. You are then returned to the Compose window where you can complete the message and send it.

5-157


Attaching a File in Netscape Communicator

How to send separate files as an attachment:

1. Start a new message or reply to an existing message.

2. Click the Paperclip tab or button.

3. Click within the white field of the paperclip tab and then choose the file you want to attach. It is then filled into the paperclip tab area.

4. Finish the message and send it.

5-158


Attaching a File in Outlook

How to send separate files as an attachment:

1. Start a new message or reply to an existing message.

2. Choose one of these three ways to bring up the Insert Attachment window:

a. Click on the Paperclip icon and then select the desired file.

b. Choose File from the Insert menu and then select the desired file.

c. Drag a file icon from the Desktop or other folder view and drop it anywhere on the message body.

3. Finish the message and send it.

5-156


Attaching a File in Outlook Express

How to send separate files as an attachment:

1. Start a new message or reply to an existing message.

2. Choose one of these three ways to bring up the Insert Attachment window:

a. Click on Attach with the paperclip icon and then select the desired file.

b. Choose File Attachment from the Insert menu and then select the desired file.

c. Drag a file icon from the Desktop or other folder view and drop it anywhere on the message body.

3. Finish the message and send it.

5-160


Attaching a File in Pegasus

How to send separate files as an attachment:

1. Start a new message or reply to an existing message.

2. Choose one of these two ways to begin:

a. Click on the screen label at the top for Attachments and then select the desired file.

b. Press F7 and then select the desired file.

3. Click Add Attachment at the lower-right.

4. Browse to the file you want to attach.

5. Leave or set File Type as Mailer decides.

6. Finish the message and send it.

5-159


Attaching a File in Yahoo

How to send separate files as an attachment:

1. Start a new message or reply to an existing message.

2. Below the message text box, click Add/Delete Attachments.

3. From the resulting Attachments window, click Browse and select a file.

4. Click Attach File. You may attach a maximum of three files. The combined attachments may not exceed 1.5 megabytes.

5. Click Done.

6. Finish the message and click Send.

5-172


Attaching a Spouse

To link to an existing person as a spouse:

1. Right-click on the Husband's name and choose Add/Wife from the shortcut. (Or right-click on the Wife's name and choose Add/Husband.)

2. Click Link to an EXISTING person. The Name List appears.

3. Select the desired individual from the list by highlighting the name and clicking Select, or by double-clicking on the name. The individual is linked in as a spouse.

5-505


AutoMerge

The first two individuals who qualify for AutoMerging have been found. You must now decide if you want to use this feature.

Legacy provides a feature that automatically merges two individuals when it can be determined that they are almost certainly the same person. For two individuals to be considered the same, they must have a given name and surname and they must be exactly the same, they must both have birth dates and they must be exactly the same, all other information is exactly the same, they must have the same parent situation with the same names and marriage dates, and, if they are married, their preferred spouses must have the same name and marriage date.

When all of the above information matches, you can be almost positive that they are the same person. AutoMerge can save a tremendous amount of time when doing a large merge.

If you want to examine each pair of possible duplicates and make the decision yourself, click No, Don't Use AutoMerge.

If you would like Legacy to use the AutoMerge feature, automatically merging pairs of individuals who have sufficient, matching information, click Yes, Use AutoMerge.

5-1269


AutoSource

The AutoSource feature of Legacy lets you automatically assign a master source to each incoming individual when you are doing an import. This is often very useful as documentation as to where you received the information and is much easier to do and use than making an entry in the note field.

When you are about to import a Legacy, GEDCOM or PAF file, you can select a master source to cite in each person by clicking the AutoSource... button on the Import Options window. (See AutoSource Reminder for more information.)

5-1288


AutoSource Reminder

You are about to import new individuals from either a Legacy, GEDCOM or PAF file and you have not yet selected a Master Source to assign to each record.

You can either:

Add one source entry per record (in Unspecified)

This option adds the source only once for each individual, placing the source citation in the Unspecified area.

Add source to all incoming fields that have information.

The option adds the source to each piece of information that is imported. For example, if birth, death, and burial information is imported, the source citation is assigned to all three fields.

Make your choice by selecting the appropriate option button.

Click Select a Master Source to display the Master Source List where you can select a source to cite. (Or you can Add a new source and then cite it.)

Click Don't Assign a Source to tell Legacy to skip the source assignment during this import.

(See AutoSource for more information.)

5-1289


Background Color

Background Color / Pattern

You can change the background color or pattern on both the Family View and Pedigree View by right-clicking on the background and selecting Choose Background Color/Pattern. You can select from any of the common colors on the Background Colors and Patterns window, or click either of the Set buttons on the left to select a custom color. Or, you can also choose a background pattern for either of the views by clicking on a pattern in the window or by clicking either of the Set buttons on the right to select a pattern file of your own choosing.

The background color of the toolbar and tab surround can also be changed at will. Right-click on the background of the toolbar or the tab surround and select Choose Background Color/Pattern.

The colors or patterns selections you make are saved and used each time you start Legacy.

5-1157


Backing Up a Family File

Backup Basics

You should make regular backups of your Family File so that in the case of a computer malfunction or power outage you still have a copy of all your work.

Making regular backup copies of your Family File information is essential, yet is often taken for granted or ignored by many. Backups are a fundamental part of using a computer. If you never make backups and your hard drive fails, Legacy Technical Support cannot help you put Humpty Dumpty back together again. If you do make backups, you will be extremely happy someday and maybe even famous. More than one lowly family historian has been whisked off on a fantastic vacation by other family members after saving their vital genealogical information.

It may be tempting to skip the backup process while trying to gain a couple minutes of needed sleep at the end of a long evening in front of the computer, but don't give in! Make regular backups.

For the purposes of these instructions, a backup file is one created by Legacy in the steps outline below. Legacy backup files are compressed and the file name ends with a .zip extension.

Whenever you have loaded a Family File, Legacy makes a note of it and reminds you to make a backup copy when you quit the program. The Backup Family File window tells you how many files you have worked in during the current session and offers to copy each one. You can skip a specific file by clicking the Skip This One button or you can skip them all by clicking Skip All. (The only valid reason you would want to skip all the backups is if you have not changed any information in the files or the house is on fire and the flames are coming under the door.) To backup each file, click Backup.

This screen is shown when you exit Legacy. You can also make a backup copy of your family file by choosing Backup Family File from the File menu. This is also a good way to send a copy of your family file to another person because the file is compressed during the backup process and takes up a lot less disk space

If you have opted to turn off the backup reminder, we recommend that you reset your Legacy options to automatically prompt for backups each time you exit the program. Here's how:

1. Click Options on the menu bar and select Customize from the options menu.

2. At the Customize screen, click on the Other tab.

3. Next check mark the box to Automatically Prompt for Backup and then click the Save button.

7-1164


Backing Up and Restoring Family Files

Everything You Need to Know

About Backup and File Restoration

by James P. Terry

A Word to the Wise Is Sufficient

The saddest tale heard at the Support Desk is, "My hard drive crashed and I never made a backup. Is there anyway I can get my family file back? I had over 6,500 names and five years of hard work and have a great deal of travel and money invested." As you can see, there are some very good reasons for having a backup "safety net." All kinds of problems can occur: 1. A user needs to return to an earlier version of his/her family file because of a mistake made when adding, deleting or merging records, 2. A computer virus or worm destroys files, 3. A family file becomes corrupted due to sudden power loss or other problem, 4. A user erases a family file by mistake, 5. Hard drive failures, 6. A local disaster destroys equipment and files (fires, water damage, massive power surges, brown outs, etc.), 7. Theft of equipment, and so on and so on.... A word to the wise is sufficient.

Hint: Backing up and restoring is an excellent way of moving your family file to a second PC or laptop. Just backup on the first PC and restore on the second. It makes a perfect copy -- nothing lost.

Backup Basics

If not already done, we recommend that you set your Legacy options to automatically prompt for backups each time you exit the program. Here's how:

1. Click Options on the menu bar and select Customize from the options menu.

2. At the Customize screen, click on the Other tab.

3. Next, check mark the box to Automatically Prompt for Backup and then click the Save button.

Now each time you quit the Legacy program, you will see a message asking if you want to backup the family file(s) you had open. Just click the Backup button and the process will start. Here are the steps:

1. When the Backup window appears, make the following changes:

Save in = 3½ Floppy (A:) - Make certain a diskette is in the drive first. Optionally choose a tape, a second hard drive or zip drive for the backup.

File name = Enter a name - A file name can contain up to 255 characters, including spaces. It cannot contain the following characters:

/ : * ? " < > |

Save as Type = Make no changes - Leave this as is.

2. Click the Save button.

3. If you have a previous backup file of the same name on the drive, a message box will ask you if you want to overwrite it. Click the Yes button.

4. A message box will ask, "Would you like to Delete any existing files on the disks as we go?" Click the Yes button.

5. If you have a large family file, the backup will be spanned over more than one diskette. The program will ask you to insert as many diskettes as needed to complete the backup.

6. After the Legacy program has shut down, remove the disk, tape or last diskette.

You can also backup at any time while the program is running by clicking File on the menu bar, selecting Backup Family File from the file menu, and following Steps 1 through 6 above.

Testing Your Backup

We recommend that you test your backup and restore procedures. Testing is done, not because Legacy has a high backup failure rate, but it does make certain you know the steps to properly backup and restore a family file. For the sake of this discussion, assume the current family file is the one you backed up. Don't wait until a problem arises to discover you made some procedural errors. Here is how to restore a backed up family file:

1. Rename the current family file to keep it from being overwritten. Click on File on the menu bar, select Rename Family File from the file menu, enter a new name for the family file and click the Save button.

2. Put the disk or tape containing the backup file in its drive.

3. Click File on the menu bar and select Restore Family File from the file menu.

4. If any family files are open, you will see a message box prompting you to close them. Click the OK button.

5. When the Select a Backed up Family File to Restore window appears, make the following changes:

Look in = Choose the floppy, tape, second hard drive or zip drive where the backup resides.

The name of the backed up family file will appear in the large box. You can recognize it because it has a .zip extension. Click once on the file name to highlight it.

File name = Should be the same as the file name in the large box described above.

6. Click the Open button and the Restore Location window will appear.

7. Check the drive in the small box at the bottom of the screen. It should be your hard drive (not the drive that the backup is on). The default or normal location for Legacy family files is the C:\Legacy\Data folder. Starting with the top folder (the drive) double-click on the folders in the large box until you come down to the subfolder where you keep your family files.

8. Click the OK button.

9. If you get message boxes warning that a family file or file ending with .FG already exist, click the OK buttons and proceed.

10. Next a progress bar will move across your screen as the program restores your backed up family file. When done you will see a message box asking, "Would you like to Open the Restored Family File?" Click the Yes button.

11. You should now have two identical copies of your family file, differing only in the names. Since only one is needed, you can delete one or the other.

12. Note, if you are restoring a family file from a backup spanned across multiple disks, the program needs to see the last disk first, then you will be prompted to insert disk one of the set.

Restoring a Family File

Follow the steps outlined above. You can omit Steps 1 and 11, which are needed only when testing.

Multimedia Backup

Backing up a family file does not include multimedia (picture, sound and AVI files). These must be backed up by clicking File on the menu bar and selecting Backup Multimedia Files from the file menu. To restore backed up multimedia files, you must use a utility like WinZip.

Backup Tips and Pointers

Backup your family file regularly. Create a routine and stick with it. Backup every time you make changes to your family file, no matter how small the changes may be.

When making backups, never save them to the same drive where your primary family files are kept. If the drive fails, you would loose both your primary and backup family file at the same time.

Use a high quality backup media. Although floppy disks are cheap, they have a high failure rate. Seriously consider a different removable media, such as Zip disk, tape drive or CD-RW.

Make numerous backups of the same data. Backup your data and then back it up again to a different set of media. Rotate between two or three sets of backups for added safety.

Most of us keep our backup disks handy -- in a plastic case right next to our computer. Should your home be destroyed by a fire, flood, earthquake, hurricane or tornado, etc., you stand the risk of loosing everything. Keep your backup in another location like your workplace. (Even though the chance of such disasters is rare, you wouldn't cancel your home owners insurance would you?)

Most fire-retardant safes are rated for 1750 degrees for one hour. Paper can withstand heat far longer then magnetic media, which is made of plastic or other materials that warp or melt. Invest in a safe deposit box at your local bank and use it to store your backups.

Do periodic restores to ensure that the backups are working properly. Don't wait for an emergency to discover your backup has a fatal flaw.

Use anti-virus software and keep it updated (major anti-virus software companies publish updates one or more times a month). Do regular virus scans to keep your system clean. Also scan your backup media. Remember, viruses and worms can copy themselves to backup disks, tapes and etc. and then infect a clean hard disk during the restore process, causing repeat disasters.

Although it is a peripheral issue, make certain that you write your Customer ID number in the front of your Legacy manual or on the envelope that holds the program CD. That way if you have to reinstall your program, you will have the number ready to go and can avoid delays and the expense of a long distance phone call to us. In addition, have an emergency boot disk ready if you need to restore your system.

When naming your backup file consider using the family file name and the date of back up, for example "Smith21Mar01.zip." That way you will always know what the back up file contains and the date it was created.

Regularly share your files with other family members. If you ever have problems and can?t restore your backup, you can get your information back from your relatives.

When naming a backup file it is not necessary to add the .zip extension. The program will add it automatically.

Zip drives and zipped files (*.zip) are not to be confused. It is merely a coincidence that they have similar sounding names. You can, of course, save a zipped (backed up) file on a Zip drive just like you would any other drive.

When backing up, don?t remove your diskette from the drive until after you exit the Legacy program. This will avoid fatal "Read past end of file" errors.

Run a Potential Problems Report and correct record problems, then run File Maintenance - Check/Repair on your family file before you backup. File Maintenance will reduce the size of your family file by deleting abandoned information and compacting your family file. The result will be an even smaller backup file devoid of serious information problems.

Operations like merging and deleting records and file maintenance will reduce the size of your family file. This is why it may take three diskettes to backup a file one day, but only two diskettes the next. Not deleting existing files on diskettes will also affect the number of diskettes needed to backup.

Error Messages and Backup Problems

The most common reason for backup failures is that people forget to change the destination drive (if backing up on a diskette, zip drive, etc.). If this change is not made, the backup file will be saved to the hard drive and not to the diskette or other medium. The result will be that when you look at you backup disk or tape, there will be no backup there.

You can search for a Legacy backup file on your hard drive by clicking the Start button on your computer Desktop and selecting Find / Files or Folders on the start menu. The Find: All Files window will open. Please type *.zip in the Named: box, then change the Look in: box to My Computer and click the Find Now button. The computer will search itself for any files ending with .zip and create a list. Make note of where any backed up Legacy files exist and restore your backed up family file from the indicated location.

Error 3026 - Error Saving xxxx. Not enough space on disk. Some people open a backup file from a diskette (A: drive) and then try to restore the family file to the same drive. The A: drive quickly fills up as they do the restore. Make sure the restored family file is being saved to the hard disk.

A:\ is not accessible. The device is not ready. There is no disk in the drive. Please insert a disk and click the Retry button. This error can also cause the computer to hang up (freeze) as it tries to find the missing diskette.

Backup Error - Out of disk space. Delete the contents of the C:\Windows\Temp folder and try again.

Legacy cannot see the backup file. Check your drive path. Use My Computer or Windows Explorer to see the files on the backup disk or tape. Legacy backup files end with the .zip extension. If no file with the .zip extension can be found, there is no backup file on that tape or disk.

Read past end of file error. This error happens when backup disks are removed before Legacy shuts down. The solution is to make a new backup file and leave the disk in its drive until Legacy shuts down.

You do not have permission to open this file. This error can occur when attempting to write a backup directly to a CD-RW. First create the backup on the hard drive and then copy it to the CD following the steps outlined in the CD-RW directions provided by the manufacturer.

Other errors. In rare instances the Legacy program may be damaged so that it cannot backup or restore family files. Please run the Legacy installation again and select REPAIR from the InstallShield options. Also delete the contents of the C:\Windows\Temp folder and delete all files ending with the .usr extension from the Legacy folder on your hard drive. Then restart your computer and try again.

5-510


Backup a Family File

It is very important that you make regular backup copies of your family files as you work on them. All computers eventually fail in one way or another. Sometimes the hard drives fail, sometimes the memory goes bad, sometimes the motherboard goes out. When one of these things happens, you will be very happy if you have a currently backup of your important files (or you will feel terrible if you don't). This goes for all of the information that you keep on your computer, not just your family files. Make regular backup copies of anything that you don't want to lose.

To backup an existing Legacy Family File:

1. Choose Backup Family File... from the File menu. The Backup Family File dialog appears.

There are several files that are used to record what you are doing in Legacy. The primary file is your family file. This is the file with the .fdb extension. There is one of these for every family file you have created. Other files that are created when needed are:

Research Guidance result files - These are created when you ask Legacy to show you where to search next for more information.

IGI search results files - These keep track of matches found in the International Genealogical Index when you use the IGI Search feature.

Clipboard files - These are to-do, event, and source entries that you have copied to their respective clipboards.

Focus Group settings - These are groups that you have created for reports, searches, and exports.

Multimedia files - These are the picture files, sound files, video files, and other documents that you have linked to the people, events, sources, and locations in your family file.

2. Select the file types that you would like to include in your backup by checkmarking them.

The Data-type files are backed up one file and the Multimedia files are backed up on a second separate file.

3. Click the Select Name and Location for Data Backup button and choose where you would like to create the backup file and what you would like to name it. We recommend that you indicate in the name of the file that it contains the Data from your family file, as opposed to the multimedia. Including the date of the backup is also helpful. For example, "Anderson Family Legacy Data, 12 Dec 2009".

The backup file can be put on your hard drive, or a flash drive (thumb drive) or even a rewritable CD disk. (If you create a copy on your hard drive, you should copy it to a CD or transfer a copy to a different computer or upload it to an Internet backup service, or in some other way get a copy off of your computer. Sending a copy to a family member or close friend is also a good way to make sure that you will have access to it if your computer goes down.)

4. If you are also backing up your multimedia files (these are only the files that are linked to someone or something in your family file) click on the Select Name and Location for Multimedia Backup button and indicate where you want the backup to be created. Again, indicate in the file name that this is a backup of your multimedia files. For example, "Anderson Family Multimedia Files, 12 Dec 2009".

5. To start the backup creation, click Backup. Legacy collects all the needed files and compresses them into a ZIP file in the location(s) specified.

To restore your information from these backup files, see Restore Family File .

See Backing Up a Family File for more information.

7-1257


Backup Available

Whenever you import new individuals and families into a Family File, Legacy makes an automatic backup copy. This backup is available for use until you quit Legacy, at which time it is erased. If, after an import, you decide that you want to "undo" the import, thus restoring your Family File to the contents it had before the import began, you can do so by choosing Undo Import from the Edit menu.

(If you start another import during the current session, Legacy asks if you would like to keep the earlier backup, made at the beginning of the first import, or make a new backup before the current import.)

5-1278


Backup Family Files

You have been in one or more Family Files. If you have made changes it is a good idea to make a backup copy of the files. To do this, click Backup. Legacy will prompt you for a file name and then make a copy of the file for save keeping. If you don't want to be bothered with this question when leaving Legacy, uncheck the Prompt for Backups each time you exit Legacy box. To skip the current backup, click Skip.

5-1315


Bad Date Search

Legacy supports many different formats for both inputting and displaying dates in the program. You can enter dates in almost any conceivable format and they are reformatted to a consistent format of your selection. (See Customize Dates for more information.) You can, however, enter dates that are not formatted properly or are not recognized by Legacy. Legacy will often be able to use portions of these dates for sorting purposes but the date as a whole is not accepted as properly entered. For example, by the end of 1845, is not a recognized date (although Legacy will consider it as 1845 for sorting purposes). Another way to end up with "bad" dates is by importing them through GEDCOM files.

You can have Legacy search for all individuals and marriages that have unrecognized dates by using the All Records with Bad Dates option on the Search option. This will find all individuals who have an unrecognized date anywhere in their information. (See the Miscellaneous Searches tab description of the Searching topic for more information.)

See also:

Unrecognized Date

Importing a GEDCOM File

Customize - Dates

7-197


Before and After

Before and After (search)

The Before and After search are used when searching for dates. For example:

Marriage / Marriage Date / Before / 1 Jan 1900

finds all marriages that occurred before the year 1900

5-2207


Before You Call for Help

When you have a question or problem, please follow the steps below before contacting us. It may save you the cost of a phone call.

Check in the on-line User's Guide for solutions. The help system contains many tutorials and instructions.

Make sure you can repeat the problem. Often, trying to recreate a problem leads to a better understanding of the cause. (Sometimes the problem will never recur.)

Try quitting the program and rebooting the computer. Sometimes Windows just needs a fresh start.

See also:

Millennia's Internet Home Page

Product Support

5-1239


Blank Family Group Sheets

Blank Family Group Records

You can print blank Family Group Records that you can use to fill in by hand when on research trips or to send to other family members to be filled in.

To print a blank Family Group Record:

1. Click Reports on the main toolbar

2. Click the Family tab of the Reports window

3. Click Blank Chart in the lower right corner to display the Blank Family Group Record Options window

4. Select the appropriate options

5. Click either Preview or Print to produce the report

The following options are available as you decide on the format of the form to print:

What to Include

The default Family Group Record blank has all the basic information normally included in such a form. You can include optional lines for more information by checking the following boxes:

Christening date and place

Occupation

Cause of death

Husband's Notes (specify the number of lines to include)

Wife's Notes (specify the number of lines to include)

LDS ordinance information

You can also specify the number of children to be printed and the number of spouse lines to print for each child.

Compiler Information

By checking this box, you can have your name and address printed in a small line at the bottom of each form.

Options

Orientation

Family Group Records can be printed in either portrait or landscape mode.

Line Spacing

You can adjust the line spacing of the report by setting this option to tight, normal or loose. Tight spacing fits more lines on each page but is a little harder to read. Loose spacing leaves lots of room to write between the lines.

Changing Fonts

You can set the font name and size used to print the labels and record information on the report.

Where to Send the Report

The report can be output to two formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

5-1119


Book Source Options

This screen is reached from the Source Options button of the Publishing Center .

Print Source Citations-Print where the information was found for the individual.

Source Titles-Published sources usually have their titles italicized when printed as a footnote or endnote. Unpublished source titles are usually printed in quotations. If you want to override this setting, uncheck this option.

Include Repository-Prints the repository name and address. You can also choose to include the Phone Number, E-mail address, and Home Page URLs.

Include the Recorded Date-Print the date that the source detail was recorded.

Include the File ID Number-Print the file ID number from the source detail.

Include the Surety Level-Prints the Surety level setting as part of the citation.

Include Master Source Pictures-Include the preferred image (if any) for each master source.

Include Detail Source Pictures-Include the preferred image (if any) for each source citation detail.

Picture Options-You can choose the relative size of the pictures printed (small, medium, or large) or a specific width. The pictures can be printed with their captions and descriptions. Pictures can also be printed with a background shadow of various shades and widths.

6-238


Bookmarks

You can set up to 200 bookmarks on various people in your family file so you can jump back to them easily. These bookmarks are saved when you exit the program and reloaded the next time you use Legacy so they are always available. There are two types of bookmarks, regular and Quick Bookmarks.

Quick Bookmarks

At the bottom of the main window, below the Family or Pedigree View and just above the bottom status bar, are three bookmark boxes labeled with a small 1, 2, and 3. These are called Quick Bookmarks. These can be used to set three frequently used bookmarks that are always visible.

To Set a Quick Bookmark:

Make sure the person you want to put the bookmark on is highlighted and then right-click inside any of the three boxes. The name appears in the box.

To Jump to a Quick Bookmark:

Click on the desired name in the Quick Bookmark box

To clear a Quick Bookmark:

While holding down the Ctrl key, right-click in the box you want to clear. The name disappears.

Regular Bookmarks

You set up to 200 bookmarks on various people.

To Set a Regular Bookmark:

Make sure the person you want to put the bookmark on is highlighted and then right-click the Bookmark [image] icon in the bottom-left corner. The name is added to the Bookmark List.

To Jump to a Regular Bookmark:

Click the [image] icon the bottom-left corner and double-click the name you want to go to.

To clear a Regular Bookmark:

Click the [image] icon in the bottom-left corner, highlight the name you want to remove and click Remove.

5-63


Box Border Styles

You can choose from 14 different border styles when printing report, address labels and name tags.

To choose a particular border style, click the option button to the left of the border or double-click the border picture itself.

To change the border size, choose Small, Medium or Large from the Size box. Selecting a larger size makes the border proportions increase when printing.

5-76


Button Bar

Button Bar (Options)

The toolbar can be displayed on the top or bottom of the main window. Select the position you want the toolbar initially positioned when the program starts.

These options can be set from the Customize screen reached by choosing Customize from the Options menu and then viewing the Other tab.

5-1090


Calendar

The Calendar window includes a month calendar, year calendar and a date calculator. These are available at any time by selecting the calendar button on the main toolbar. The month and year calendars range from the year 1700 to the year 2100. It should be noted that these calendars are based on the Gregorian (or New Style) calendar we use today and are thus only accurate since its adoption, which ranged from 1582 to about 1752.

Month Calendar

The month calendar displays one month at a time. You can move to previous and later months by clicking the left and right arrows at the bottom of the calendar.

If you are editing a Date field when you pop up the calendar, you can automatically fill in the field with a specific date by double-clicking on the calendar date you want, or by clicking Select Date.

Year Calendar

The year calendar shows all twelve monthly calendars at once. You can move to previous and later years by clicking the left and right arrows at the bottom of the calendar. Any date on the calendar can be returned to a Date Field by double clicking it or by highlighting it and clicking Select Date.

Date Calculator

The date calculator figures the difference between two dates, or calculates the beginning or ending date if you know one or the other along with an age.

If you know a birth date and death date, enter them into the First and Second fields and click Calculate. Legacy figures the number of years, months and days between the two dates.

If you have a death date and an age at death, (information that is commonly found on gravestones), enter them, leaving the First date empty, and click Calculate. Legacy fills in the birth date in the First field.

If you know the birth date and age of a person, Legacy figures the death date.

The Calendar is reached by clicking the Calendar icon on the main toolbar or from the Calendar icon on the Information or Marriage Information window.

5-1021


Calendar Creator

Create your own calendars, complete with pictures, birthdays, and anniversaries. There are options to include a cover picture (front and back), picture pages above each calendar month, and complete control over color, layout, shadows, fonts, page size, etc. Create complete yearly calendars suitable for gifts. The calendars can be blank or include the birthdates and anniversaries of your family file members.

The following options are available:

Include Tab

Records to Include

Only Living Individuals

Includes only people who are marked as still being alive. (This marking is done on the Information window.)

AND Tagged Dead Individuals

This setting is in addition to the Only Living Individuals setting, and allows you to also include certain other people who are marked as Living = No but are tagged.

All Individuals, Living or Dead

Includes all individuals, whether living or dead. If your Family File is large, this can result in large calendars.

Only Dead Individual

Includes only people who are marked as not living. . (This marking is done on the Information window.)

Only Tagged Living Individuals

Includes only people who are alive and who have a given tag level set. (See Tagging Records for more information on how to use the different tag levels.)

AND for Anniversaries, both individuals must be Tagged

This setting is in addition to the Only Tagged Living Individuals setting, and allows you to limit the reported anniversaries to couple where both people are tagged.

All Tagged Individuals, Living or Dead

Includes anyone in the Family File, whether living or dead, who has a given tag level set.

Only Tagged Dead Individuals

Includes only people who are marked as dead and who have a given tag level set.

Only Individuals from the following Mailing Lists

You can choose from Newsletter, Fam. Assoc., Birthday, Research, Christmas, and Holiday lists. The mailing addresses entered for people in your file can be assigned to these mailing lists when the address is entered. See Addresses for adding and editing addresses.

Options Tab

Name Format

You can have the names on the calendar printed as either Surname, Given name(s), Given name(s) Surname, or First name Surname. Select the appropriate option button.

Include RIN & MRIN Numbers

Check this option if you want to have the individual and marriage record ID numbers included on the calendar.

Married names for females

Uses the surnames of the husbands when printing wive's names.

Type of Calendar

Birthdays

When printing a birthday calendar, you can choose to include the birth year and age.

Anniversaries

When printing an anniversary calendar, you can choose to include the marriage year, anniversary number, and to skip divorced couples (which also skips Separated and Annulled marriages).

Report Language

You can choose from different languages when generating the Calendar report. To select a language, click the Report Language button and choose the language file to be used when generating the report. There are many language files available. These can be found on the www.LegacyFamilyTree.com web site. To reset the language selection back to the default value, click the Reset button.

Fonts Tab

You can choose the font, font size, and style for the following parts of the calendars:

Cover Title

Cover Subtitle

Month Name

Month Subtitle

Day Name

Day Number

Information

Picture Caption

Small Month Name

Small Day Name

Small Day Number

Format Tab

Borders-Selects the border style (if any) to be printed around each calendar and picture page. You can select the line and background colors.

Shadow-Prints a drop-shadow behind the border.

Month Name-You can choose the justification (left-, center-, or right-justified) of the month names, and the print color.

Shadow behind month name-Prints a drop-shadow behind the names of the months.

Content Font Color-The color of the printing used for birthdate and anniversary entries.

Shadow Color-The color used for all drop-shadow effects.

Day Name-You can choose the font color for the day names, the background color for the day name strip, whether to print a drop-shadow behind the day name strip, and whether to abbreviate the names of the days.

Day Box Style-You can choose to have a box printed around each day of the month or to have grid lines printed between each day. You can also choose to have a drop-shadow printed behind each day box. Line colors and background colors can be selected.

Position of Day Numbers-The number of each day can be printed left-, center- or right-justified. The color of the day numbers can also be selected.

Pictures Tab

Pictures can be printed on their own pages between each calendar page or included on each calendar page.

Include Picture Page-Prints pictures with the calendar pages. You can choose to print the pictures Between Calendar Pages or On Calendar Pages. If printing on each calendar page, you can choose to have a Dividing Line printed between the picture and the calendar.

Main title on cover page-The text to be included on the cover page printed before the first calendar month.

Subtitle-The text to be printed as a subtitle on the cover page.

Front Cover Picture-The name of the graphic file to be printed on the cover page.

Front Cover Caption-The text to be printed below the picture on the cover page.

Individual Month Pictures and Captions-The pictures and captions to be included before (or on) each monthly calendar from January to December. If you want to omit a picture or caption for any particular month, just leave the appropriate fields blank.

Back Cover Picture and Caption-The picture and caption to be printed after the last monthly calendar.

Note: To select a picture files, click the … button and navigate to the desired file. To clear a picture name from a month, click the C button. To remove a caption, blank out any existing text in the field.

Picture Options-You can choose to print the pictures in Small, Medium, or Large size. The size of each picture will depend on the page size and margins selected. You can also choose to have a drop-shadow printed behind each picture rectangle.

Months Tab

Print Front Cover-Prints a page (with or without a picture and caption) before printing the first monthly calendar page.

Months to Print-Place a check mark in the boxes for which you would like to print a calendar. You can clear all the check marks by clicking the Clear All button. You can select all the months by clicking Select All.

Print Back Cover-Prints a page (with or without a picture and caption) after the last monthly calendar page.

Surrounding Months

Mini Previous Month Block-Prints a small version of the calendar month prior to the current month's calendar at the top or bottom of the current page. This is a quick way to check dates in the previous month without having to turn the page back.

Mini Following Month Block-Prints a small version of the calendar month following the current month's calendar at the top or bottom of the current page.

Position of small calendars-Prints the small calendars at the Top of Page or Bottom of Page. You can also choose to have a drop-shadow printed behind the small calendars.

Text and Background Colors-You can select the small calendars and the color of the text.

Subtitle under month name on each calendar page-As each monthly calendar is printed, the name of the month is printed at the top. You can specify an additional line of text to be printed below the month names if desired. For example, you might want to include a subtitle line of, "Birthdays and Anniversaries" or "The Anderson Family."

Title-If the calendar report is going to be part of a larger report, you can specify a Title line to be printed at the top of each page. (See Publishing Center for more information about combining multiple reports into a larger book.)

Year of Calendar

Select the year you would like to print the calendar for.

Page Setup

Click the Page Setup button to change page margins, print orientation, paper size, heading and page numbering options, and footer options. See Page Setup for more information.

Printer Setup

Lets you change the page size before generating the report. You can also change the target printer and its specific settings.

Save and Load

You can save and reload any set of report settings using the Save and Load buttons.

Where to Send the Report

The report can be output to two formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

The Calendar Creator screen can be reached by clicking the Calendar Creator button from the Books/Other tab on the Select a Report screen.

5-202


Calendar History

England and her colonies were way out of date when they finally made two calendar changes in the same year, in 1752. Most countries/regions did not make both of the changes in the same year; indeed, they were more often made centuries apart. Seeing England as a kind of norm has lead to much unfortunate confusion and misinformation.

The two separate changes were:

1. moving the first day of the new year from 25 March to 01 January

2. adopting the Gregorian calendar to replace the earlier Julian calendar

When is New Year's Day? -- "Double Dating"

In the 230 years preceding 1752, starting with Venice in 1522, region after European region changed the start of the year from 25 March (the date the angel came to the Virgin Mary) back to 01 January. Germany made the change in 1544, Spain and Portugal in 1556, the Scandinavian countries in 1559, France in 1564 and Scotland in 1600, to name a few.

A year lasting from Jan.-Dec. or a year lasting 25 Mar.-24 Mar., caused no problem within most countries/regions. Communication between two regions with different systems ran into ambiguity with regard to dates within the overlapping period in January-March.

For example 15 February 1715, near the end of the year in England, was 15 February 1716 in Scotland, near the beginning of the (next) year. The unambiguous ways of writing this date are:

15 Feb. 1715/16 or 15 Feb. 1715/6 (called Double Dating),

15 Feb. 1715 OS (for Old Style) and

15 Feb. 1716 NS (for New Style).

Note that "Double Dating" does not exist for the dates 25 March through 31 December. These dates will have the same year no matter which date is used for New Year's Day.

In England itself both dating systems were in use for different purposes. "The people" had always celebrated the first of January as New Year's Day, even though the legal year began in late March.

The terms, "Old Style" and "New Style", are sometimes used with regard to the other calendar reform (below) as well, but this should be avoided. One must consider the two reforms separately for most countries, as they did not occur at the same time.

Pope Gregory Reforms the Calendar

The Julian calendar, named for Julius Caesar, was in use from 45 BC to at least AD 1581. In Roman Catholic areas, the Gregorian calendar, named for Pope Gregory XIII, was instituted in 1582 when the days 05 through 14 October simply disappeared. The reason for Pope Gregory's reform was that the calendar (and, not incidentally, the cycle of Christian holidays) was out of step with the sun and the seasons. This was rectified by removing ten days in one short year and allowing fewer leap years thereafter so that the same displacement wouldn't happen in the future.

[It is safest to refer to the two calendars by their names, not mixing in the terms "Old Style" and "New Style" which refer to a different reform (above).]

Accepting the Gregorian calendar meant:

shortening by 10 (later 11) days the year in which it was adopted,

adopting new rules for leap year,

adopting new rules for figuring the date of Easter Sunday and

(at least for England which hadn't done it earlier) changing the start of the year to the first of January.

Except for the loyal Roman Catholic areas (including Spanish America) which made the changes in 1582-1584, adoption of the Gregorian calendar was a long process. Protestant Germany, the Netherlands and Denmark/Norway adopted the new calendar in 1700-1701. Scotland, England with its colonies and Sweden adopted in 1752 and 1753. Russia, Jugoslavia, Rumania and Greece made the change after World War One.

New Confusion

Moving the first day of the new year from March to January had caused ambiguity as to which year a date in the period 01 Jan through 24 March occurred. In addition to these Double Dating problems, one now had dates which appeared to be ten or more days apart.

If we look at the aforementioned year of 1715:

England used the Julian calendar and the year started on 25 March.

France used the Gregorian calendar with the year starting on 01 Jan.

In England, 1700 had been a leap year, in France it had not.

10 June 1715 in England appears to be eleven days "earlier" than the same day, 21 June 1715, in France.

England kept the same year going until far into March, so 15 Feb. 1715 in England was 26 Feb. 1716 in France.

In Scotland, still using the Julian calendar as noted above, the same day was 15 Feb. 1716.

Calendar First Day of the Year (Country, example) A Day in February A Day in June

Gregorian 01 January FRANCE 26 February 1716 21 June 1715

Julian 25 March ENGLAND 15 February 1715 10 June 1715

Julian 01 January SCOTLAND 15 February 1716 10 June 1715

Some of the orthodox churches have not yet accepted the Gregorian calendar, which is why Christmas is celebrated thirteen days "too late" in Russia. After the year 2100, which will be a leap year in the Julian calendar but not in the Gregorian, Christmas will be fourteen days "late" in Russia.

The pope's mathematicians were very clever. In the last 420 years the Gregorian calendar has changed with regard to the earth's travel around the sun by about three hours. We will need an adjustment of one day about 3000 years from now.

5-1076


Calendar Report Options

Calendar List Report Options

The Calendar List report prints vertical calendar pages containing either birth dates or anniversary dates. The following options are available:

Include Tab

Records

Only Living Individuals

Includes only people who are marked as still being alive. (This marking is done on the Information window.)

All Individuals, Living or Dead

Includes all individuals, whether living or dead. If your Family File is large, this can result in large calendars.

Only Dead Individual

Includes only people who are marked as not living. . (This marking is done on the Information window.)

Only Tagged Living Individuals

Includes only people who are alive and who have a given tag level set. (See Tagging Records for more information on how to use the different tag levels.)

All Tagged Individuals, Living or Dead

Includes anyone in the Family File, whether living or dead, who has a given tag level set.

Only Tagged Dead Individuals

Includes only people who are marked as dead and who have a given tag level set.

Include RIN & MRIN Numbers

Check this option if you want to have the individual and marriage record ID numbers included on the calendar.

Include Vertical Lines

This option causes vertical column separator lines to be printed on the calendar.

Skip Blank Calendar Lines

This option causes the calendar to be printed without the days that have nothing in them.

Skip Blank Calendar Months

This option causes the calendar to be printed without the months that have nothing in them.

Options Tab

Name Format

You can have the names on the calendar printed as either Surname, Given name(s) or Given name(s) Surname. Select the appropriate option button. You can also choose to have the married names for individuals shown on the calendar instead of their birth names. (See Married Names on the Marriage Information screen.)

Type of Calendar

Birthdays

When printing a birthday calendar, you can choose to include the birth date, birth place and age. The ages can be calculated and shown for either the Death Year Age or the Current Year Age.

Anniversaries

When printing an anniversary calendar, you can choose to include married names, marriage date, marriage place, and how many years they have been married. The anniversary numbers can be calculated At end of marriage or death of first spouse, At end of marriage or year of calendar, or As of the year of the calendar. You can also choose to Skip divorced couples.

Report Language

You can choose from different languages when generating the Calendar report. To select a language, click the Report Language button and choose the language file to be used when generating the report. There are many language files available. These can be found on the www.LegacyFamilyTree.com web site. To reset the language selection back to the default value, click the Reset button.

Months Tab

Months to Print

Place a check mark in the boxes for which you would like to print a calendar. You can clear all the check marks by clicking the Clear All button. You can select all the months by clicking Select All.

Year of Calendar

Select the year you would like to print the calendar for.

Page Setup

Click the Page Setup button to change page margins, print orientation, paper size, heading and page numbering options, and footer options. See Page Setup for more information.

Change Fonts

Click the Change Fonts button to select a different font or font size for the report. See Report Fonts for more information.

Where to Send the Report

The report can be output to two formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

The Calendar List Options screen can be reached by choosing Calendar List from the Books / Other tab of the Select a Report screen.

5-1286


Can't Keep Original RINs

Many Personal Ancestral File and GEDCOM files contain record identification numbers (RINs). Legacy tries to retain these numbers when new records are added to a Family File. If, however, the requested numbers are already in use in the current Family File, new record numbers must be assigned for all new records added during the import. This has now happened. All further records imported will be assigned numbers higher than those already in the file.

5-1267


Can't Use Original MRINs

Many Personal Ancestral File and GEDCOM files contain marriage record identification numbers (MRINs). Legacy tries to retain these numbers when new marriages are added to a Family File. If, however, the requested numbers are already in use in the current Family File, new record numbers must be assigned for all new records added during the import. This has now happened. All further marriages imported will be assigned numbers higher than those already in the file.

5-1268


Census Forms

Legacy can produce many blank census forms that you can use while extracting information directly from microfilm or online copies of the actual census forms. The column headings match up with the information contained on the original census forms, making it very easy to pull the information from them. You can print forms for the 1800 - 1930 United States censuses, the 1851 and 1901 censuses taken in Canada, and the British and Irish forms. Many other census forms are being added on a continuing basis. Check the Legacy web site for the latest list.

To print one or more Census forms:

1. From the Report menu, choose Forms Center.

2. Click the plus sign to the left of Census. This expands the section to display all the census categories.

3. Expand the desired category to view the list of actual census forms available.

4. Click on the census form that you want to print and click Preview.

5. If you want to print more than one census form, make sure you have the Select Multiple Forms option selected. This places checkboxes to the left of each form name. You can then select one or more forms before clicking Preview to view them.

All census forms can be printed in portrait or landscape mode, however you will find that you have more room to write if landscape is selected.

The font used to print the form headings can be changed if you like, however, the form has been designed around the Arial font which comes with Windows and should be available on all computers (unless it has been uninstalled).

The Census Forms window can be reached by choosing Blank Forms > Forms Center > Census from the Reports menu.

6-1118


Changing a Master Address

Changing a Master Mailing Address

Addresses in the Master Mailing Address List can be connected to many individuals and marriages throughout your Family File. Making a change to a master mailing address changes the address for each place it is used. You now have three choices:

1. Go ahead and make the change to the master address, realizing that all references to it will reflect the change.

2. Create a copy of the master address, applying the changes to it, thus creating a new master address that just this person, marriage, or source points to.

3. Click Cancel to abandon the changes you have made.

5-69


Changing a Master Event Address

Addresses in the Master Event Address List can be connected to many individual and marriage events throughout your Family File. Making a change to a master event address changes the address for each place it is used. You now have three choices:

1. Go ahead and make the change to the master address, realizing that all references to it will reflect the change.

2. Create a copy of the master address, applying the changes to it, thus creating a new master address that just this person, marriage, or source points to.

3. Click Cancel to abandon the changes you have made.

5-70


Changing Master Repositories

Addresses in the Master Repository List can be connected to many sources, citations and To-Do items throughout your Family File. Making a change to a master repository changes the address for each place it is used. You now have three choices:

1. Go ahead and make the change to the master repository, realizing that all references to it will reflect the change.

2. Create a copy of the master repository, applying the changes to it, thus creating a new master repository that just this item points to.

3. Click Cancel to abandon the changes you have made.

5-71


Changing the Letter Case of Names

You can globally change the case of the letters of names. This is done from Options > Customize > Data Format.

Letter Case of Given Names and Locations upon Field Exit

Capitalizes each name in the Given name field and each word in the Place fields when you leave these fields. To leave the entry just as you typed it, select the Don't change what I enter button. (The default is Initial Caps.) If you would like Legacy to go through the entire family file, formatting each given name and place name to the Initial Caps setting, make sure the Initial Caps option is selected, and then click Apply.

Letter Case of Last Name upon Field Exit

Select the capitalization option you want to have applied to the Last Name when the field is exited. (The default is Initial Caps.) If you would like Legacy to go through the entire family file and format all the last names to the specified setting, click Apply.

Converting Mixed-Case Entries

By default, name and location entries that have been entered as mixed-case, such as Van Vleck or de Bruun, are not converted to Initial Caps when you click the Apply button and answer Yes. If you want these mixed-case entries to be converted, select the Convert entries that are already mixed-case option before clicking Yes. If you are converting the format to UPPERCASE, all the entries are converted, even the mixed-case entries. The only way to get back the mixed-case entries in this case would be to restore from a backup.

When converting to Initial Caps while using the Convert entries that are already mixed-case option:

Anderson remains Anderson

de Bruun changes to De Bruun

van Vleck changes to Van Vleck

VanVleck changes to Vanvleck

6-244


Character Map

The Character Map is used to select characters that are not found on the keyboard. The Character Map can be reached two different ways. The first is by pressing F6 while in any input field. Any characters selected from the Character Map are returned and enter at the current cursor position. The second way to reach the Character Map is to click the small blue button on the Special Characters ribbon on every input screen. The map is then used to select up to eight characters to fill the ribbon. The characters on the ribbon are then immediately available for adding to input fields. See Special Characters for more information.

How to Select Characters

Double-clicking on any characters in the list, copies the character up to the Characters to Return field at the top. When selecting characters to place in an input field, you can choose as many as you want. For example, if you wanted to enter the word posição you might first enter posi in the field, press F6 and then double-click on the letters ção. This would put the remainder of the word in the Characters to Return field. Clicking the Return Characters button would return the characters and finish the word in the input field.

If you are filling the Special Characters ribbon, double-click on up to eight characters that you will be using the most. For example, á é í ó ú ñ.

5-73


Check and Repair Family File

Removing Deleted Records

When individuals are deleted from the Family File, all references to them are removed but the individual's information still exists in the file. To remove the information, making the room available for other additions, select this option. Legacy will go through the file and compress out all records that are not referenced. It also checks all data integrity within the Family File.

Integrity Check

Legacy runs through your family file and checks the integrity of all the links to ensure that there are no pointers to delete records.

Error Log

All actions taken during the verifying process are recorded in a text file named ERROR.LOG in the program directory. This file can be viewed with any text editor or word processor.

The Check and Repair Family File screen is reached by choosing File Maintenance / Check/Repair from the File menu.

5-54


Checking Picture Locations

Checking Multimedia Locations

To reach the Check All Picture and Sound File Locations window, choose Customize from the Options menu, click on the Locations tab and then click the Test All Multimedia Paths… button.

When you import information from a GEDCOM file containing references to picture, sound, and video files, Legacy needs to know where they are located on the new computer. Most of the time, when you receive a GEDCOM from another person, the multimedia files do not accompany it. To reconcile picture, sound and video links, you should have Legacy search for them. To do this, click the Proceed button. If you want to forget about any multimedia files, unlinking them from the Family File, click the Remove All Picture and Sound Files button.

List of Missing Files

You can produce a list of all the missing multimedia files in the family file by selecting the option: Make a List of All Multimedia Files before clicking the Proceed button. All missing files are logged in a text file called Missing.txt in the Legacy folder. At the end of the process, Legacy offers to open and display this list in NotePad. The list also includes the name and RIN number of the individual associated with each missing file.

5-1234


Child Columns

Child Columns on Family View

You can choose a one-, two-, or three-column display for the child list box on the Family View. Most families don't have more than ten children, so choosing a two-column display gives more room for the names.

There are two places where you can the number of columns:

From the Customize Window

Choose Customize from the Options menu and click on the View tab. Select the desired number of columns from the Child Columns on Family View box.

From the Family View

To change the column setting from the Family View, right-click on any child's name and then choose View > (and then the number of columns you want).

You can select 1, 2, or 3 columns. You can also select Best Fit for the child column setting. If there are five or fewer children, they will be displayed in one column. If there are between six and ten children, two columns will be used. If more than ten, three columns are used. As you navigate from family to family, the number of columns will change depending on the number of children.

7-1317


Choose Browser

Indicate the path to the browser you would like to start up when you generate web pages. This will let you quickly and easily view the resulting output right away.

5-39


Choose Text Editor

Indicate the path to the text editor you would like to start up when you print a report to an ASCII text file. This will let you quickly and easily view the resulting output right away.

5-38


Choose Word Processor

Indicate the path to the word processor you would like to start up when you print a report to an RTF text file. This will let you quickly and easily view the resulting output right away.

5-40


Choosing

Choosing an item carries out an action. For example, choosing an icon button from the Button Bar opens a window or carries out a command.

5-1087


Chronology Report

Chronology Report (Deluxe Edition only)

The Chronology Report is produced from the Chronology View screen. (See Chronology View for more information or Chronology Report Example for a sample report.) This report shows an individual and all the surrounding events associated with that person. These include the person's birth, christening, death and burial information, his or her individual events, marriages and marriage events, the birth of children, parents, and the individual and marriage notes. All these events are arranged on the view in sorted order so you can see what affected this person throughout his or her life.

Options

You can include and exclude many items in this report, including a timeline chart and ages column to further illustrate the life events of the individual. These options are all selected on the Chronology View Options screen.

Print Preview

The report is first displayed in the standard print preview screen. From here you can scroll through the report and print it. For all the options available from the Print Preview window, see Print Preview .)

5-125


Chronology Report Example

This is an example of the Chronology Report. It is a feature of the Deluxe Edition only. Click Here for an example of the Chronology View. See Chronology Report for more information.

5-178


Chronology View

Chronology View (Deluxe Edition only)

What Does it Show? See Example

The Chronology View shows the current individual and all the surrounding events associated with that person. These include the person's birth, christening, death and burial information, his or her individual events, marriages and marriage events, the birth of children, parents, and the individual and marriage notes. All these events are arranged on the view in sorted order so you can see what affected this person throughout his or her life.

Along the right side of the screen are several buttons that are described below:

Edit

Clicking Edit opens the Information screen for the current individual. Here you can add or edit information and individual events for this person. (See Information Screen for more information.)

Print

The Print button sends the contents of the Chronology View to your printer pretty much as it is shown on the screen. (See Report below for producing a printed report with many options.)

Options

Clicking Options displays the Chronology View Options screen. This screen lets you select and deselect the information that is shown on the view, change color highlighting, change column widths, and set report options. (See Chronology View Options for more information.)

Report

Clicking Report generates a print preview of the Chronology Report using the options set in the Chronology View Options. This report can include a timeline chart and ages column as well as other color and formatting options. (See Chronology Report for more information.)

Save

You can save the current chronology display as an RTF (Rich Text Format) file by clicking Save, specifying a location and file name and clicking Save. This can then be loaded into your favorite word process for editing, printing, or inclusion in other reports.

Setting a Bookmark

You can set a bookmark on the current individual so that you can return here later. You can set up to 200 bookmarks. To set a bookmark, right-click the [image] icon below the Chronology View window in the lower-left corner. This adds the name to the Bookmark List. To view the Bookmark List, click the [image] icon.

Jumping to a Bookmark

You can jump to one of your bookmarked individuals by clicking the [image] icon below the Chronology View window in the lower-left corner. This brings up the Bookmark List displaying all the bookmarks you have currently set in your family file. Highlight the desired name and click Go To. See Jumping To Bookmarks for more information.

Quick Bookmarks

At the bottom of the main window, below the Chronology View and just above the bottom status bar, are three bookmark boxes labeled with a small 1, 2, and 3. These are called Quick Bookmarks. These can be used to set three frequently used bookmarks that are always visible.

To Set a Quick Bookmark:

Make sure the person you want to put the bookmark on is highlighted and then right-click inside any of the three boxes. The name appears in the box.

To Jump to a Quick Bookmark:

Click on the desired name in the Quick Bookmark box

To clear a Quick Bookmark:

While holding down the Ctrl key, right-click in the box you want to clear. The name disappears.

History List

Legacy remembers up to the last 200 individuals you have viewed. To display the History List, click the History button [image] (near the upper-left corner of the Pedigree View. See Using the History List for more information.

Navigating

You can use all the standard navigation features available in Legacy while viewing the Chronology. These include the Bookmarks and Quick Bookmarks , the Individual and Marriage tags, the Back and Fwrd buttons, and the History List . You can also change to other individuals by using the Name List and Marriage List , as well as by using the Search features and the Go To ID Number feature.

Rotating Through Tagged Records

When you have more than one tag set for a particular tag level, you can click the right and left arrows on the tag level button at the bottom of the screen, to rotate forward and backward through all the individuals tagged.

To display the Chronology View, click on the Chronology tab on the main window.

5-123


Chronology View Example

This is an example of the Chronology View. It is a feature of the Deluxe Edition only. Click Here for an example of the Chronology Report.

5-177


Chronology View Options

Chronology View Options (Deluxe Edition only)

This options screen lets you select and deselect the information that is shown on the view, change color highlighting, change column widths, and set report options. The options are arranged on four tabs, each of which is described below. All the options on all the tabs apply to both the Chronology View and the Chronology Report.

Include

Individual Events

To include the person's individual events, select this option and then choose whether or not to include the Notes, Private Events, Event Addresses, Phone numbers, e-mail addresses or home page URLs.

Marriages

To include the marriage events, select this option and then choose from the options below it, which include the same choices as the Individual Events with the addition of whether or not to include Children and Spouse's Life Range information.

Death of Children

Check to generate an event for the death of each child of the current individual if during the life span of the current individual.

Death of Spouse

Check to generate an event for the death of the spouse(s) of the current individual if during the life span of the current individual.

Parents

Check to include the parents of the current individual.

Death of Parents

Check to generate an event for the death of the parents of the current individual if during the life span of the current individual.

LDS Information

Check to include the LDS ordinance information for the current person.

Notes

Select the note types you would like to include on the view or report.

Background Timelines

You can include background timeline events in the chronology to give historical perspective to your ancestor's life. Legacy installs several general timelines to choose from, or you can create your own. You can select one or more timelines and limit your selection to one or more events from each timeline. To select one or more timelines, click the Select Background Timelines button. For more information see Selecting Timelines.

Formatting

Color Coding

You can have certain elements of the report shown or printed in color to make them more easily identifiable. These include the color of the main name, children's names, marriage information, spouse names, and historical timeline events. You can choose between five standard colors, blue, red, green, purple, and orange.

Other Formatting

The other formatting options are to print all names in bold, print event names in bold, remove one or more leading commas on locations and remove two or more leading commas from locations.

Age Column (on screen)

Includes an age column on the screen display. The Age column shows how old the main person was when each event happened.

Analysis Formatting

The Chronology View and report are very useful when trying to see where people traveled during their lifetimes. Legacy offers two options that make this information much more noticeable on the report. The first is the reversal of the date column so that the year comes first. This makes it easier to glance down the column to see what years the events occurred within. The second is to reverse the order of the location field and put it at the beginning of the descriptive column in optional bold type. You can then quickly see the location path that occurred during the person's life.

Birth and Death Information after Names

Select from None, Year Range Only, and Dates and Locations.

Column Widths

You can set the width of the Date and Event columns by entering the desired width measurements in the fields. The Descriptive column (the right-hand column) will take the remaining width on the page (with a minimum of about 2 inches (5 cm).)

Report Options

The report options apply to the creation of a Chronology Report. (See Chronology Report for more information.)

Timeline Column

The timeline column is a graphical representation of the time span of each event represented on the report. It easily shows how events overlapped and shows what all was happening at any particular time. The bars in the timeline are colored according to the settings on the Formatting tab.

Shading the Life Range

This option extends the life range of the main person down the entire timeline behind all other events. This way you can easily see where the events occurred within the life of the individual.

Age Column

The Age column shows how old the main person was when each event happened.

Printing in Color

The Chronology report normally prints in color, but if you only have a black-and-white printer you can change the color to only black and white.

Lines

This option prints horizontal lines between each event.

Average Life Span

You can specify the average life span you want to use for child and spouse bars when the death dates are not available.

Birth and Death Information

Give you the choice of including the years only, or the full dates and locations of the birth and death on individual names within the report.

Report Title

You can change the title of the report as desired.

Sources

Print Source Citations-Print where the information was found for the individual.

Where to Print- You can choose to print the source citations starting immediately after the chronology information on the same page or starting on a new page.

Formatted Source Titles-Published sources usually have their titles italicized when printed as a footnote or endnote. Unpublished source titles are usually printed in quotations. If you want to override this setting, uncheck this option.

Include Repository-Prints the repository name and address. You can also choose to include the Phone Number, E-mail address, and Home Page URLs.

Include the Recorded Date-Print the date that the source detail was recorded.

Include the File ID Number-Print the file ID number from the source detail.

Include the Surety Level-Prints the Surety level setting as part of the citation.

Include Master Source Pictures-Include the preferred image (if any) for each master source.

Include Detail Source Pictures-Include the preferred image (if any) for each source citation detail.

Picture Options-You can choose the relative size of the pictures printed (small, medium, or large) or a specific size. The pictures can be printed with their captions and descriptions. Pictures can also be printed with a background shadow of various shades and widths.

Page Setup

The Page Setup screen allows you to change margins, paper orientation, paper size, borders, headers, page numbering and footers. (See Page Setup for more information.)

Printer Setup

Lets you change the page size before generating the report. You can also change the target printer and its specific settings.

Change Fonts

You can specify the font name, size and style to be used in each section of the photo album. See Report Fonts for more information.

6-124


Clicking and Double-clicking

Clicking is to quickly press and release the mouse button on an object like a push-button, a list item, a picture, etc.

5-1083


Color Coding of Ancestors

Legacy has incorporated color-coding based on a system developed by Mary E.V. Hill, A.G. that is taught at the Family History Library in Salt Lake City. Adding color-coding to your organizational system helps keep your ancestral lines straight and promotes effective genealogy research.

Color-code your pedigree by the lineages of your four grandparents. All the ancestors of one grandparent will be organized under the same color:

Grandfather's lineage on your father's side: BLUE

Grandmother's lineage on your father's side: GREEN

Grandfather's lineage on your mother's side: RED

Grandmother's lineage on your mother's side: YELLOW

To set these colors in Legacy:

1. Navigate to the starting person in your family file. This is usually yourself.

2. Choose Apply Ancestor Colors from the Tools menu.

3. Click Apply Color Coding. Legacy runs through all your direct-line ancestors and marks them for the correct color code.

The second step in this process is to turn on the displaying of the colors as you navigate in your family file. To do this:

1. Choose Options > Customize and click on the View tab.

2. Mark the checkbox title Display custom generation line colors on screen.

Now, as you move around in your file, colored boxes appear on the Family and Pedigree View indicating the line you are viewing.

(See Mary Hill Color-Coding System for more information.)

5-138


Color Selector

You can select from any of the common colors on the Colors window, or click either of the Set buttons on the left to select a custom color.

5-219


Colors & Fonts

Colors & Fonts (Options)

You can change the color of button text, the background color of some of the main input forms and the fonts used for forms and reports.

Text Color

You can set the colors used for various text prompts throughout the program. These include Highlight colors used in frames, Contents colors used to indicate if there is information behind a button, Contents Background colors, the color used to indicate Male gender, the color used to indicate Female gender and the color to indicate Unknown gender. Click the appropriate button to change the color.

Background Window Colors

The Family View background color can be changed by clicking Change and selecting a new color from the Color Pallet. Message box colors can be changed in the same manner. The Family View and Pedigree View can have a background pattern selected instead of a color if desired.

These options can be set from the Customize screen reached by choosing Customize from the Options menu and then viewing the Colors tab.

Fonts

To select a different font for use on the screen displays or on reports, click Change on the appropriate line and then select the new font by highlighting its name and clicking OK. You can also set the minimum and maximum font size to be used on the screen. As you stretch and reduce the size of various windows in Legacy, the font sizes are changed accordingly. If you shrink a window to a small size, the fonts may become unreadable. The minimum font size setting stops this from happening. A minimum font size of 8 is usually a good setting. If desired, the stretching of fonts can be turned off by unchecking the Stretch Fonts when Resizing Screens checkbox. You can also set a maximum font size.

These options can be set from the Customize screen reached by choosing Customize from the Options menu and then viewing the Fonts tab.

5-1191


Combine Event Definition

When you are importing records from either a GEDCOM file or another Legacy file, you may run into master event definitions that are different from the definitions in your current family file. These incoming events might have more or less information associated with them. You might want to keep some of yours and some of the new information.

The Combine Event Definition screen shows all the information from both the current master event and the incoming event. (Any pictures links are not shown as they are automatically combined.)

Show Fields

The checkboxes that indicate whether or not to display the Description, Date and Place fields are shown for both records and can be changed as desired in the left event. (Any settings on the left side are saved when you click the Save button.)

Event Sentences

You can either copy any of the eight various event sentence definitions from the incoming record to the current record by clicking the [image] button between the two fields, or you can edit any of the sentences on the left side (the current record). Any changes made on the left side are saved.

Copy All

You can copy the complete incoming master event definition by clicking the [image] button.

If you would like to always keep your existing event definition whenever differences are found between master event records, you can bypass this combination screen by selecting the Always keep the definition from the Current file option. When you do this, you are no longer shown the Combine Event Definition screen during the import.

You can also choose to always keep the incoming event definitions, overwriting your current information, by selecting the Always keep the definition from the Incoming file option.

5-531


Combine Master Location

When you are importing records from either a GEDCOM file or another Legacy file, you may run into master location definitions that are different from the definitions in your current family file. These incoming locations might have more or less information associated with them. You might want to keep some of yours and some of the new information.

The Combine Master Location screen shows all the information from both the current master location and the incoming location. (Any pictures links are not shown as they are automatically combined.)

Long Location Name

The long location name is locked and cannot be changed.

Short Location Name

You can either copy the information from the incoming record to the current record by clicking the [image] button between the two fields, or you can edit the short location name on the left side (the current record). Any changes made on the left side are saved.

Notes

You can copy the notes from the right side to the left side by clicking the [image] button, or you can edit the notes on the left before saving.

Latitude and Longitude

You can copy or edit the latitude and longitude information before saving.

Copy All

You can copy the complete incoming master location information by clicking the Copy All button.

If you would like to always keep your existing information whenever differences are found between master location records, you can bypass this combination screen by selecting the Always keep the location from the Current file option. When you do this, you are no longer shown the Combine Master Location screen during the import.

You can also choose to always keep the incoming location information, overwriting your current information, by selecting the Always keep the location from the Incoming file option.

5-530


Common Abbreviations

Chapman Country and County Codes

Look up the country and county in the left column to find the code in the right column. To lookup a location by its code, see Locations From Abbreviations . To lookup common codes used in publications, see Abbreviations Used in Publications .

COUNTRY STATE or COUNTY or REGION CHAPMAN CODE

Alsace [Elsass] ELS

Anhalt Anhalt-Bernburg (1863) ANB

Anhalt Anhalt-Dessau (1863) AND

Anhalt Anhalt-Köthen (1847) ANK

Anhalt ANH

Australia AUS

Australia Capital Territory ACT

Australia New South Wales NSW

Australia Northern Territory NT

Australia Queensland QLD

Australia South Australia SA

Australia Tasmania TAS

Australia Victoria VIC

Australia Western Australia WA

Austria OES

Austria Böhmen [Bohenia] BOH

Austria Burgenland BUR

Austria Kärnten [Carynthia] KAR

Austria Krain [Carniola] KRA

Austria Mähren [Moravia] MAE

Austria Niederösterreich [Lower Austria] NOE

Austria Oberösterreich [Upper Austria] OOE

Austria Salzburg SLZ

Austria Schlesien [Silesia] SCI

Austria Steirmark [Styria] SLZ

Austria Tirol [Tyrolia] TIR

Austria Vorarlberg VOR

Austria Wien [Vienna] WIE

Baden BAD

Baden Breisgau BRS

Bavaria Franken [Franconia] FRN

Bavaria Oberpfalz [Upper Palatinate] OBP

Bavaria Pfalz [Palatinate] PFA

Bavaria [Bayern] BAY

Belgium BEL

Belgium Antwerpen ATW

Belgium Brabant BBT

Belgium Hainaut HNT

Belgium Liège LGE

Belgium Limburg LBG

Belgium Luxembourg LXM

Belgium Namur NMR

Belgium Oost-Vlaanderen OVL

Belgium West-Vlaanderen WVL

Brunswick [Braunschweig] BRU

Bulgaria BGR

Canada CAN

Canada Alberta ALB

Canada British Columbia BC

Canada Manitoba MAN

Canada New Brunswick NB

Canada Newfoundland NFD

Canada Nova Scotia NS

Canada NW Territories NWT

Canada Ontario ONT

Canada Prince Edward Island PEI

Canada Quebec QUE

Canada Saskatchewan SAS

Canada Yukon YUK

Channel Islands CHI or CHA

Channel Islands Alderney ALD

Channel Islands Guernsey GSY

Channel Islands Jersey JEY

Channel Islands Sark SRK

Czechoslavakia CS

Denmark DEN

East Prussia Ermland

East Prussia Masuren [Masuria]

East Prussia Memel

East Prussia [Ostpreussen] OPRU

England ENG

England Bedfordshire BDF

England Berkshire BRK

England Buckinghamshire BKM

England Cambridgeshire CAM

England Cheshire CHS

England Cornwall CON

England Cumberland CUL

England Derbyshire DBY

England Devon DEV

England Dorset DOR

England Durham DUR

England Essex ESS

England Gloucestershire GLS

England Hampshire HAM

England Hants see Hampshire HAM

England Herefordshire HER

England Hertfordshire HRT

England Huntingdonshire HUN

England Isle of Wight IOW

England Kent KEN

England Lancashire LAN

England Leicestershire LEI or LEC

England Lincolnshire LIN

England London LND

England Middlesex MDX

England Norfolk NFK

England Northamptonshire NTH

England Northumberland NBL

England Nottinghamshire NTT

England Oxfordshire OXF

England Rutland RUT

England Salop see Shropshire SAL

England Shropshire SAL

England Somerset SOM

England Staffordshire STS

England Suffolk SFK

England Surrey SRY

England Sussex SSX

England Warwickshire WAR

England Westmoreland WES

England Wiltshire WIL

England Worcestershire WOR

England Yorkshire [Ainsty & City of York] YKS

England Yorkshire [East Riding] ERY

England Yorkshire [North Riding] NRY

England Yorkshire [West Riding] WRY

Finland FIN

France FRA

France Ain RHA

France Aisne PIC

France Allier AUV

France Alpes-de-Haute-Provence PCA

France Alpes-Maritimes PCA

France Alsace ALS

France Aquitaine AQU

France Ardèche RHA

France Ardennes CHA

France Arège MP

France Aube CHA

France Aude LGD

France Auvergne AUV

France Aveyron MP

France Bas-Rhin ALS

France Bouches-du-Rhôn PCA

France Bourgogne BRG

France Bretagne BRT

France Calvados BN

France Cantal AUV

France Centre CEN

France Champagne CHA

France Charente PCH

France Charente-Maritime PCH

France Cher CEN

France Cor-du-Sud CR

France Corrèze LMS

France Corse CRS

France Côte-d'or BRG

France Côtes-du-Nord BRT

France Creuse LMS

France Deux-Sèvres PCH

France Dorogne AQU

France Doubs FC

France Drôme RHA

France Essone RPA

France Eure HN

France Eure-et-Loir CEN

France Finistère BRT

France Franche-Conte FC

France Gard LGD

France Gers MP

France Gironde AQU

France Haut-Rhin ALS

France Haute-Corse CR

France Haute-Garonne MP

France Haute-Loire AUW

France Haute-Marne CHA

France Haute-Saöne FC

France Haute-Savoie RHA

France Haute-Vienne LMS

France Hautes-Alpes PCA

France Hautes-Pyrénées MP

France Hauts-de-Seine RPA

France Hérault LGD

France Ille-et-Vilaine BRT

France Indre-et-Loire CEN

France Isère RPA

France Jura FC

France Landes AQU

France Languedoc LGD

France Limousia LMS

France Loire RHA

France Loire-Atlantique PL

France Loiret CEN

France Loit-et-Cher CEN

France Lorraine LOR

France Lot MP

France Lot-et-Garonne AQU

France Lozère LGD

France Maine-et-Loire PL

France Manche BN

France Marne CHA

France Mayenne PL

France Meurthe-et-Moselle LOR

France Meuse LOR

France Midi-Pyrénées MP

France Morbihan BRT

France Moselle LOR

France Niévre BRG

France Nord NOR

France Nord NOR

France Normandie [Basse] BN

France Normandie [Haute] HN

France Oise PIC

France Orne BN

France Paris RPA

France Pas-de-Calais NOR

France Pay-de-Dôme AUV

France Pays de la Loire PL

France Picardie PIC

France Poitou-Charentes PCH

France Provence-Cote d'Azur PCA

France Pyrénées-Atlantiques AQU

France Pyrénées-Orientales AQU

France Region Parisienne RPA

France Rhône RHA

France Rhône-Alpes RHA

France Saône-et-Loire BRG

France Sarthe PL

France Savoie RHA

France Seine-et-Marne RPA

France Seine-Maritime HN

France Seine-St-Denis RPA

France Somme PIC

France Tarn MP

France Tarn-et-Garonne MP

France Territoire de Belfort FC

France Val-d'Oise RPA

France Val-de-Marne RPA

France Var PCA

France Vaucluse PCA

France Vendée PL

France Vienne PCH

France Vosges LOR

France Yonne BRG

France Yvelines RPA

German Old Empire GER

German Old Empire Anhalt ANH

German Old Empire Baden BAD

German Old Empire Bayern [Bavaria] BAV

German Old Empire Berlin BLN

German Old Empire Brandenburg BRA

German Old Empire Braunschweig [Brunswick] BSW

German Old Empire Bremen BRM

German Old Empire Elsass-Lothr [Alsace-Lorraine] ELO

German Old Empire Ghzm Hessen [Grand Dukedom Hesse] GHE

German Old Empire Hamburg HBG

German Old Empire Hanover HAN

German Old Empire Hessen-Nassau HEN

German Old Empire Hohenzollern HOH

German Old Empire Kgr Sachsen [Kingdom Saxony] KSA

German Old Empire Lippe LIP

German Old Empire Lübeck LUE

German Old Empire M-Schwerin MSW

German Old Empire M-Streliz MST

German Old Empire Mecklenburg MEK

German Old Empire Oldenburg OLD

German Old Empire Ostpreussen [East Prussia] OPR

German Old Empire Pommern [Pommerania] POM

German Old Empire Posen POS

German Old Empire Preussen allg [Prussia] PRE

German Old Empire Province Sachsen [Province Saxony] PSA

German Old Empire Pyrmont PYR

German Old Empire Reuss REU

German Old Empire Rheinprovinz RPR

German Old Empire Sachsen-Altenburg SAB

German Old Empire Sachsen-Coburg-Gotha SCG

German Old Empire Sachsen-Meinigen SME

German Old Empire Sachsen-Rudolstadt SRU

German Old Empire Sachsen-Sondershausen SSD

German Old Empire Sachsen-Weimar SWE

German Old Empire Schaumburg-Lippe SLP

German Old Empire Schlesien [Silesia] SIL

German Old Empire Schleswig-Holstein SHO

German Old Empire Thuringen THU

German Old Empire Waldeck WAL

German Old Empire Westfalen WEF

German Old Empire Westpreussen [West Prussia] WPR

German Old Empire Württemburg WUE

Germany - East DDR

Germany - East Berlin BLO

Germany - East Cottbus COT

Germany - East Desden DRE

Germany - East Erfurt ERF

Germany - East Frankfurt/Oder FFO

Germany - East Gera GRA

Germany - East Halle HAL

Germany - East Karl-Marx-Stadt KMS

Germany - East Leipzig LPZ

Germany - East Magdeburg MAG

Germany - East Neubrandenburg NBR

Germany - East Potsdam POT

Germany - East Rostock RST

Germany - East Schwerin SWR

Germany - East Suhl SUH

Germany post Wall DEU

Germany - West BRD

Germany - West Baden-Württemburg BAW

Germany - West Bayern BAY

Germany - West Bremen BRM

Germany - West Hamburg HBG

Germany - West Hessen [Hesse] HES

Germany - West Niedersachsen NSA

Germany - West Nordrhein-Westfalen Nth Rhine-Westfalia] NRW

Germany - West Rheinland-Pfalz [Rhineland-Palatinale] RPF

Germany - West Saarland SAA

Germany - West Schleswig-Holstein SHO

Germany - West West Berlin BLW

Greece GR

Hanover [Hannover] HAN

Hesse Hessen-Darmsatdt [Hesse-Darmstadt] HD

Hesse Hessen-Homburg (1817) HOM

Hesse Hessen-Kassel/Kurhessen Hesse-Kassel/Electorate HK

Hesse [Hessen] HES

Holstein HOS

Hungary HU

Ireland IRL

Ireland Antrin ANT

Ireland Armagh ARM

Ireland Carlow CAR

Ireland Cavan CAV

Ireland Clare CLA

Ireland Cork COR

Ireland Derry DRY

Ireland Donegal DON

Ireland Down DOW

Ireland Dublin DUB

Ireland Fermanagh FER

Ireland Galway GAL

Ireland Kerry KER

Ireland Kildare KID

Ireland Kilkenny KIK

Ireland Leitrim LET

Ireland Leix [Queens] LEX

Ireland Limerick LIM

Ireland Londonderry LDY

Ireland Longford LOG

Ireland Louth LOU

Ireland Mayo MAY

Ireland Meath MEA

Ireland Monaghan MOG

Ireland Offaly [Kings] OFF

Ireland Roscommon ROS

Ireland Sligo SLI

Ireland Tipperary TIP

Ireland Tyrone TYR

Ireland Waterford WAT

Ireland Westmeath WEM

Ireland Wexford WEX

Ireland Wicklow WIC

Isle of Man Isle of Man IOM

Italy ITL

Lauenburg LAU

Liechtenstein FLI

Lorraine [Lothringen] LOT

Luxembourg [Luxemburg] LUX

Mecklenburg MEC

Mecklenburg Mecklenburg-Schwerin MSC

Mecklenburg Mecklenburg-Strelitz MST

Nassau Nassau-Usingen (1816)

Nassau Nassau-Weilburg (1816)

Nassau (1849) NAS

Netherlands NL

New Zealand NZ

Norway NOR

Oldenburg OLD

Poland POL

Portugal PRT

Prussia Brandenburg BRG

Prussia Hinterpommern[Further Pomerania]

Prussia Neuenberg/Neuchatel (1857 then Swiss)

Prussia Niederschlesien [Lower Silesia]

Prussia Oberschlesien [Upper Silesia]

Prussia Pommern [Pomerania] POM

Prussia Posen POS

Prussia Provinz Sachsen [Saxony] SAC

Prussia Rheinland [Rhineland] RHE

Prussia Schlesien [Silesia] SCI

Prussia Schwedisch Pommern [Swedish Pomerania]

Prussia Stadt Berlin [Berlin City] BER

Prussia Vorpommern [Hither Pomerania]

Prussia Westfalen [Westphalia] WFA

Prussia [Preussen] PRU

Reuss RES

Reuss Reuss-Ebersdorf (1848) (Jüngere Linie) JL

Reuss Reuss-Greiz (Altere Linie) AL

Reuss Reuss-Lobenstein (1824) (Jüngere Linie) JL

Reuss Reuss-Schleiz (Jüngere Linie) JL

Romania RO

Russia RUS

Saxony [Kingdom of] [Sachsen Kgr] SAC

Schleswig-Holstien SCN

Schleswig-Holstien Schleswig SCL

Schwarzburg SCH

Schwarzburg Schwarzburg-Rudolstadt RUD

Schwarzburg Schwarzburg-Sondershausen SON

Scotland SCT

Scotland Aberdeen ABD

Scotland Angus ANS

Scotland Argyll ARL

Scotland Ayr AYR

Scotland Banff BAN

Scotland Berwick BEW

Scotland Bute BUT

Scotland Caithness CAI

Scotland Clackmannan CLK

Scotland Dumbarton DNB

Scotland Dumfries DFS

Scotland East Lothian ELN

Scotland Fife FIF

Scotland Inverness INV

Scotland Kincardine KCD

Scotland Kinross KRS

Scotland Kirkcudbright KKD

Scotland Lanark LKS

Scotland Midlothian MLN

Scotland Moray MOR

Scotland Nairn NAI

Scotland Orkney Isles OKI

Scotland Peebles PEE

Scotland Perth PER

Scotland Renfrew RFW

Scotland Ross & Cromarty ROC

Scotland Roxburgh ROX

Scotland Selkirk SEL

Scotland Shetland SHI

Scotland Stirling STI

Scotland Sutherland SUT

Scotland West Lothian WLN

Scotland Wigtown WIG

South Africa RSA

Spain ESP

Sweden SWE

Switzerland CH

Switzerland Aargau AG

Switzerland Appenzell A.Rh AAR

Switzerland Appenzell I.Rh AIR

Switzerland Basel-Landschaft BL

Switzerland Basel-Stadt BS

Switzerland Bern BE

Switzerland Frieburg FR

Switzerland Genf GE

Switzerland Glarus GL

Switzerland Graubunden GR

Switzerland Luzern LU

Switzerland Neuenburg NEU

Switzerland Nidwalden NW

Switzerland Obwalden OW

Switzerland Sankt Gallen SG

Switzerland Schaffhausen SH

Switzerland Schwyz SZ

Switzerland Solothun SO

Switzerland Tessin TI

Switzerland Thurgau TG

Switzerland Uri UR

Switzerland Waad [Vaud] VD

Switzerland Wallis [Valais] VS

Switzerland Zug ZG

Switzerland Zürich ZH

Thuringia Sachsen-Coburg-Saalfeld [Saxe-Coburg-Saalfeld] SXC

Thuringia Sachsen-Gotha-Altenburg [Saxe-Gotha-Altenburg] SXG

Thuringia Sachsen-Hildburghausen [Saxe-Hildburghausen] SXH

Thuringia Sachsen-Meiningen [Saxe-Meiningen] SXM

Thuringia Sachsen-Weimar [Saxe-Weimar] SXW

Thuringia [Thüringen] THE

United Kingdom UK

United States USA

United States Alabama AL

United States Alaska AK

United States Arizona AZ

United States Arkansas AR

United States California CA

United States Colorado CO

United States Connecticut CT

United States Delaware DE

United States Dist of Columbia DC

United States Florida FL

United States Georgia GA

United States Hawaii HI

United States Idaho ID

United States Illinois IL

United States Indiana IN

United States Iowa IA

United States Kansas KS

United States Kentucky KY

United States Louisana LA

United States Maine ME

United States Maryland MD

United States Massachusetts MA

United States Michigan MI

United States Minnesota MN

United States Misouri MO

United States Mississippi MS

United States Montana MT

United States Nebraska NE

United States Nevada NV

United States New Hampshire NH

United States New Jersey NJ

United States New Mexico NM

United States New York NY

United States North Carolina NC

United States North Dakota ND

United States Ohio OH

United States Oklahoma OK

United States Oregon OR

United States Pennsylvania PA

United States Rhode Island RI

United States South Carolina SC

United States South Dakota SD

United States Tennessee TN

United States Texas TX

United States Utah UT

United States Vermont VT

United States Virginia VA

United States Washington WA

United States West Virginia WV

United States Wisconsin WI

United States Wyoming WY

USSR SU

Wales WLS

Wales Anglesey AGY

Wales Brecknockshire [Breconshire] BRE

Wales Caernarvon CAE

Wales Cardiganshire CGN

Wales Carmarthen CMN

Wales Denbighshire DEN

Wales Flintshire FLN

Wales Glamorgan GLA

Wales Merioneth MER

Wales Monmouthshire MON

Wales Montgomeryshire MGY

Wales Pembroke PEM

Wales Radnorshire RAD

West Prussia Kulmerland

West Prussia Netzedistrikt

West Prussia Pommerellen

West Prussia [Westpreussen] WPRU

Wurtemberg [Württemberg] WUE

Yugoslavia YU

5-1311


Common Terms

When using Legacy, you should be familiar with the following concepts and skills. (You can click on any green word with a dashed underline for a quick explanation of it.):

Clicking, double-clicking , dragging , pointing , selecting , choosing and scrolling .

Using a Menu Bar .

Using a Button Bar .

Navigating through drives and directories to find or specify file names.

Using standard Windows clipboard commands like cut, copy and paste .

Moving and resizing windows.

For more information on the above subjects, see your Windows User's Guide.

5-1097


Compacting the Family File

File maintenance in Legacy consists of four options: Check/Repair Family File , Master Lists Cleanup , Compact Family File, and Set File Sorting Order . You can read about the first two options and the last option by clicking on the links.

Compact Family File When individuals are deleted from the family file, all references to them are removed but the individual's information still exists in the file. To remove the information, select this option. Legacy goes through the file and compresses out all records that are not referenced, making your family file smaller.

The Compact Family File screen is reached by choosing File Maintenance/Compact Family File from the File menu.

5-1037


Compare Two Files for Duplicates

This feature compares the individuals in the current family file with the individuals in another family file. This way you can see if there are some possible duplicates in another file. No combining of information is done…possible duplicates are only displayed for you to see. As you find duplicates, you can tag them to make it easier to import the parts of the file you might want to combine with your family file.

To use this feature, click Compare Two Files for Duplicates on the Tools menu.

The first thing Legacy needs to know is the name of the other file you want to compare the current family file with. For this purpose the Open Family File screen is shown where you can select the other file.

The next screen to be displayed is the Compare Options window. This is where you tell Legacy how you want to compare records when looking for matches. This is the same as the first screen shown when doing a Match/Merge. See Merge Options for a description of this screen. When you have selected the options you want to use, click Continue. The Compare Two Files for Duplicates window appears.

What Does This Window Show?

The Compare Two Files for Duplicates window shows two individuals side-by-side that could be duplicates between the two family files. The record on the left is from the current family file and the one on the right is from the other family file. There are nine tabs across the top corresponding to the various pieces of information each person has. When the pair is first displayed, the General tab is selected automatically. The contents of each tab are the same as are displayed when merging records. See Merging Records for a complete description of what each tab shows.

Below the tabs are several command buttons:

Edit Left: Displays the Information window for the individual on the left, allowing you to edit their information.

Tag Left: Tags the displayed record on the left from the current family file. The number selected below the button is the number of tag that is applied.

Tag Both: Tags both the left and right record with the tag numbers showing below the buttons.

Tag Right: Tags the displayed record on the right from the other family file. The number selected below the Tag Both button is the number of tag that is applied.

Edit Right: Displays the Information window for the individual on the right, allowing you to edit their information.

Skip to Next: Skips the current pair of individuals and moves to the next pair of possible duplicates.

Back to Prev: Displays the most recently Skipped pair of individuals. Successive clicking of this button moves back through all the skipped pairs.

Print: You can print a Family Group Record or Individual Report for the current pair of individuals. This may help you decide if they are the same person. (See Merge Information Report for more details.)

Close: Stops the duplicate searching process and returns to the Family/Pedigree screen.

Help: Displays the help system and shows the information you are reading right now.

5-107


Contains

Contains (search)

The Contains search looks in the specified field to see if what you entered can be found anywhere in the entire field. For example:

Individual / Birth Place / Contains / , al

finds Montgomery, AL and Sitka, Alaska and Algiers, Algeria.

5-2208


Continue Existing Merge

The Family File you are opening has a postponed merge pending that should be finished. It is strongly suggested that you finish this merge before making any other changes to the Family File. When Legacy goes through a merge process, it makes an initial pass looking for duplicate individuals according to the criteria you specified in the Merge Options . As the process continues, Legacy looks for other, less obvious duplicates that are linked to those found in the first pass. If you cancel a merge and start a new one, these secondary duplicates are lost from the list and may not be found again in the new merge. Also, it is a really bad idea to cancel a merge in the middle of the process. As a merge progresses, any links are duplicated temporarily. An individual may have double or triple sets of parents, duplicated siblings and children. When the merge process is run to its completion, all these multiple links are reconciled. If you stop in the middle of a merge, and don't ever intent to complete it, you should restore from the automatic backup that was made when you started. This option is available by choosing Undo Merge from the Edit menu.

5-1284


Contract/Expand Location Parts

State, province, country, and some county names can be expanded from their abbreviations to the fully spelled out names or contracted them from the full names back to abbreviations. There are two versions of each master location name, a short version and a long version. You can contract or expand either of these two parts.

Action to Take

Expand Long Location-Expands the selected location parts of the Long Location Names from their abbreviations to their full names.

Expand Short Location Names-Expands the parts of the Short Location Names.

Contract Long Location Names-Changes the selected full location name parts of the Long Location Names to their abbreviations.

Contract Short Location Names-Contracts the parts of the Short Location Names.

Expand Long Location Names and Contract Short Location Names-Spells out all the selected parts of the Long Location Names and abbreviates all the selected parts of the Short Location Names.

Parts to Work On

You can limit the expansion and contraction operations to specific states, counties, and countries. These include:

USA State Names

Canadian Provinces

Irish County Names

English Names

Channel Islands and UK Names

Wales Names

Scottish Names

Country Names (USA is not expanded). You can also add and remove "USA" to locations that have USA State names or abbreviations.

Create a Results Report showing all changes made

With this option selected a log file is created that shows all the changes that were made. At the end of the operation, Legacy offers to display the log file. (The name of the log file is Location.log and is located in the Legacy folder.)

Preview a list of Codes/Names

Click this button to create and preview a list of all the recognized names and abbreviations for all the areas you have selected to change.

When you have selected all the desired options, click Continue.

The Contract/Expand Location option is reached from the Master Location List (View > Master Lists > Location). Click on the Options button and choose Expand/Contract Location Parts.

6-208


Contributing Information to Ancestral File

Submissions are no longer being accepted for the Ancestral File by the Church of Jesus Christ of Latter-day Saints. You are now invited to submit your family files to the Pedigree Resource File .

5-1313


Convert Picture

Selecting a New Picture Format

You can convert any picture into another format by clicking the Save As… button on the Display Picture window and then selecting the format from the Save File as Type: combo box. The list includes Bitmap (.BMP), PCX, GIF, WordPerfect (.WPG), Metafile (.GIF) and Tiff (.TIF), and many more. After selecting the format type, click the OK button.

5-1105


Copy Between Family Files

Copying Between Family Files

You have just used the drag and drop operation to copy a name from one family file to another. This window prompts for information that is necessary to complete the operation. Legacy needs to know what individuals and families you want to copy.

1. To copy just the individual you dragged over, click the Just the Individual Above button. To copy the family of the selected individual, click the Family… button. To copy the ancestors of the selected person, click the Ancestors… button. To copy the descendants, click the Descendants… button. To copy the entire family line of the selected person, click the Entire Family Line button. And finally, to copy everyone in the entire file, click the Everyone in File button. Some of the buttons, like Family…, Ancestors…, and Descendants…, will prompt you for a little more information on who exactly to include.

2. When you have selected all the people you want to copy, click the Start Copy button. Legacy will then copy all the select individuals and families to the other family file.

3. If you dropped the first name on top of another name in the other family file, you will automatically be taken to the Merge section. If you dropped the name on the background, Legacy will ask if you would like to merge records. (See How To Merge Duplicate Individuals for instructions on how to proceed with the merge option.)

Other Options on the Screen

Changing the Names

If you dragged a person over and dropped them on top of another person, the two names are shown at the top of the window. You can change either of these two people by clicking the Change button, which displays the Name List where you can select a different individual.

RIN Numbers

If you would like to try to keep the original record ID numbers when copying, check the Try to keep original ID numbers box. However, if the numbers are already in use, new numbers will be assigned.

Format Name and Places

If you would like to have all names and places formatted according to your current customize settings, select this option.

AutoSource

You can automatically have a source attached to each record you copy by clicking the AutoSource button. (See AutoSource for more information.)

(See How to Copy From One File to Another for more information.)

5-3


Copy Report to Clipboard

You can copy the current report page to either a bitmap or metafile on the Windows Clipboard or save it to a graphics file on disk. This enables you to paste the report page into your word processor, for example, or to attach a graphics file to an e-mail message.

To copy the current report page:

1. Click the Clipboard button on the Print Preview screen. The Copy Report to Clipboard window appears.

2. Select where you would like the screen shot to go. Choose between the Windows clipboard as a bitmap or as a graphics file saved to disk or to the Windows clipboard as a metafile (a picture of the text).

3. If you choose a bitmap to the clipboard or a graphic file to disk, select the size of the bitmap.

4. Click Save.

The Copy Report to Clipboard screen is reached from the Print Preview screen by clicking Copy Page to Clipboard.

5-181


Copying Extra Information

When you are merging duplicate individuals you will often want to save some of the information from the person you are deleting. Legacy allows you to copy this information to several different places, depending on what kind it is:

Names

You can either create an entry in the Alternate Names list or copy the name to the General Notes field.

Birth, Christening, Death and Burial

You can create an Event entry made up of the date and place, or you can copy the information to the General Notes field.

To copy a piece of information:

1. Click the small black-colored button to the left of the information in the Fields that are Different window. Only lines that can be copied will have the button.

2. Select the destination for the information. Only the allowable destinations will appear on the pop-up menu. The information that is not marked to be kept (the empty option button) is then copied to the selected destination.

5-1303


Counting Trees

Often times there are unlinked individuals or groups of individuals in your family file along with your main family line. These other people are often hard to find because they never show up when you are navigating through your family. They are displayed in the Name List but you can't tell if they are connected to the main line. These smaller groups are often added to your file so you can "keep track of them" until you find where they fit in.

Legacy has a feature that will search through your file and count the number of separate trees. The resulting list shows the number of trees found and also the count of individuals in each one. The count is shown to the right of the name of the person having the lowest record number (RIN) in that group.

To jump to a person, highlight their name and click Select or (double-click the name).

To rebuild the list, click Refresh

To print a report showing the contents of the list, click Print.

To tag the highlighted person, set the desired tag number in the lower-right and then click Tag the Highlighted Individual in the List.

To tag all the people in the list, click Tag All the Individuals in the List.

To tag all the people in the tree of the highlighted person, click Tag the Entire Tree of the Highlighted Individual.

To reach the Tree Finder screen, choose Trees in this Family File from the View pulldown menu. The first time this screen is displayed, Legacy builds the list. When you return to this screen in the future, the same list is shown (for speed reasons). If you have added new trees or just want to make sure that the list is up-to-date, click the Refresh button.

5-24


Create Custom Internet Search

Create Custom Internet Search (Deluxe Edition only)

The Create Custom Internet Search screen is reached by clicking the Add or Edit button on the Select an Internet Search screen.

This screen is used to add a new Internet search item or to edit an existing item.

To add a new search item:

1. Enter a name for the search. This is usually the name of the Internet site or the actual URL address.

2. Enter the search string that is to be sent to the search site. The string can contain [fields] that are replaced with a person's information before submitting. (See example and explanation below.)

3. Enter any translation character definitions needed to prepare the search string for submittal.

4. Click Save.

Where Does the Search String Come From?

The string that is submitted to the search site must be in a specific format that the site recognizes. Each Internet site accepts a specifically formatted string that may be different from any other site. So, how do you figure out what it is? The easiest way is to open your Internet browser, navigate to the site you want to search, submit a search, and then see what URL search string is submitted. From this string, which is sometimes very long and complicated looking, you can usually figure out what is being sent. Let's run through an example that uses the Ellis Island search site.

1. Go to http://www.ellisisland.org

2. In the Last Name box, enter a surname to search for. For this example, enter berdan.

3. Click START SEARCH under the Last Name field. The site searches through its database and displays a list of the BERDAN's it found.

4. Notice the URL address in the Address box of the browser. This is the search string that was submitted.

In this case the search string that was displayed was:

http://www.ellisisland.org/search/matchMore.asp?LNM=BERDAN

&PLNM=BERDAN&first_kind=1&kind=exact&offset=0&dwpdone=1

Notice a couple things. First, there are no space characters in the string. Second, the name you are looking for, berdan, shows up in the string (in this example it shows up twice).

You can now highlight this search string in your browser, copy it (by pressing Ctrl-C), and paste it into the Internet Search String field in Legacy (by pressing Ctrl-V).

Now, if you always wanted to search for berdan, you are done! But, of course, you want to be able to search for any name in your family file. So, the next thing you have to do is make a change to the search string to allow for a different name to replace the berdan in the string above. This is done by substituting the surname with a [field]. In this case, the [Surname] field. Now our search string looks like this:

http://www.ellisisland.org/search/matchMore.asp?LNM=[Surname]

&PLNM=[Surname]&first_kind=1&kind=exact&offset=0&dwpdone=1

That is all there is to it for this simple example. You have created the search string needed to submit to the Ellis Island site to search for a surname.

Well, it's not quite that simple, and we are not done yet… but almost.

If you were to run through the same example above but look for the surname Van Horn, you would discover something important. The search string would end up being:

http://www.ellisisland.org/search/matchMore.asp?LNM=VAN+HORN&PLNM=VAN+HORN&first_kind=1&kind=exact&offset=0&dwpdone=1

The surname Van Horn has a space in the middle of it. In the resulting search string the space has been replaced with a plus sign (+). Van Horn as become van+horn. This observation gives you the needed piece of information to complete your search string definition. You need to tell Legacy to change any spaces in a name to a plus sign.

Character Translation Definitions

Since the search strings don't allow spaces, you need to tell Legacy what to change the space character to. This is done with a replacement pattern. A replacement pattern is in the form of []=[] where the character you want to change is placed between the first pair of brackets and the character or characters you want to change it to are placed between the second pair of brackets. To change a space to a plus sign, the replacement pattern is [ ]=[+]. Spaces always need to be translated into something else. In many cases there are other characters that need replacements as well. Often quotation marks are not allowed. If you were to search Ellis Island for Van Horn "The Butcher", the search string would look like this:

http://www.ellisisland.org/search/wsese_02a.asp?LNM=VAN+HORN+%22THE+BUTCHER%22&PLNM=VAN+HORN+%22THE+BUTCHER%22&first_kind=1&RF=0&

All the spaces were changed to plus signs and the quotation marks were changed to %22. (%22 is the hexadecimal value for a quotation mark.)

Now, few surnames, if any, in your family file will contain quotation marks. But it is possible. You will more often run into given names with quotation marks, like William "Bill" Andrew. So, to be more complete on our character translation we need to add the quotation conversion, thus ending up with:

[ ]=[+], ["]=[%22]

You can put multiple translations together with a comma between them.

Other common examples of translation definitions are:

[ ]=[%20] changes a space to %20 (the hexadecimal value for a space).

[ ]=[_] changes a space to an underscore.

["]=['] changes a double quotation mark to a single quotation mark.

Other search string examples are:

FamilySearch:

http://www.familysearch.org/Search/ancestorsearchresults.asp?first_name=[GivenNames]&last_name=[Surname]

Notice that we have two [fields] in this string.

Genealogy.com:

http://www.genealogy.com/cgi-bin/wizard_results.cgi?Category=Summary&UsearchID=990cec2812eba5ff3c1719c6OBaqnN&FN=[FirstName]&MN=[MiddleName]&LN=[Surname]&BDATE=[BirthDate]&BLOCATION=&DDATE=[DeathDate]&DLOCATION=&SL=&SURNAMEONLY=&TYPE=Single&FILE=&IND=&GROUPIND=&GROUPINDNAME=&TREESEARCH=&FILTER=

This one looks a lot more complicated. It has [FirstName], [MiddleName], [Surname], [BirthDate], and [DeathDate] fields embedded in it. We don't really care what all the other stuff is. We just do a manual search, copy the string, and replace some parts with [fields].

Sometimes, when you submit a search to a site, the search string that is sent is hidden from view, or quickly changes to something else that is shown in the browser Address field. In cases like this you might have to send an e-mail message to the webmaster or technical support at that site and ask them what the search string format is.

List of Available [Fields]

Here is a list of the [fields] that you can use in your search strings in order to pass individual pieces of information about the person you are searching for. Please notice that there are no spaces anywhere in these field names. Also, the capitalization of any letter in the field name does not matter. [Surname] is the same as [surname] or [SURNAME] or [SuRnAmE]. We use mixed case because it is much easier to make out field names that have more than one word.

[GivenNames]

[FirstName]

[MiddleName]

[Surname]

[WholeName]

[BirthDate]

[BirthDate_DMY]

[BirthYear]

[DeathDate]

[DeathDate_DMY]

[DeathYear]

[StartYear]

[EndYear]

6-132


Create TempleReady Submission File

After clicking TempleReady on the Temple tab of the Name List, you are ready to select a file name and create the temple submission file on a diskette to take to the Stake Family History Center. This file will then be read by the TempleReady program and a check made for any work that has been previously done by other people. Before you create the file there are two options to consider. First, click Submitter to make sure that your correct name and address are entered so that other people can get a hold of you when doing research later. Second, you can select or clear the option to include the parents and spouses of the people you are submitting. These extra people will not have their ordinances submitted but will be included in the IGI file to make it more useful to other researchers in the future.

When you are ready to continue, click Select File Name and CREATE FILE. You are then prompted for a file name and the TempleReady submission file is then created.

5-65


Creating a Legacy CD

The Standard Edition of Legacy can be distributed, free-of-charge, to anyone. This is an excellent way to share your information with others so that they can view, and work with it the same way you do…using Legacy.

The Legacy setup program has a feature that lets you copy your family data and the Legacy setup onto a CD to send to your family members. When the recipient installs Legacy the family data, pictures, sounds and videos will also be installed automatically.

You can copy the LegacySetup.exe from our Legacy installation CD or you can download the full setup file from our web site and include this on the CD (go to http://www.legacyfamilytree.com/DownloadStep2.asp and click the button that says "Click Here to Download Full Setup.). If you are using the downloaded full setup program you will need to rename it to LegacySetup.exe before you burn it to the CD.

On the CD you compile, create any of the four folders shown below and place your family file, pictures, sounds and video files in them. When the recipient installs Legacy, the setup program will look to see if these four folders exist and if they do will copy the files in them to the user's computer.

Be sure to use the software that comes with your CD burner to copy the Legacy setup program and create four folders called FamilyData, FamilyPictures, FamilySounds and FamilyVideos (you only need to create the folders that will actually have data or media files in them).

Here's how the CD should look:

You should place a copy of your family file, for example McGinnis.fdb, into the FamilyData folder. All of your pictures go into the FamilyPictures folder and so forth.

All of the files in the FamilyData folder will be installed to the C:\Legacy\Data folder on the user's computer. All of the FamilyPictures will be installed to the C:\Legacy\Pictures folder, and so forth. You don't need all four folders -- only the ones you use. If you don't have any video or sound files then you don't need to create these folders on the CD.

By using these folders it simplifies things for the recipients. First they have the Legacy setup right on the CD; they don't have to order it from us; they don't have to download it. Just install it and run: You have our permission to distribute the Legacy 6.0 Standard Edition in this manner. The Install will automatically copy all of the family data to their computer. You won't have to include instructions to them on how to copy the files from the CD to their computer!

The Legacy CD's you create make great gifts for birthdays and holidays or terrific handouts for family reunions!

Millennia has an excellent affiliate program where you can earn money by sharing Legacy with your friends and family. (See Affiliate Program for a description of the program and how to sign up.)

To create a CD-ROM with your Affiliate Number attached:

1. Follow the instruction above to create a CD-ROM containing Legacy (and your family file information, if desired).

2. Before you burn the CD, create a new folder on the CD-ROM called Partner.

3. In the Partner folder create a text file called Partner.inf.

4. In the Partner.inf file place just one line of text:

mid=zzzzzzz

Where zzzzzzz is your affiliate ID. There should be no spaces anywhere in the line.

When the LegacySetup.exe program is run to install Legacy, it will check to see if a folder called Partner is located in the same directory where the setup program is run from. If the folder exists it will copy everything within that folder to the folder where Legacy is installed. So, if the file called partner.inf is located in the Partner folder it will be copied to the folder on the users computer where they selected to install Legacy.

When the user runs Legacy, it checks for a file called partner.inf in the same folder it's located in and if it exists opens it and reads the first line. If the first 4 character are "mid=" then it extracts the affiliate ID following it and uses that when a user links to the Legacy web site from within Legacy.

Hint: You can make your CD's to automatically install Legacy by adding an autorun.inf file to your CD. Here's how the CD would look after adding the autorun.inf file to it:

The autorun.inf file is just a text file with the following two lines:

[autorun]

open=LegacySetup.exe

6-185


Creating a TempleReady Submission File

To create a TempleReady Submission File , click the Temple picture button [image] on the main form and then select Create TempleReady Submission File. You are asked if you would like to print a TempleReady Overview/Checklist showing you the steps involved in submitting names to the temple and updating your family file. Click Yes or No. (See TempleReady Instructions for more information.) The Name LIst window appears with the Temple tab showing. From this window you can select individuals, families and entire lines of ancestors and descendants to include in the submission file.

See Temple Tab for complete instructions on how to create a TempleReady submission file.

5-1251


Creating Timeline Files

Legacy comes with several timelines that can be included in your Timeline and Chronology reports. You can also create your own timelines to use in these reports and to share with other people.

And remember, these timeline should be about fairly well known events in history. Events that would have had an impact on many of the people in the area. These are the types of background and historical information that people will want to include in their own personal timelines and

chronologies.

To create a new timeline file:

1. From the View menu, choose Timeline Files. The Timeline Files screen appears. (See Timeline Files for more information about this screen.)

2. Click the New button. The Create New Timeline File screen appears.

3. Enter a description of the timeline. This is the description that will appear in the Timeline File List when users are selecting which timeline to use.

4. Click Save. The New Timeline Name screen appears. (See Timeline Description for more information.)

5. Enter a file name for the timeline file and click OK. You are returned to the Timeline Files screen with your new timeline added to the list.

6. With the new timeline highlighted, click Edit. This brings up the Timeline Editor screen. (See Timeline Editor for more information about the options on this screen.)

7. To add an event to the timeline, click the Add button. This brings up the Edit Timeline Entry screen. (See Edit Timeline Entry for more information.)

8. Enter the event range. There should be a starting and ending date. If an event was just a one-time occurrence, enter the same date into both fields.

9. Enter a Short Description. This is what shows on most reports. Make sure this description makes sense to the user when he/she sees it all by itself. For example, if you are making a timeline for the kings of Denmark, don't just put a name in the Short Description. The user won't know what it means. Put something like: Gorm the Old became the first king of Denmark. Or, Gorm the Old, 1st King of Denmark.

10. Enter a Long Description if you have one. For example: Gorm the Old, born about 840 becomes the 1st King of Denmark. His father was Hardecanute Sigurdsen. He married Thyri Klacksdottir.

11. Enter the Source of the information, if you know it.

12. When you are done, click Save. This returns you to the Timeline Editor screen.

13. Repeat steps 7 through 12 for each new entry into the timeline.

14. When you have finished adding new events, click OK to return to the Timeline Files.

The timeline files are saved in the TimeLines folder under the Legacy folder. You are encouraged to send your timelines to Millennia so that we can post them on our web site for others to use.

6-232


Creating Web Pages

Creating Web Pages with Legacy

by Richard S. Wilson

Reprinted from the NGS Newsletter, Vol. 25, Number 4

The software programmers at Millennia Corporation have added another great feature to their Legacy family tree software program. They offer many options for creating Web pages. Any version newer than April 14, 1999 has the ability to create Web pages.

To create Web pages with the Legacy program:

Select I nternet from the pull-down menu (these are the words across the top of the screen, above the large icons).

Next, select Create Web Pages... from that menu. This will open the Web Page Creation screen.

From this screen (the Project tab), you can select all the options you want by clicking on the various tabs. This screen is where you input the title of your Web page and project (which is also where it stores the finished Web pages), the name and address you want to appear on the Web pages, an introductory paragraph, and your e-mail address. You also can select the type of Web pages you will be creating. These are Ancestor, Descendant, Pedigree, Family Group or Individual.

Select the Who to Include tab. Now you can select which individual's data you want to include on your Web pages.

From the What to Include tab you can select all of the important details you want to include on your Web pages. These include such items as pictures, types of notes, names, Gendex file, GEDCOM file, and whether you want to include details about, or just names of living people.

From the Graphics tab you can select the graphics you want to use on your Web pages. You can select a background image, as well as the types of arrows and bullets your pages will use.

From the Formatting tab you can select the layout or formatting for the pages and surname index that will be created.

From the Title Page tab you can select the main graphic that will be displayed on the main Web page.

From the Links tab, you can include a link back to your main home page. Legacy also gives you the power to create your own custom headers and footers, as well as the ability to turn their headers and footers off.

The final tab is the Misc. tab. This tab allows you to very easily create Meta Tags. These are tags that are not shown on the Web page, but they are very important because they are used by search engines to find your site. These are very important because they allow others to find your site easier.

Once you have selected the options for your Web pages from each of the tabs at the top of the Web page creation screen, and make sure you have selected the type of Web pages you want to create from the Web Page Style on the right side of the screen, you click on the Create Web Pages button.

The Web pages will then be created and you will see a dialog box appear that lets you know the Web page creation is complete. Click on the OK button to close the dialog box. The Web pages are stored in the directory specified on the Project tab, in this case c:\legacy\web\wilson.

Figure 7 is an example of the main Web page that was created in the Ancestor Web page style. This main file is saved Index.htm. Figure 8 is another ancestor Web page that was created. The photographs are actually hyperlinks to larger versions of the same graphic. If someone visiting your Web site wants to see the graphic larger, they simply click on the image.

As usual, the programmers at Legacy are busy adding additional features to their new Web page creation routine. Make sure you download the newest version of the Legacy genealogy program at http://www.legacyfamilytree.com/Download.htm.

5-528


Custom Box Colors

When printing reports that include boxed information, you can select from three different coloring styles (or none at all):

Color all text and boxes the same

You can choose the text and box colors independently. If you are using a dark-colored box, you should use a white or light-colored text. To select the text color, click the Text Color button

To change the text color:

1. Click on either the Text Color button. This brings up the Color window.

2. Click on the color you want for your text and then click the OK button. The text in the box changes to reflect your selection.

To change the box color:

1. Click on either the Box Color button. This brings up the Color window.

2. Click on the color you want for your text and then click the OK button. The background box color changes to the color you selected.

Male / Female Colors

Uses two colors when printing reports, one for male names and the other for female names.

To change the text color:

3. Click on either the Male Text Color or Female Text Color button. This brings up the Color window.

4. Click on the color you want for your text and then click the OK button. The text in the box changes to reflect your selection.

To change the box color:

3. Click on either the Male Box Color or Female Box Color button. This brings up the Color window.

4. Click on the color you want for your text and then click the OK button. The background box color changes to the color you selected.

4-Line Colors

Uses a 4-color-coding system on the four grandparent's lines. Each line is assigned a different color and this color is assigned to all the direct-line ancestors of each grandparent. The default colors are blue, green, red, and yellow. (See Mary Hill Color-Coding System for more information.)

Although the color-coding system takes off from the four grandparent's lines, you can also select the coloring for the starting person and his or her father and mother.

To change the text color for any of the people:

5. Click on the desired box. This brings up the Color window.

6. Click on the color you want for your text and then click the OK button. The text in the box changes to reflect your selection.

To change the box color for any of the people:

1. Right-click on the desired person. This brings up the Color window.

2. Click on the color you want for the box color when printing this person and then click the OK button. The background box color changes to the color you selected.

5-143


Custom GEDCOM Tags

Legacy has several information fields that don't have a standard GEDCOM tag associated with them. The GEDCOM specification allows anyone to create new tags for this type of information. These custom tags begin with an underscore to indicate that they are not part of the standard core tag set. Below is a list of the custom tags created by Legacy. To view a list of custom GEDCOM tags from other programs, see User-defined GEDCOM Tags .

_CAT = The Category of a To-Do item (under a _TODO record).

_CDATE = Closed Date of a To-Do item (under a _TODO record).

_CONF_FLAG = Indicates that an event is Confidential or Private (under an _EVENT_DEFN record).

_DATE = A date associated with a multimedia object, usually a picture or video (under an OBJE block).

_DATE_TYPE = Indicates whether or not a Date field is shown for a specific event (under an _EVENT_DEFN record).

_DESC_FLAG = Indicates whether or not a Description field is shown for a specific event (under an _EVENT_DEFN record).

_EMAIL = An email address (under an ADDR block).

_EVENT_DEFN = Indicates the start of an Event Definition record that describes the attributes of an event or fact.

_FREL = The Relationship of a child to the Father (under a CHIL block under a FAM record).

_ITALIC Y = Indicates that a source title should be printed on a report in italics (under a SOUR record).

_LIST1 YES = Indicates that a person's address is part of the Newsletter grouping (under an ADDR block).

_LIST2 YES = Indicates that a person's address is part of the Family Association grouping (under an ADDR block).

_LIST3 YES = Indicates that a person's address is part of the Birthday grouping (under an ADDR block).

_LIST4 YES = Indicates that a person's address is part of the Research grouping (under an ADDR block).

_LIST5 YES = Indicates that a person's address is part of the Christmas grouping (under an ADDR block).

_LIST6 YES = Indicates that a person's address is part of the Holiday grouping (under an ADDR block).

_LOCL = The Locality of a To-Do item (under a _TODO record).

_MREL = The Relationship of a child to the Mother (under a CHIL block under a FAM record).

_NAME = The name of an individual as part of an address (under an ADDR block).

_NONE = Indicates that a couple had no children (under a FAM record).

_OVER = An event sentence override (under an EVEN block).

_PAREN = Indicates that the Publication Facts of a source should be printed within parentheses on a report (under a SOUR record).

_PLAC_DEFN = Indicates the start of a Place Definition record that describes the attribute of a place.

_PLACE_TYPE = Indicates whether or not a Place field is shown for a specific event (under an _EVENT_DEFN record).

_PP_EXCLUDE = Indicates that an event is to be Excluded from the Potential Problems reporting (under an _EVENT_DEFN record).

_PREF = Indicates a Preferred spouse, child or parents.

_PREP = A location Preposition (under a _PLAC_DEFN record).

_PRIM = Means a multimedia object, usually a picture, is the Primary object (the one that is shown on a report) (under an OBJE block).

_PRIV = Indicates that an address or event is marked as Private.

_QUOTED Y = Indicates that a source title should be printed within quotes on a report (under a SOUR record).

_RDATE = Reminder date on to-do items. (Under a _TODO record.)

_SCBK = Indicates that a Picture is tagged to be included in a scrapbook report (under an OBJE block).

_SEN1-8 = Event sentence definitions (under an _EVENT_DEFN record).

_SENDOM = Event sentence for PAF5 if only the Date field is filled in for a Male individual (under an _EVENT_DEFN record).

_SENDPM = Event sentence for PAF5 if only the Date and Place fields are filled in for a Male individual (under an _EVENT_DEFN record).

_SENM = Event sentence for PAF5 if all fields are filled in for a Male individual (under an _EVENT_DEFN record).

_SENPOM = Event sentence for PAF5 if only the Place field is filled in for a Male individual (under an _EVENT_DEFN record).

(There is also a set of tags for Female and Unknown Gender individuals similar to the above four tags but replacing the "M" with an "F" or a "U".)

_SORT = The spelling of a name to be used when sorting addresses for a report (under an ADDR block).

_SOUND = A sound file name that is attached to a picture (under an OBJE block).

_STAT = The Status of a marriage (Married, Unmarried, Divorced, etc.). Also the Status of a child (Twin, Triplet, etc.).

_TAG = Indicates that an address, or place has been tagged. Also used for Tag 1 selection for an individual.

_TAG NO - When used under a SOUR record, indicates to exclude the source citation detail on reports.

_TAG2 - TAG9 = When under an INDI record, indicates that an individual has been given certain tag marks.

_TAG2 NO - When used under a SOUR record, indicates to exclude the source citation on reports.

_TAG3 YES - When used under a SOUR record, indicates to include the source citation detail text on reports.

_TAG4 YES - When used under a SOUR record, indicates to include the source citation detail notes on reports.

_TODO = Indicates the start of a To-Do record that describes the item to be done.

_TYPE = The type of a multimedia object: Photo, Sound, or Video (under an OBJE block).

_UID = A Unique Identification Number given to each individual in a family file.

_URL = An Internet address (under an INDI record).

_VERI = Indicates that a source citation or place name has a checkmark in the Verified column.

5-93


Customer Support

Questions about purchasing Legacy.

Defective CD-ROMs or diskettes.

Questions about your order.

Questions about returning Legacy.

If you need help on any of the above subjects:

If you are using the Mindscape Edition of Legacy:

Please call 01293651300.

If you are using the Millennia Edition of Legacy:

Please send an e-mail to support@millenniacorp.com

We will be happy to help you.

See also:

Technical Support

Millennia's Internet Home Page

Product Support

5-1237


Customize - Colors

In the Standard Edition of Legacy you can change the background color of some of the main input forms. In the Deluxe Edition you can do a lot more, such as changing the Data Box colors and Panel colors and Label and Data text colors. You also have control over three dimensional borders on the Parents, Husb/Wife and Child List boxes.

The Color settings are reached by choosing Customize from the Options menu and then clicking on the Colors tab.

Color Options

Family, Pedigree, Descendant, Chronology, and Index View Window Colors

Selections available:

Family, Descendant, Chronology, and Index View Color:

Click any of the six buttons to change the color for that area.

Background

Displays the Background Color and Patterns window where you can choose the color or pattern for the Family View background.

Data Text Color

Displays the Color Picker where you can choose the color for the data text on the screens of the Family View.

Label Text Color

Displays the Color Picker where you can choose the color for the label text on the screens of the Family View.

Relationship Color

Clicking this button brings up a sub-menu allowing you to choose from Set Relationship Foreground Color or Set Relationship Background Color for the Family View.

Data Box Color

Displays the Color Picker where you can choose the color for the data field backgrounds on the Family View.

Panel Color

Displays the Color Picker where you can choose the color for the larger panel backgrounds on the Family View.

Pedigree View Colors

Click any of the seven buttons to change the color for that area.

The same color selections are available as on the Family View with the addition of:

List Color

Displays the Color Picker where you can choose the color for the background of the Spouse/Children and Siblings/Information lists on the Pedigree View.

Selecting Colors

If you click any button to change a color, the Colors window appears. (Clicking the Background button causes the Background Colors and Patterns window to be displayed. This window includes all the Colors option plus additional background pattern options. See Selecting Background Patterns below for more information.)

There are essentially three ways to select a color from this window:

1. Click one of the 12 predefined color buttons in the upper portion of the window.

2. Click one of the two buttons to the left of the Set buttons to choose a custom color that you have previously defined. (See Setting Custom Colors below for more information.)

3. Click one of the 16 small colored button at the bottom that correspond to colors of other parts of the user interface. (See Copying Colors below for more information.)

Setting Custom Colors

If you want to use a color that is different from the 12 predefined colors, you can define your own. To do this, click one of the two Set buttons to display the Color window.

There are 48 general colors you can choose from, or you can define custom colors. To choose one of the 48 colors, click the desired color box and then click the OK button. This will then fill that color into the button to the left of the Set button you originally clicked. Click the colored button to choose that color.

If you want to choose a different color, you can define your own by clicking the Define Custom Color button. This opens up the Color window farther to display a color selection area.

You can click anywhere in the box to choose a color. You can then slide up and down the arrow [image] to adjust the lightness or darkness of the color. The resulting color is displayed below the multi-colored box. When you have the color you want, click the OK button to return it to the Set button. To use the color, click on the colored button to the left of the Set button.

Copying Colors

As you choose colors for specific areas of the user interface, these colors are added to the small colored buttons at the bottom of the Colors window:

You can choose colors from this set of button also. This makes it easy to choose the same customized colors for different parts. For example, if you selected a customized color for the background of the Family View, and you wanted the same color on the background of the Pedigree View, you could just click the left hand button on the top row. (To see which color each button represents, hold the mouse cursor over the button to view the popup tooltip.)

You can also customize any of these colors by dragging the desired button color up to one of the buttons to the left of either Set button and then dropping it.

Clicking the Set button will then preload the customize window with that color. You can then adjust its attributes by clicking the Define Custom Colors button to form a new complimentary color. When you return from the Color window, the new custom color is placed to the left of the Set button. To use the color, click on the colored button.

Selecting Background Patterns

The Background Color and Patterns window is divided into two sections. The left column contains available background colors, the two columns on the right represent the background patterns available on the Family View and Pedigree View. To change the background color, click any one of the colors in the left column. To change to a background pattern, choose from the two columns on the right.

Additional background patterns for the Family View and Pedigree View are contained in a folder inside of the Legacy folder. To go to this folder, click either of the two Set buttons in the lower-right corner. Clicking one of these buttons, opens the Load Background window for loading backgrounds.

The Load Background window is divided into three sections. The middle section shows the path from the hard drive to the background folder. The section on the left provides a view of all the background names in the folder. The right section is a view window, which shows the background selected in the left section.

It should be noted here for those users who understand how to capture or create background textures, that such files can be placed in the background folder and utilized with Legacy.

After the desired background has been selected, click OK to return to the Background Colors and Patterns window. The new background will appear in the small square to the left of the selected button. Simply place the pointer in this square and click the mouse button. The new background will be imported into Legacy.

The colors or patterns selections you make are saved and used each time you start Legacy.

Text Colors

The middle row of buttons lets you set the color for many buttons and labels used in Legacy:

Highlight-This color is used for subtitles on various windows.

Contents-When a button can be clicked to display information you have already entered (as opposed to an empty list), the button label will be bold and printed in the color you select. This color is also used to indicate that a source has been assigned to a field on the Individual Information and Marriage screens by coloring the field labels.

Contents Back-This is the background color used for a button containing information.

Male-This is the color that male children's names are displayed in on the Child List in the Family View and Pedigree View. It is also used to color the male names on the Name List and Index View.

Female-The color of the female children.

Unknown-The color of children of unknown gender.

Window Background Color

You can set the background color for all the popup windows in Legacy.

This can add some contrast to the forms and often make them easier to read and understand.

Choose from four pre-set colors (which are variations of your current Windows color scheme) or click on Click Here to Change to select your own color preference (which lets you select your own color from the Color window).

The sample form to the right changes to reflect your setting.

Saving and Loading Color Schemes

When you have selected all the colors the way you want them, you can save them to disk with a name for use in the future. Any number of color schemes can be saved. To save a scheme, click the Save button near the lower-right corner of the Colors tab (just above the Load button). Type in a name for your color scheme and specify a folder to save it in. Legacy installs a ColorSchemes folder for your convenient use.

Note: Any label and data font settings made on the Fonts tab are also saved with the color scheme.

To load a previously saved color scheme, or one that was installed by Legacy, click the Load button, choose the desired scheme, and click the Open button. The new color settings are displayed on the Colors tab, and will be displayed in all the other windows of Legacy after you click the main Save button at the lower-left corner of the Customize screen.

Changing the Settings Back to Their Default Values

To change the customize options back to their default settings, you can do any of the following:

To change all the options back to their defaults, click the Reset to Defaults button at the bottom of the window. You are asked: Are you sure you want to set all the customize values on all the tabs back to their default settings?

To change all the options on the current tab only, right-click the tab name. For example, right-clicking on Dates at the top of the Dates tab asks you if you want to Reset this tab to the default values?

To change the options in a specific box only back to the defaults, right-click on the box subtitle. For example, on the Dates tab, the first box is named Dates Displayed As. Right-clicking on this name asks you if you want to Reset this section to the default values?

The Customize screen is reached by choosing Customize from the Options menu. (See Customize Options for a summary of the customization options.)

5-88


Customize - Dates

The Customize screen is reached by choosing Customize from the Options menu. (See Customize Options for a summary of the customization options.)

Legacy supports many different formats for both inputting and displaying dates in the program. You can enter dates in almost any conceivable format and they are reformatted to a consistent format of your selection. You can also include several prefix modifiers including Before, After, About, Between, Circa, BC, and AD. Legacy also recognizes several abbreviations of these modifiers.

Dates Displayed As

Select from six date display formats:

mmm dd, yyyy Nov 30, 1854

dd mmm yyyy 30 Nov 1854

mm-dd-yyyy 11-30-1854

dd-mm-yyyy 30-11-1854

yyyy mmm dd 1854 Nov 30

yyyy-mm-dd 1854-11-30

When entering dates into Legacy, they are reformatted and redisplayed when you leave the field. This frees you from worrying about the date format of the source document you are copying from. You can enter the dates just as they appear, and Legacy will change them around automatically.

Two-Digit Day and Month Format

You can have Legacy format your dates with two digits for the day and month portions even when the numbers are less than 10. To do this, select Format with 2-digit day/month. Dates such as 1/5/1845 are changed to 01/05/1845.

Four-Digit Year Format

Formats all years with four digits, adding leading zeros to years that are before 1000. For example, 0349 and 0005.

Format Day With Period

Adds a period after the day number when using the dd mmm yyyy format. For example, 21. Nov 1953.

Input Format

The accepted numeric date format in the United States is month-day-year, while European countries use day-month-year. When you enter a date like, 6-3-1863, Legacy needs to know what style you are using so as to reformat the date properly. When entering information from a document that you know is different from the current Input Format setting, be sure to convert it before entry so Legacy interprets it correctly. The input format setting here must match the date format you are using in your computer's Regional Settings.

Double Date Cutoff

Displays dates between 1582 and 1752 in the double date format. The need for double dating was caused by the switch to the Gregorian calendar from the Julian calendar (also known as New Style and Old Style). (See Calendar History for more information.)

Date Checking

Checks your date field entries and imported dates for consistency and adherence to accepted date formats. If you would like to be able to enter dates in any format, uncheck this option. (Only dates entered in an accepted format can be sorted.) There are two levels of date acceptability. Some dates, for example, Right around 1764, are not formatted correctly but Legacy can extract the year and use it for sorting purposes. Other dates, such as Right after the flood, are not recognizable dates and are just stored as is but can't be sorted. You can choose to be alerted when you enter any questionable or unrecognizable date, or just when the date is unrecognizable.

Month Format

You can further alter the way dates are formatted by selecting abbreviated or full month names and initial or all uppercase month names. Click the option buttons corresponding to the desired format.

Separators for numeric dates

If you are using either the dd-mm-yyyy or mm-dd-yyyy format, you can specify the separator character to place between the date parts. Click the option button for the appropriate symbol.

If you are using a date format that doesn't include separator characters, such as 21 Apr 1900, then Legacy will use the selected date separator character between any year ranges. For example, 21 Apr 1953-1958 would appear as 21 Apr 1953/1958 if the slash was chosen as the separator character.

Date Prefixes

Legacy allows several date prefixes. These let you enter approximate dates that can still be sorted. You can change the standard abbreviations that are displayed when you enter these prefixes, although it is suggested that you use the defaults as they are accepted and recognized by nearly everyone.

The BC prefix can also be used as a suffix if desired. Select from the two options below the BC prefix: Beginning of Date or End of Date. This setting is used when formatting a BC date. (When entering this type of date, the "BC" is recognized at either the beginning or the end.)

Changing the Settings Back to Their Default Values

To change the customize options back to their default settings, you can do any of the following:

To change all the options back to their defaults, click the Reset to Defaults button at the bottom of the window. You are asked: Are you sure you want to set all the customize values on all the tabs back to their default settings?

To change all the options on the current tab only, right-click the tab name. For example, right-clicking on Dates at the top of the Dates tab asks you if you want to Reset this tab to the default values?

To change the options in a specific box only back to the defaults, right-click on the box subtitle. For example, on the Dates tab, the first box is named Dates Displayed As. Right-clicking on this name asks you if you want to Reset this section to the default values?

Preposition Before Full Dates on Reports

When making sentences for narrative reports that include dates, you can choose to: Use the standard preposition: on or Do not use the preposition. These result in the formats, for example, of: Mary Smith was born on 12 Mar 1888 or Mary Smith was born 12 Mar 1888, respectively.

6-81


Customize Descendant Display

The Customize Descendant Display screen is reached by choosing Customize Display from the Options button on the Descendant View.

Generations to display-Set the number of generations to show in the chart and the maximum number of individuals (up to 5000 at a time).

Indent each generation-Spaces to indent each generation from the left column.

Include RIN numbers-shows the RIN number after each name.

Include Years Lived-shows the birth and death year range after each name.

Don't repeat duplicate lines - doesn't repeat the descendants from lines that inter-marry.

5-204


Customize Family View Information

There are up to five lines on both the Husband and Wife box of the Family View that can display information. Each of these information lines can be changed to other pieces of information you might want to view instead. To change the lines, click any of the descriptive labels to the left of the lines. For example, "Born," "Christen," "Death," or "Buried." The Customize Family View Information window appears where you can select the new information you want to see.

To select the pieces of information to be shown on the Family View:

1. Click the [image] button to the right of the item you want to change.

2. From the resulting Field Names to Display list, select the new item by highlighting it and clicking Select.

3. Continue with steps 1 and 2 until you have selected the information you want to display. If you want to display fewer than five items, choose blank - display nothing from the Field Names to Display list.

4. When you are finished, click the Close button.

To reset all the fields back to their default names, click the Defaults button.

To save your settings for future use, click Save and specify a file name.

To load a previously saved setup, click Load and choose the desired file name.

The names in the Short Name column are used in place of the long names when the main window is less than a certain width. This can occur when you are in Split Screen mode.

5-62


Customize Family View Toolbars

The picture toolbars on the Family View can be customized to show only the tools you want to use.

To customize the toolbar:

1. Right-click on either of the toolbars on the Family View (at the bottom of the Husband or Wife box). The Customize Family View Toolbars screen appears.

2. Add, remove, or move tools as desired.

3. Click OK when you are finished.

To remove a tool from the toolbar, drag it off the Family View Toolbars in the top row and drop it somewhere on the background. Any tools to the right will move in to fill the space.

To add a new tool to the toolbar, drag it from the Available Toolbar Buttons in the second row and drop it at the position you want to place it. As you drag a tool over the toolbar, a vertical line will appear to indicate where the tool will be inserted. Any tools to the right will move over to make room.

Note: There is only room for ten tools on the bar. If it is full, any insertion of another tool will cause the existing tool at the right end to be removed.

To move a tool from one position to another, drag the tool from its current position to the new position within the top Family View Toolbars. The other tools will be moved to make room and fill the space.

To put all the standard tools back on the toolbar in the default order, click the Reset Default button.

Note: Three different sized toolbar icons are used when resizing the main Legacy screen by stretching it. In certain configurations, the icons may be too large to allow the entire row to be displayed. In this case, the tools on the right are not shown. There is an option in Legacy that can restrict the toolbar icons to a certain maximum size if this is happening. The option is set on the Other tab of the Options > Customize screen in the Toolbar Pictures Sizes box. See Customize - Other Settings for more information.

5-136


Customize - File Locations

Customize - Locations

In most instances, this window should not have to be used. If, however, it becomes necessary to change a default location for your family files this can be accomplished from this screen. You should have a good understanding of Microsoft Windows and the related file locations and folder names. When Legacy is installed, a Data folder is created for files; a Sound folder for sounds and video; and a Picture folder for images.

Default Location of Family Files

This is the folder on your hard disk, where Legacy first looks for your family files. To change this location, click the Change button and select a different folder.

Default Location of Picture and Sound Files

Legacy keeps track of all the path locations from which you have loaded picture, sound, and video files. If the file cannot be found in any of these locations, the Find File window is displayed and offers to help you find it or let you browse for it yourself.

As you load pictures into your family file, Legacy automatically records their location folders.

You can set a default drive and folder for saving both pictures and sounds. To make a change, click the Change button to the right of either the Picture Files, Sound Files, or Video Files box. The Reset button changes the current option back to the original default.

Adding New Picture/Sound Locations

To add a new location folder to the list, click the View Current List of Multimedia Locations button. The Master Picture/Sound Path List window appears. Here you can add new locations or remove unused ones.

Testing the Locations

If you would like to test all the picture links within your family file, click the Test All Multimedia Paths button. Legacy tests to see if each picture exists. If a picture cannot be found within the current list of paths, you are given the opportunity to find it yourself or to delete the reference.

Location of Temporary Spill File

Legacy needs temporary disk space to store information when doing certain operations. These needs vary from small report files to copies of your entire family file. The default location for this temporary disk space is the same place Windows stores its temporary files.

If there is not enough free space in the default location, you can change to a different drive with more space, by clicking the Change button and selecting a new drive and folder.

The Customize screen is reached by choosing Customize from the Options menu. (See Customize Options for a summary of the customization options.)

5-83


Customize - Fonts

You can change the fonts used for screen forms and printed reports.

Screen fonts are used on the screen to display labels, data, and notes. Report fonts are used for various sections of a generated report. To select a different font for use on the screen displays or on reports, click the Change button on the appropriate line and then select the new font by highlighting its name and clicking OK. You can also set the minimum and maximum font size to be used on the screen. As you stretch and reduce the size of various windows in Legacy, the font sizes are changed accordingly. If you shrink a window to a small size, the fonts may become unreadable. The minimum font size value stops this from happening. A minimum font size of 7 or 8 is usually a good setting. If desired, the stretching of fonts can be turned off by unchecking the Stretch Fonts when Resizing Screens option.

Changing the Settings Back to Their Default Values

To change the customize options back to their default settings, you can do any of the following:

To change all the options back to their defaults, click the Reset to Defaults button at the bottom of the window. You are asked: Are you sure you want to set all the customize values on all the tabs back to their default settings?

To change all the options on the current tab only, right-click the tab name. For example, right-clicking on Dates at the top of the Dates tab asks you if you want to Reset this tab to the default values?

To change the options in a specific box only back to the defaults, right-click on the box subtitle. For example, on the Dates tab, the first box is named Dates Displayed As. Right-clicking on this name asks you if you want to Reset this section to the default values?

Note: Color scheme settings in Legacy also include the current fonts when they are saved. Thus, when a saved color scheme is loaded, the font settings for Legacy will be changed to those saved with the color scheme. See Customize - Colors for more information on color schemes.

The Customize screen is reached by choosing Customize from the Options menu. (See Customize Options for a summary of the customization options.)

5-82


Customize - General Settings

Program Startup

Start With Legacy Home View / Start With Family View / Start With Pedigree View / Start With Descendant View / Start With Chronology View / Start With Index View / Start With Research View / Start with last used View

Select the view you want to appear when a new family file is opened.

Starting Family File

Open Last Family File Automatically

Legacy reopens the family file you were using when you last exited the program.

Always prompt for Starting Family File

Legacy prompts you for the family file to use when you start the program.

Always Open This File

You can select a preferred family file to open whenever Legacy is started. To select or change the file name, click the Down button.

Starting Family

Display Preferred Startup Family

Displays the family that has been set to be the Preferred Family whenever the program is started. (You can set or change the Preferred Family from the Options / Set Preferred Startup Family menu.)

Display Last Viewed Family

Legacy redisplays the last current family from the previous session when the program starts.

Tagging Options

Enable Tagging Options

You can tag individuals and marriages to mark them for various reasons. For example, you might want to tag some people to be included in a report, or tag some individuals who you are currently doing research on so you can find them quickly when you get more information. There are nine tags you can use for each individual and for each marriage. (The Standard Edition has only three tags.) This lets you use different tags for different purposes. Perhaps you want to export all individuals with tag #3, print an Ancestor report for all tag #2 people and use tag #1 for names you are currently working on.

If you do not want to use the tagging option in Legacy, you can turn it off by unchecking the box. (See Advanced Tagging for more information on how to use this powerful feature.)

To Move Names in Family View

On the Family View, you can either choose to move from one generation to another by clicking on a name or by double-clicking. If set to double-clicking, a single click brings up the Information screen for the individual so you can edit. If set to single-click, you must right-click on the name and choose Edit to bring up the Information window.

Show Pop-up ToolTips

Display tooltips

Help is available on many features in Legacy as small pop-up help strings called ToolTips. When the Display tooltips feature is enabled, holding the cursor over a button or other area on the screen for about a second, causes the help string to display.

Display Quick Name Lists

On the Family View, when you hover over the Wives [image] or Husbands [image] buttons for either the Husband or Wife, a tooltip list of the names of the spouses appears. Hovering over a childs name in the child list shows the names of his or her spouses. On the Family and Pedigree Views, hovering over the Alternate Names [image] button shows a list of the alternate names. Hovering over the Parents [image] button shows the names of the parents.

Pop-up Information Boxes

On the Family View and Pedigree View, an Information Box can be displayed whenever the cursor is placed on top of most individual names. The box displays the person's name and the date and place of birth, christening, death, and marriage.

By default, the Information Box pops up whenever the cursor is on top of the name for about half a second. This behavior can be changed with the following options:

Never Pop-Up Info Boxes

Turns off the Information Box display.

Must Click on Name to Pop-Up

Displays the Information Box for an individual when you click the person's name. A second click of the name closes the box.

Pop-Up Automatically

Displays the Information Box for an individual after the cursor has been on top of the person's name for the specified amount of time. You can change the time delay by using the Up and Down arrows to increase or decrease the delay time. The value corresponds to the number of 1/10th of a second. Setting the value to 10 is equivalent to 1 second; 5 equals half a second.

LDS

Display LDS Ordinance Fields

Displays and uses the Temple Ordinance fields used by The Church of Jesus Christ of Latter-day Saints. Fields for Ordinance Dates and Temples are then included for individuals and marriages.

When Printing Temple Names

When the names of temples are printed on reports, you can choose to print them as abbreviations, full names, or both.

Terms for Submitted and Cleared

When printing ordinance reports, you can choose between short and long term names. Sub vs. Submitted, Cle vs. Cleared.

Changing the Settings Back to Their Default Values

To change the customize options back to their default settings, you can do any of the following:

To change all the options back to their defaults, click the Reset to Defaults button at the bottom of the window. You are asked: Are you sure you want to set all the customize values on all the tabs back to their default settings?

To change all the options on the current tab only, right-click the tab name. For example, right-clicking on Dates at the top of the Dates tab asks you if you want to Reset this tab to the default values?

To change the options in a specific box only back to the defaults, right-click on the box subtitle. For example, on the Dates tab, the first box is named Dates Displayed As. Right-clicking on this name asks you if you want to Reset this section to the default values?

The Customize screen is reached by choosing Customize from the Options menu. (See Customize Options for a summary of the customization options.)

7-79


Customize Index View Columns

Customize Descendant and Index View Columns

You can select up to 15 pieces of information to be displayed on the Index View and Descendant View lists. To add, remove, or rearrange the columns, either click on an existing column heading or click the Options button and choose Customize Columns.

Selecting a Column

To change a column, click the [image] icon to the right of it. This pops up the Field Names to Display list where you can select the piece of information you want to show. Highlight the field you want to include and then click Select.

Rearranging Columns

You can move a column to anywhere in the list by clicking it to highlight it and then clicking the up or down Move arrows to reposition it. You can also use drag and drop to move fields around.

Deleting Columns

To remove a field from the list, highlight it and then click Delete. You don't have to worry about blank spaces in the list. When saved, the blanks are removed.

Saving the Column Layout

If you find that you are reusing a particular column layout, you can save it to disk for use in the future. Up to ten different setups can be saved. To save a setup, click Save.... When the Save Column Layout window appears, select one of the ten save positions by clicking on it. Next, enter a name (up to 40 characters) in the Name field to describe the setup and then click Save.

Loading a Saved Column Layout

If you have saved the setup from one or more column layouts, you can quickly load them back in by clicking Load.... When the Load Column Layout window appears, highlight the entry you want to load and then click Load. (Or just double-click on the entry.)

Restoring the Defaults

To reset the column layout to just include RIN, full name, sex, birth date and place, and death date and place, click Default.

When you are done, click Close. The new column layout is then displayed in the Index View.

5-162


Customize Internet Searches

Customize Internet Searches (Deluxe Edition only)

The Customize Internet Searches window is reached by clicking the Customize Searches button on the Search the Internet window.

To add or change one of the eight Internet Search sites, click the Select button to the left of the site you want to change. The Select an Internet Search screen appears where you can choose a site to search, or add a new one. (See Select an Internet Search for more information.)

To reset the current list of eight sites to the defaults that came with Legacy, click the Defaults button.

When you have a group of searches set up the way you like them, you can save them for future use. Any number of search sets can be saved and reloaded at any time. To save a search set, click the Save button and then specify the name and location where you would like them saved. To reload a set, click the Load button and specify the set you would like to pull in.

5-130


Customize - Launch

Legacy offers to start your web browser, word processor, or text editor to view web pages or reports that you have generated. Normally, the default program for your computer is used. You can override these settings and use a different program to view the results by filling in one or more of the program fields.

Web Browser

Click the Change button and specify the drive and path to the web browser you would like to use. For example, Internet Explorer may be located at:

"C:\Program Files\Internet Explorer\Iexplore.exe"

Word Processor

Click the Change button and specify the drive and path to your word processor. This might be:

" C:\Program Files\Microsoft Office\Office\Winword.exe"

Text Editor

Click Change and specify the drive and path to your text editor. This is often NotePad or WordPad that comes with Windows. For example:

"C:\Program Files\Accessories\Wordpad.exe"

or

"C:\Windows\Notepad.exe"

Adobe Acrobat Reader

Click the Change button and specify the drive and path to your reader for PDF files. This might be something like:

"C:\Program Files\Adobe\Acrobat 4.0\Reader\AcroRd32.exe"

You can test each setting by clicking the Launch button next to it.

Sound and Video Player

Legacy comes with a built-in media play for playing sounds and video clips. You can choose to use this player or the default media player set up for Windows.

Changing the Settings Back to Their Default Values

To change the customize options back to their default settings, you can do any of the following:

To change all the options back to their defaults, click the Reset to Defaults button at the bottom of the window. You are asked: Are you sure you want to set all the customize values on all the tabs back to their default settings?

To change all the options on the current tab only, right-click the tab name. For example, right-clicking on Dates at the top of the Dates tab asks you if you want to Reset this tab to the default values?

To change the options in a specific box only back to the defaults, right-click on the box subtitle. For example, on the Dates tab, the first box is named Dates Displayed As. Right-clicking on this name asks you if you want to Reset this section to the default values?

The Customize screen is reached by choosing Customize from the Options menu. (See Customize Options for a summary of the customization options.)

5-85


Customize Main Toolbar

The picture toolbar at the top of the main Legacy window can be customized to show only the tools you want to use. There are 14 default tools shown when Legacy is first installed. There are also many other buttons that can be added to the toolbar to take you directly to main features in the program.

To customize the toolbar:

1. Right-click on the main toolbar at the top of the Legacy screen. The Customize Main Toolbar screen appears.

2. Add, remove, or move tools as desired.

3. Click OK when you are finished.

To remove a tool from the toolbar, drag it off the Main Toolbar in the top row and drop it somewhere on the background. Any tools to the right will move in to fill the space.

To add a new tool to the toolbar, drag it from the Available Toolbar Buttons box and drop it at the position you want to place it. As you drag a tool over the toolbar, a vertical line will appear to indicate where the tool will be inserted. Any tools to the right will move over to make room.

Note: There is room for up to 40 tools on the bar. If it is full, any insertion of another tool will cause the existing tool at the right end to be removed. If the Customize Main Toolbar window is narrower than your Legacy screen, you can stretch it wider to match, thus giving you more room to display tools. Your Legacy program window width and your screen resolution setting determine the total number of tools that can be seen on the main toolbar.

To move a tool from one position to another, drag the tool from its current position to the new position within the top Main Toolbar. The other tools will be moved to make room and fill the space.

To put all the standard tools back on the toolbar in the default order, click the Reset Default button.

The following tools are available for use:

Back - Moves back one entry in the History List.

History - Displays the History List.

Forward - Moves forward one entry in the History List.

Name List - Displays the Name List.

Marriage List - Displays the Marriage List.

Search - Displays the Search screen.

Search List - Displays the current Search List.

Reports - Displays the Report Menu.

Last Report - Displays the Option screen for the last report produced.

Merge - Displays the Merge popup menu where you can choose Manual Merge, Find Duplicates or IntelliShare.

To-Do - Displays the General To-Do List.

Internet - Displays the Internet popup menu where you can choose various web-related options.

Calendar - Displays the month and year calendars and the date calculator.

Exit - Exits Legacy

Split View - Opens another view of the current family file as asks if you would like to open a different family file.

Import - Opens the GEDCOM Import screen.

Export - Opens the GEDCOM Export screen.

Temple - Opens the TempleReady popup menu where you can choose from various options.

General Information - Opens the General Information screen where you can see information concerning the current family file.

Search and Replace - Displays the Search and Replace screen.

Ancestor Book - Opens the Ancestor Book Options screen.

Descendant Book - Opens the Descendant Book Options screen.

Descendant Narrative Book - Opens the Descendant Narrative Options screen.

Multiple Lines of Descendant Book - Opens the Multiple Lines of Descendant Options screen.

Find Next - Displays the next record in the current Search List.

Find Previous - Displays the previous record in the current Search List.

Help - Opens the Legacy Help System.

Sources - Opens the Master Source List.

Locations - Opens the Master Location List.

Relationship Calculator - Displays the Relationship Calculator.

Search the Internet - Opens the Search the Internet screen.

Open a Family File - Prompts for a new family file to open.

Master Lists - Opens a popup menu containing all the master lists in Legacy.

Backup - Starts a backup process by prompting for a file name for saving.

Colors - Opens the Colors tab on the Customize screen.

Ancestry.com - Opens the Ancestry.com web site in a browser window.

MyTrees.com - Opens the MyTrees.com web site in a browser window.

Family Group Record - Opens the Report Menu to the Family tab.

Descendant Chart - Opens the Report Menu to the Descendant tab.

Pedigree Chart - Opens the Report Menu to the Pedigree tab.

Individual Report - Opens the Report Menu to the Individual tab.

Timeline Report - Opens the Report Menu to the Timeline tab.

Ancestor Chart - Opens the Report Menu to the Ancestor tab.

Picture Center - Opens the Picture Center where you can assign multimedia files to individuals.

Publishing Center - Opens the Publishing Center where you can create books by combining many different reports.

Charting - Opens the Legacy Charting program where you can create stunning wall charts.

Add - Pops up a submenu where you can add spouses, parents, children, or unlinked individuals.

Home - Takes you to the starting individual in your family file (usually you).

Mapping - Starts the Map My Family screen to plot all the locations for the current person's family.

7-137


Customize Name List Detail

Customize Name List Fields

There are up to eight lines on the Detail screen that can contain information. Each of these information lines can be changed to other pieces of information you might want to view instead. To change the lines, click any of the descriptive labels to the left of the lines. For example, "Born," "Christen," "Death," or "Buried." The Customize Name List Fields window then appears where you can select the new information you want to see.

To select the pieces of information to be shown on the Detail tab:

1. Click the [image] button to the right of the item you want to change.

2. From the resulting Field Names to Display list, select the new item by highlighting it and clicking Select.

3. Continue with steps 1 and 2 until you have selected the information you want to display. If you want to display fewer than eight items, choose blank - display nothing from the Field Names to Display list.

4. When you are finished, click the Close button.

To reset all the fields back to their default names, click the Defaults button.

To save your settings for future use, click Save and specify a file name.

To load a previously saved setup, click Load and choose the desired file name.

5-61


Customize - Other Settings

Customize - Other

Message Boxes

Many of the message display windows in Legacy have checkboxes that can be used to turn off the messages so they don't keep reappearing in the future. Examples of these are: being prompted for confirmation each time you quit Legacy, or being prompted to make a backup every time you import a file. If you want to turn back on selected reminders (or turn some off), click the Turn on or off Optional Reminder Messages button. (This is the only way to turn them back on.)

Report Credit

Prints a credit line at the bottom of reports by default. The credit line can be changed and turned on or off individually for each report.

RIN Warning

When importing a PAF or GEDCOM file, Legacy tries to use the same RIN numbers that are contained in the files. If a RIN is already being used, Legacy advises you of this if this option is checked.

Custom User ID Numbers

This option creates and automatically fills in a custom user ID number containing the RIN number and optional text. This ID number can be placed in all User ID fields or just those that are currently empty. If you would like to first remove all existing user IDs, click the Clear All User IDs button. To apply your custom number to the selected fields, click Apply.

Button Bar Location

The picture toolbar can be located at the top or bottom of the main window, or can be turned off. You can also choose to have the toolbar icons wrap to a second line when the main window is too narrow to display all the selected icons. Choose the desired settings.

Button Bar Size

You can choose among three different sizes for the icons on the button bar. You can also choose to have text labels displayed under the icons.

Toolbar Picture Sizes

As you change the size of the main window, the toolbar pictures on the Group form change size proportionally. If you would like to only use the smallest size, select the Small Only setting. To limit the changes to medium and small sizes, select the Medium and Small Only option.

Geo Location Database Maintenance

To add new regions to the Geo database or to compact the database, click Geo Location Database Maintenance. (See Geo Location Database for general information about this feature, or Geo Location Database Search for information on how to use it.)

Printing Private Individuals, Events, Notes

The default setting for printing Private information on reports is Off. In other words, you have to specifically check the Include Private ... options to have private individuals and information included on a report. If you would like to have your setting for printing Private information saved when you leave the report menu and restore then next time you open it, choose Retain the setting until changed. If you want the printing of Private information turned back Off each time you exit the report menu, choose Reset to Off each time the report menu is opened. (This is the safest setting to use as it is easy to forget that you had temporarily turned it On.)

Changing Help Files

When you change from one language to another, Legacy automatically switches help files to match the selected language. If you want to see help in a language different from the Legacy user interface language, click the Change Help File button. From the list of available help files, highlight the one you want and click Select or, if you want to always use a specific help file, highlight it in the list, click the Always use the selected help file option at the bottom of the screen, and then click Select.

Changing the Settings Back to Their Default Values

To change the customize options back to their default settings, you can do any of the following:

To change all the options back to their defaults, click the Reset to Defaults button at the bottom of the window. You are asked: Are you sure you want to set all the customize values on all the tabs back to their default settings?

To change all the options on the current tab only, right-click the tab name. For example, right-clicking on Dates at the top of the Dates tab asks you if you want to Reset this tab to the default values?

To change the options in a specific box only back to the defaults, right-click on the box subtitle. For example, on the Dates tab, the first box is named Dates Displayed As. Right-clicking on this name asks you if you want to Reset this section to the default values?

The Customize screen is reached by choosing Customize from the Options menu. (See Customize Options for a summary of the customization options.)

7-86


Customize the Display Fields on the Family View

The Husb and Wife boxes on the Family View show up to five pieces of information for each person. These default to Birth Date and Place, Christening Date and Place, Death Date and Place, Burial Date and Place, and the Cause of Death. You can choose different fields to display.

To customize the fields on the Family View:

1. Right-click on any of the five labels in either the Husb or Wife box. The Customize Family View Information box appears.

2. To change a particular field, click the Select button to the left of it. The Field Names to Display window appears from which you can select what you would like to display. If you want to blank out a line, choose blank - display nothing at the top of the list.

3. Highlight the desired line and click Select.

4. If you want to display a particular Event entry on a line, highlight the Event… line and click Select. The Master Event Definition List appears where you can select the name of the event you want to include (for example, Occupation). Click Select.

5. When you are finished choosing the fields, click Close to return to the Family View. The newly select fields are then displayed.

Resetting the Defaults

To reset all the fields to the default set, click the Defaults button.

Saving Custom Field Sets

You can save sets of display fields for future use:

1. Set up the fields the way you want them (as explained above).

2. Clicking the Save button.

3. Choose the location where you want to save by highlighting one of the ten available lines.

4. Enter a name for the set in the Name field at the bottom.

5. Click Save.

Loading Custom Field Sets

To Load a set of fields:

1. Click the Load button.

2. Highlight the desired set.

3. Click Load. The fields are loaded and displayed in the Customize Display screen.

5-140


Customize Toolbars

Customize Pedigree Toolbar

The picture toolbar on the Pedigree View can be customized to show only the tools you want to use.

To customize the toolbar:

1. Right-click on the toolbar at the bottom of the Siblings/Information window at the lower-right corner of the Pedigree View. The Customize Pedigree Toolbar screen appears.

2. Add, remove, or move tools as desired.

3. Click OK when you are finished.

To remove a tool from the toolbar, drag it off the Pedigree Toolbar in the top row and drop it somewhere on the background. Any tools to the right will move in to fill the space.

To add a new tool to the toolbar, drag it from the Available Toolbar Buttons in the second row and drop it at the position you want to place it. As you drag a tool over the toolbar, a vertical line will appear to indicate where the tool will be inserted. Any tools to the right will move over to make room.

Note: There is only room for eight tools on the bar. If it is full, any insertion of another tool will cause the existing tool at the right end to be removed.

To move a tool from one position to another, drag the tool from its current position to the new position within the top Pedigree Toolbar. The other tools will be moved to make room and fill the space.

To put all the standard tools back on the toolbar in the default order, click the Reset Default button.

5-59


Customize - View

Birth and Death Years on Names

Displays the birth-death range at the end of the names of the parents and/or children on the Family View or on the names of the Pedigree View or the names on the Name List.

Displaying Numbers on Names

Add Number to End of All Names

If you would like to have the record ID number of each individual and marriage appended to the end of each name and marriage displayed on the screen, check the On Family/Pedigree View box. To have them added to lists, select the On all Name Lists. This is a good way to verify the identity of an individual. For example, if you have five John Does, you can further tell them apart by their RIN number.

John Doe-[23]

John Doe-[46]

John Doe-[183]

John Doe-[200]

John Doe-[5824]

Select the type of number after names. If you are displaying numbers after the names, you can choose from RIN, User ID, and AFN (Ancestral File Number).

Show Status on Family View

You can display the marriage status at the end of the Marriage bar and/or the status of each child (twin, triplet, etc.) at the end of their name in the Child List on the Family View.

Ancestor Color Coding

If you would like to use the four-generation color-coding option in Legacy, select this checkbox. (See Color Coding of Ancestors and Mary Hill Color-Coding System for more information concerning this feature.) You can also select the four colors to be used by default by clicking the Change button. (See Set Global Ancestor Colors)

Short Location Names on Screens

Uses the short location names (as opposed to the long location names) when displaying place names on the screen.

Child Columns on Family View

Select a one- two- or three-column display for the child list box on the Family View. Many families don't have more than five or ten children, so choosing a one- or two-column display gives enough room for the names. You can also select Best Fit Columns. See Child Columns for more information.

Default Family View Labels and Report Wording

Many words and phrases can be customized in Legacy. These are used to label various information boxes and to create sentences for report output. To make changes to the default wording, click Edit Default Marriage Wording.

Master Location List Style

The Master Location List is available with or without the mapping option. If you do not have Internet access, which is required in order to display the maps, or if you do not want to use the mapping feature, choose Use the Master Location List without Mapping. See Master Location List for more information on mapping.

Picture of Main Person

By default, a small thumbnail of the preferred picture is shown on the Family View and Pedigree View for each individual. If you have unusually large pictures, this can slow down navigation between generations. Uncheck the box to turn the pictures off.

By default, all pictures marked as Preferred are displayed as thumbnails. You can also choose to limit the pictures displayed to:

Only Tagged Preferred Pictures

Only Untagged Preferred Pictures

As you add pictures to individuals, they are automatically tagged. If you don't want a particular picture to be displayed on the Family or Pedigree View, you can untag the picture and then select the Only Tagged Preferred Pictures option.

Changing the Settings Back to Their Default Values

To change the customize options back to their default settings, you can do any of the following:

To change all the options back to their defaults, click the Reset to Defaults button at the bottom of the window. You are asked: Are you sure you want to set all the customize values on all the tabs back to their default settings?

To change all the options on the current tab only, right-click the tab name. For example, right-clicking on Dates at the top of the Dates tab asks you if you want to Reset this tab to the default values?

To change the options in a specific box only back to the defaults, right-click on the box subtitle. For example, on the Dates tab, the first box is named Dates Displayed As. Right-clicking on this name asks you if you want to Reset this section to the default values?

The Customize screen is reached by choosing Customize from the Options menu. (See Customize Options for a summary of the customization options.)

6-87


Customized HTML Headers and Footers

You can customize the header and footer areas of your web pages by adding your own HTML code. For example, you can add a nice Legacy banner that your visitors can click to navigate to the LegacyFamilyTree site and download their own copy of Legacy. There are many graphics available on the Legacy web site at:

http://www.legacyfamilytree.com/LegacyButtons.asp

Open your browser and navigate to this page.

To add a Legacy button, banner, or animated GIF to your genealogy Web pages:

1. Highlight, copy and paste the HTML code that accompanies the image you want into the Custom Footer box on the Links tab in Web Page Creation window.

2. Select the checkbox Include a Custom HTML Footer on each page.

3. Click Create Web Page. Your pages will be created, but the image will not be in the project folder at this point.

4. Right-click on the image you want and a popup menu will appear.

5. Select Save Picture As and the Save Picture window will open.

6. Browse into the project folder and click the Save button. (The project folder is the Web Page Location shown on the Project tab of the Web Page Creation window.)

7. Open your newly created web pages from the project folder and the linked Legacy button will now show at the bottom of each page.

5-176


Cut, Copy and Paste

The Windows clipboard provides temporary storage space for information you want to transfer from one place to another. You can place information onto the clipboard from one location in Legacy and then later paste it into another location. You can also use the clipboard to copy or move information to other programs. Information placed on the clipboard remains there until you clear it or place a new piece of information there. Because the information remains on the clipboard, you can paste it into new locations as often as you like.

To Cut or Copy Text

Select the information you want to remove from its current location by dragging the mouse pointer over the text while holding down the left mouse button.

When the desired text is highlighted, release the mouse button.

To Cut the text, press CTRL+X. The selected text disappears and is placed on the clipboard.

To Copy the text, press CTRL+C. The selected text remains in place and a copy is placed on the clipboard.

To Paste Text

You can paste information from the Clipboard into any other place you can enter text.

Specify the place where you want the information from the Clipboard to appear.

This can be done in one of two ways:

1. Place the insertion point if you want to add the information from the clipboard.

or

2. Select the text you want to replace with the contents from the clipboard

Press CTRL-V. The text on the Clipboard is copied to the current insertion point as if you typed it in at the keyboard. The information on the Clipboard remains there and can be pasted again in other locations if desired.

5-1093


Button Bar

A button bar is made up of several buttons with pictures on them representing various commands. To select a command, click the desired button with the left mouse button.

5-1090


d'Aboville Numbering System

The d'Aboville System is similar to the Henry Numbering System , except that each digit (or group of two digits for numbers larger than 10) is separated by a period.

The starting person is given the number 1. His first child is numbered 1.1, his second child is 1.2, his third child is 1.3, etc. The children of 1.2 are 1.2.1, 1.2.2, 1.2.3, 1.2.4, 1.2.5, etc. Each person's number starts with his parent's number and adds a digit to represent his position in the family. Thus if a person has the number 1.4.2.8.3.5, he is in the sixth generation (there are six groups of digits), and he is the fifth child of the third child of the eighth child of the second child of the fourth child of the starting person.

If there are more than 9 children in a family the numbering continues on with double digits, 10, 11, etc. Thus person number 1.11.2.14 is in the fourth generation and is the 14th child of the second child of the 11th child of the starting person.

5-209


Date Confirmation

Legacy handles date formats in both BC and AD eras. Most year numbers in dates are four digits long but during the last 999 BC years and the first 999 AD years, the year numbers can be one, two, or three digits in length. (There was no year 0…)

In modern times we often get into the habit of specifying years in an abbreviated two-digit format, like "10-12-03." Because we often do this without thinking about it, we may forget about the historical meaning of a two-digit year and abbreviate four-digit years by only entering the last two digits. When you do this, Legacy initially asks you if you meant to enter a two-digit date or if you really meant to enter a full four-digit date.

You can turn off this message by deselecting the Continue to show this message option. (If you ever want to turn the warning back on, you can do this by going to the Options > Customize > Other tab, clicking the Turn on Optional Reminder Messages button and selecting the Question asking if a 2-digit date was meant to be a 4-digit date option on the Questions tab.)

5-537


Entering Dates in Date Fields

Entering Dates

Date fields in Legacy can handle any date, including BC dates. You can enter a date in almost any conceivable format and Legacy will recognize and reformat it into the current Date Format. For example, if the current Date Format is set to be dd mmm yyyy, the following would be recognized and redisplayed:

Entered Displayed as

1492 1492

Jan 1500 Jan 1500

1-1500 Jan 1500

4/15/1840 15 Apr 1840

4/15/1840 / 1850 15 Apr 1840-1850

8 9 53 9-Aug-53

abt 3.3.1642 Abt 3 Mar 1642

about 3/3/1642 Abt 3 Mar 1642

aft 4-5-23 Aft 5 Apr 1923

after 1 2 1856-58 Aft 2 Jan 1856-1858

c 23 jun 1308 Abt 23 Jun 1308

bc 962 BC 962

ad 65 65

? Unknown

You can change the prefixes "Abt", "Aft", "Bef", "Bet", "Cal", "Circa", and "BC" to anything you want from the Options menu.

If you don't know when an event occurred, leave the field blank or type a question mark. Legacy includes a popup calendar covering a time period from Jan. 1, 1700 to Dec. 31, 2100 if you need it. To display the calendar, click Calendar on the toolbar. (Or select Calendar from the View menu.)

You can also enter the following words into any date field: dead, deceased, child, infant, stillborn and young.

LDS Information

If you are entering dates into an LDS ordinance field, there are some special codes available. For more information see LDS Dates .

Double Dates

Legacy supports the practice of double dating to handle the time period between the changeover from the Julian to the Gregorian calendar. To turn this feature on, click Customize on the Options menu, and then click the Dates tab. With this feature selected, entering a date that falls between January 1, 1583 and March 24, 1752 (or any cutoff date you specify) displays it as a double date. You can specifically enter the double date, such as Feb. 16, 1723/24 or Feb 16 1723/1724, in which case Legacy displays it as Feb 16, 1723/24. If you don't include the second year, Legacy accepts the year you entered as the second year. Jan 16, 1652 becomes Jan 16, 1651/52.

Prefixes

Legacy lets you use the following prefixes at the beginning of date fields:

What you can enter: Displayed:

About, Abt, A Abt

After, Aft After

Before, Bef, B Bef

Between, Bet Between

Circa, Cir, C Abt

Calculated, Cal Cal

BC BC

You can change the displayed word to any other word you desire.

Calculating Dates

Some sources of information will indicate a person's age. If you know when the source was created, you can calculate the approximate year of birth for the individual. For example, if the United States 1850 census lists a person as being 12 years old, you can calculate their birth year as being 1838. Since you don't know the month and day, the year could be one off. If you are entering a calculated date in Legacy, precede the year with "Abt" (for about). For example: "Abt 1838".

You should include an explanation of how you arrived at the date in either the Notes field or Source citation.

Approximating Dates

If you have a birth or marriage date for an individual, you can approximate many other missing dates. In general you can estimate that a man was married when he was 25 and a woman when she was 21. You can then estimate that their first child was born one year later and that subsequent children were born every two years after that. For example, if a couple was married in 1863, you can estimate that the man was born in 1838, the woman in 1842, their first child in 1864 and the second child in 1866. As another example, if a woman was born in 1800, you can estimate that she was married in 1821, her husband was born in 1796 and their first child was born in 1822.

When entering an estimated date, use an appropriate prefix, such as:

Estimated or Est

About or Abt

Before or Bef

After or Aft

It should be noted that information that comes from the Ancestral File or Personal Ancestral File containing computer approximated dates have angle brackets around them, such as <1763>. You should refrain from using this format when entering dates you have approximated. This way you can tell the difference between those you entered and those coming from these other sources.

Date Ranges

If you need to enter a range of dates, Legacy recognizes the following formats:

To

12 Dec 1888 to 6 Jan 1889

1888 to 1892

7 Jun to 9 Jun 1888

12 Dec to 15 Dec 1800

From / To

From 12 Dec 1888 to 6 Jan 1889

From 1888 to 1892

From Dec 1800 to 13 Dec 1805

From 23 Dec 1800 to Oct 1805

From 12 Dec to 15 Dec 1800

Between / and

Between 12 Dec 1888 and 6 Jan 1889

Between 1500 and April 1600

Between 1 and 12 Feb 1658

Or

2 Jan 1610 or 4 Feb 1611

1888 or 1898

12 or 13 Dec 1888

This gives you an idea of the types of date ranges that Legacy recognizes. Many other combinations are possible.

Quarter Dates

There is a special date format for recording dates from the indexes of Births, Marriages, and Deaths for England and Wales published by the GRO (General Records Office). These indexes are organized on a calendar quarter basis by the date when the event was reported to the GRO. The quarters are Jan-Mar, Apr-Jun, Jul-Sep, and Oct-Dec. Legacy will accept a date based on these quarters that are entered in the following format:

[month] Q [year] - For [month] substitute the ending month for one of the calendar quarters. For year substitute the year of the Index.

Example: Jun Q 1876 would be the date for an event included in the GRO Index for the April to June Quarter of the year 1876.

6-1077


Choosing Dates From the Calendar

You can select dates from either the Month Calendar or the Year Calendar by double-clicking on the desired date. See the Calendar section for complete information on using the different views.

5-1096


de Villiers/Pama Numbering System

The de Villiers/Pama System is similar to the Henry Numbering System , except that each digit (or group of two digits for numbers larger than 10) is preceded by a generation letter. This numbering system is used extensively in South Africa.

The progenitor of a particular family, or the first ancestor of that family entering the country is given the letter "a". This designates him or her as the "a" generation. The "a" is followed by a number which showing which child he/she was. "a3" would mean that the person is the third child in the "a" generation. The next elder sibling would be "a2" and the next younger sibling would be "a4" It is written only as a3; a4 etc.

The descendants of a3, for example, will be the "b" generation. They will be numbered according to how they were born -- the eldest or first born being b1; the second b2; b3 etc. Children descending from the "b" generation will be the "c" generation and so on. Gender does not matter.

An example number might be: a1b2c4d3e12f13g1h1

5-226


Defining Master Sources

You can enter text notes for each source entered in the master list. They might include information on how you came across a certain item or interesting facts about its origin. These notes are for your personal use and are not printed on any general reports. You can however print a Sources Citation Report that has the option to include these notes.

5-1064


Deleting a Family File

To delete a family file, choose the Delete Family File... option from the File menu. After confirming your intention, Legacy will delete the currently opened family file.

5-53


Deleting an Individual

What Does It Mean to Delete Someone?

When you delete an individual it totally removes that person from the Family File and also removes any links between the individual and any other person in the file. Before completing this command, Legacy displays a window warning of the consequences and listing all the people from whom this individual will be unlinked. These include parents, spouses and children. If you are sure that you want to continue, click Yes. If you want to abort the command, click Cancel.

What Effect Will it Have?

Deleting a person can have several effects. The person will no longer be listed as a child of their current parents. The person will no longer be listed as a parent to their children. The children will no longer be connected to their grandparents. Before deleting a person, make sure it is what you really want to do. Once a person is deleted, the only way to get that individual back is to re-enter them from scratch.

To delete an individual, right-click on the person and choose Delete… You will be prompted for confirmation and shown all the people the individual is linked to.

5-1045


Descendancy Reports

Descendant Chart

A Descendant Chart shows an individual and all his or her descendants.

To print a Descendant report:

1. Click the Reports button on the button bar (or choose Report Menu from the Reports menu).

2. When the Report Menu is displayed, click on the tab labeled Descendant.

3. Set the options, as described below.

4. Click either Print or Preview to view the report.

Options

Title

The default title is Descendants of [Fullname]. [Fullname] is replaced by the starting person's name. If you would like something different, you can edit the title. You can embed replaceable fields within the title text. For example, "Report for [name]". The [name] field will be replaced with the person's name when the report is generated. See Report Title Options for a complete list of fields available.

Number of Generations

Set the number of generations to include in the Descendant report by using the up and down arrows on the spin control. (or click one of the quick-set buttons to jump to 5, 10, 15, 20, 30, 50, 75 or 250 generations.)

Indenting Each Generation

Each younger generation of the Descendant report is indented to make the chart easy to read and understand. You can set the distance that each generation is indented

Birth and Death Dates

Selecting this option results in the inclusion of the birth and death years in parentheses following each individual's name. You can also choose to have christening or burial dates used if birth or death dates are missing.

Numbering Generations

Select the type of numbering system you would like to use.

None No numbers are used to precede each name.

Generation Level Numbers Numbers each person with their generation number, beginning with generation 1.

Henry Numbers Numbers each individual with a Henry number. (See Henry Numbering System for more information.)

d'Aboville Numbers Numbers each individual with a d'Aboville number. (See d'Aboville Numbering System for more information.)

de Villiers/Pama Numbers Numbers each individual with a de Villiers/Pama number. (See de Villiers/Pama Numbering System for more information.

Report Options

For a complete list and explanation of all the report options available for this report, including items to include on the report, formatting options, pictures, sources, page setup, headers, footers and font selection, click here .

Report Language

You can choose from different languages when generating the Descendant report. To select a language, click the Report Language button and choose the language file to be used when generating the report. There are many language files available. These can be found on the www.LegacyFamilyTree.com web site. To reset the language selection back to the default value, click the Reset button.

Index Generation

By selecting the checkbox in the upper-left corner of the Index Options button, you can have Legacy generate an alphabetical index for the report and an optional Location index. This is particularly useful when you are printing a large number of consecutively numbered reports. The index includes each person who is shown on each page and what position they occupy on that page. The index can be lined or unlined and printed in one, two or three columns. Click the Index Options button to make changes in the index format. (See Index Options for more information.)

Where to Send the Report

Descendant Charts can be output to various formats. Make your choice by clicking on the appropriate option button in the lower right corner of the Report Menu window. The choices are:

Screen / Printer Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button. (See Printing below.)

Text File Sends the report to a text file on either your hard drive or a floppy disk. You will be prompted for a drive and path.

HTML File Sends the report to a HTML file that can be used on a web site or sent as an e-mail message. You will be prompted for a drive and path.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

For more information on the output options, see Report Output Formats .

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

See Also:

Family Group Records

Pedigree Charts

Individual Reports

Timelines

Ancestor Reports

Lineage Reports

Ahnentafel (Ancestor) Book Generation

Modified Register (Descendant) Book Generation

Descendant Narrative Book Generation

Name Tags

Address Labels

To-Do Report

5-1130


Descendant Narrative Report

A Descendant Narrative report is a book-style report that begins with a specific person and moves forward through the person's descendants for a given number of generations. This type of report describes each person in a narrative format and gives each person a number. The number can be either the generation they are in or it can be a Henry Number or de Viliers System number. (See Henry Numbering System or and de Villiers Numbering System for more information.)

To create a Descendant Narrative Book Report:

1. From the Report menu, choose Descendant Narrative Book. The Options window is displayed.

2. Set the options, as described below.

3. Click either Print or Preview to view the report.

Options Tab

Missing Information Space-Inserts an underlined space so that missing information can later be filled in for given names, surnames, dates, and places.

Number of Generations-Number of generation to include in the report. A 3 generation report would include an individual, his/her children and grandchildren.

Indent Each Generation - How far each successive generation is indented from the previous generation.

Numbering System - The system of numbering to be used for the individuals on the report. The Generation numbers system simply numbers each generation with a consecutive number. See Henry Numbering System and de Villiers Numbering System for more information on these systems.

Table of Contents-Legacy will generate a Table of Contents listing the starting page for each generation included in the report. You can specify whether or not you want to have leaders on the page numbers.

Page Layout Tab

Print Names in Bold-Print the names that appear in the report in a bold font.

Custom Report Spacing - Lets you adjust the amount of blank line space to be included above the various report sections. See Report Line Spacing for more information.

Heading Layout Tab

Title of Report-The title that is printed only at the top of the first page of the report, after the title page. You can also embed replaceable fields within the title text. For example, "Report for [name]". The [name] field will be replaced with the person's name when the report is generated. See Report Title Options for a complete list of fields available.

By default, when you open this window, the title field will default to "Descendants of xxxxx" (where xxxxx is the name of the current person) and is not saved. If you customize the title by adding a [replaceable field name], such as Descendants of [Fullname], the field will be saved and restored each time you open the Descendant Narrative Report window. If you want to save a customized title that does not contain a [field] with square brackets around it, type a leading period at the beginning of the title, such as .My Descendants This will cause Legacy to save the entry and restore it.

Wording Tab

You can specify phrases when creating the narrative paragraphs of the report. These include:

Individual Events

Marriage Events

General, Research, Medical, Marriage, Birth, Christening, Death, and Burial Notes

The Individual and Marriage Event wording may include embedded fields that are replaced during the generation of the report. For example, The events for [firstname] were:. (See Report Title Options for more information and a complete list of the fields available.)

Report Options

For a complete list and explanation of all the report options available for this report, including items to include on the report, formatting options, pictures, sources, page setup, headers, footers and font selection, click here .

Index Generation

By selecting the checkbox in the upper-left corner of the Index Options button, you can have Legacy generate an alphabetical index for the report and an optional Location index. This is particularly useful when you are printing a large number of consecutively numbered reports. The index includes each person who is shown on each page and what position they occupy on that page. The index can be lined or unlined and printed in one, two or three columns. Click the Index Options button to make changes in the index format. (See Index Options for more information.)

Title Page

By selecting the checkbox in the upper-left corner of the Title Page button, you can have Legacy generate a title page for the report. Click the Title Page button to set the title page options. These include:

Title-The title on the Title Page.

Subtitle-The subtitle that prints at the bottom of the Title Page.

Picture-You can specify to print a specific picture on the Title Page.

Caption-The caption you want to print under the picture.

Size-The picture can be printed small, medium or large.

Shadow-You can have a drop-shadow behind the picture.

Where to Send the Report

Descendant Charts can be output to various formats. Make your choice by clicking on the appropriate option button in the lower right corner of the Report Menu window. The choices are:

Screen / Printer Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button. (See Printing below.)

Rich Text File Sends the report to a disk file containing all the formatting options such as bolding, indents, fonts and font sizes. It also contains all the index and table of contents marks. This file can then be loaded into your favorite word processor for further editing and formatting.

Text File Sends the report to a text file on either your hard drive or a floppy disk. You will be prompted for a drive and path. (Note: The Index, Table of Contents, and Title Page options are not available when using the Text File output format.)

HTML File Sends the report to a HTML file that can be used on a web site or sent as an e-mail message. You will be prompted for a drive and path. (Note: The Index, Table of Contents, and Title Page options are not available when using the HTML File output format.)

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

See Also:

Family Group Records

Descendant Reports

Pedigree Charts

Individual Reports

Timelines

Ancestor Reports

Lineage Reports

Ahnentafel (Ancestor) Book Generation

Modified Register (Descendant) Book Generation

Name Tags

Address Labels

To-Do Report

5-116


Descendant Options

By default, all the spouses of the current individual will be included in the result group. If you want to select a particular spouse instead, click the Spouse button and select the desired person from the Spouse List.

Using the up and down arrows on the spin control, set the number of generations that you want to include. (You can also click the 10 or Max button to fill in 10 or 999 for the generation number.)

Descendants

Select this option to include all the descendants of the current individual. This includes each descendant's spouse(s). Any spouses of the current individual are also included.

Entire Descendant Line

Select this option to include every individual linked to the current individual starting on the descendant side. This includes each descendant's spouse(s). It also includes all the ancestors of the spouses and their descendants...anyone linked to anyone on the descendant side. (The ancestors of descendants will not come back up through the current individual.)

The Descendant Options screen is reached by clicking Descendants… on the Advanced Tagging screen. It is also reached by clicking on the Add an Individual and Descendants button on the Focus Group screen.

7-1176


Descendant View

Descendant View (Deluxe Edition only)

The Descendant View displays the current person and all his or her descendants in chart form for a given number of generations. Each name is color-coded to show gender and many columns of information can be selected to include in the table.

Navigating the Descendant View

As each name is highlighted, the birth and death information is shown at the bottom of the window along with marriage details. If there is more than one spouse/partner, an M+ button appears that can be used to show a list of all the spouses/partners.

By default, the Descendant View shows up to 10 generations of descendant for the starting person shown at the top of the chart.

If you double-click on any person in the list, that person becomes the main person and is moved to the top and the chart is regenerated to show the descendant of that person.

If you right-click on any person a menu pops up allowing you to Edit the person's individual or marriage information, Add surrounding relatives (siblings, parents, spouses, and children), View lists (parents, spouses, and siblings), and add Notes, Pictures, etc.

The following options are available along the right side of the window:

Edit

Clicking the Edit button along the right side displays the current person's Information screen where you can view, edit, and add information. (See Information Screen .)

Print

Clicking the Print button takes you to the Descendant Tab on the Report Menu where you can then print a Descendant Chart for the main person.

Options

Clicking on the Options button pops up a submenu where you can:

Customize Display--Select display options for the descendant chart. (See Customize Descendant Display for more information.)

Customize Columns--Choose the columns of information to display with each name. (See Customize Descendant and Index View Columns for more information.)

Zoom--Choose the text size for the descendant chart.

Go To Father

Jumps up in the descendant list to the father of the highlighted person. If the highlighted person is a spouse and his or her father is not in the current list, the list is regenerated with the father as the starting person. If the person does not have a father in the family file, a message is shown to indicate this.

Go To Mother

Jumps up in the descendant list to the mother of the highlighted person. If the highlighted person is a spouse and his or her mother is not in the current list, the list is regenerated with the mother as the starting person. If the person does not have a mother in the family file, a message is shown to indicate this.

Go To Spouse

When a spouse is highlighted (a person with a leading "+", the Go To Spouse button is active. Clicking it jumps the current line up in the list to the person's spouse. Often, if a person was married more than once, the subsequent spouses are down lower in the Descendant List. This button lets you jump up and see who the descendant-line spouse is.

5-203


Detail Tab

Detail Tab (on the Name List)

The Detail tab shows several pieces of information about the currently highlighted individual in the Name List. As you click on different people, the detail information changes. Below the detail lines is a three-generation pedigree chart with the current individual as the starting person.

Customizing the Information Shown

There are eight lines on the right half of the Name List window that can contain detail information fields about the currently highlighted individual in the list to the left. Each of these information lines can be changed to other fields you might want to view instead. To make a change, right-click on any of the field labels to the left of the field. This brings up the customize screen where you can choose any eight fields you want to display. When you leave the Name List, the customized settings are remembered.

Using the Pedigree Chart

The three-generation pedigree chart is "Live" and can be used for navigation within the Name List. The chart shows the main person, his or her parents and their parents (the grandparents of the main person). A "+" to the right of a grandparent means that that person has parents. If you click on the name of a parent or grandparent in the chart, the Name List jumps to that person and the pedigree chart is redrawn. If a blue button appears to the left of the main person, that means that there are children. Clicking the blue button jumps to the preferred child of the main person and the chart is again redrawn. In this manner you can navigate through family lines without leaving the Name List.

Pictures

In the bottom-left corner of the Detail tab is a Picture [image] icon. If this icon is colored, it means that the current individual has one or more pictures, sounds or videos attached to them. Clicking the icon brings up the Picture Gallery displaying the pictures. The Gallery can also be used to add pictures, sounds and videos.

The Detail tab is part of the Name List that can be reached by clicking the Name List [image] icon on the main screen.

Click here to return to the Name List help screen.

5-8


Displaying a Picture

The Display Picture window lets you view an enlarged picture and allows you to add a caption, date, description, and file ID#. You can also attach sound files, change the picture attributes and convert the picture file to a different format.

Loading a Picture

To load a picture into the main window, click the Load New... button. The Load Picture dialog box appears where you can specify the picture file you want to view. (See Loading a Picture for more information.) As you scroll through the available picture files, they are displayed in the right-hand window so you can make sure you are selecting the right one. Click OK when you have found the desired picture.

Color versus Black and White

Legacy supports the displaying and printing of both color and black and white pictures. Color pictures can be converted to gray scale (black and white) by clicking To Gray Scale. This is often necessary if you are printing reports with pictures on a non-color printer such as a laser printer. Color pictures sent to a black and white printer often come out looking muddy and washed out.

Supported Formats

Legacy supports the loading, displaying and converting of the following picture file formats:

Bitmap .BMP

PCX .PCX

Tiff .TIF

PICT .PCT

JPEG .JPG

.CAL

.CMP

.EPS

.FAX

.GIF

.IMG

.MSP

.PCD

.PNG

.TGA

.GIF

.WPG

.DIS

.EFX

.FIL

.KRN

.THK

.TWN

Zooming In and Out

Use the Zoom In and Zoom Out buttons to vary the magnification of the picture. To adjust the size to exactly fit in the window, click Fit in Window. To view the picture at 100%, its actual size, click 100%. To zoom into a particular area of a picture, click Zoom Area and then drag the mouse cursor over the area you want to magnify. When you release the button, the area within the drag rectangle is enlarged to fit the window.

Converting to a Different Format

After loading a picture, you can save it again in a different format. Click Save As... The Save Picture dialog box appears. Click on the down arrow on the Save File as Type combo box. Select the file format you want to convert to and then enter a file name. Click OK to complete the conversion.

Editing a Picture

There are several attributes of a picture that can be permanently changed. These include brightness, sharpness, contrast, rotation and color.

Brightness, Sharpness and Contrast

Pictures which look blurry, dull or washed out can be touched up to improve their appearance. Click Display Attributes to see the Adjust Display Attributes window. Adjust the brightness, sharpness and contrast controls and click Apply to see the effect on the picture. When you are happy with the changes, click OK. (See Adjust Display Attributes for more information.)

Rotating, Flipping and Flopping

You can rotate the picture in 90 degree increments by clicking Rotate 90 Deg. This may be necessary if a picture was scanned sideways or upside down.

Click Flip to reverse a picture from left to right. Click Flop to reverse from top to bottom.

Converting to Gray Scale

You can quickly convert a color picture to black and white by clicking To Gray Scale. The display of the picture is converted to gray scale. If you want to revert back to the colored version, click the Reload Original button. If you want to keep the gray scale version, you must save it. Click the Save As button and choose a name and location. (Don't save it over the original picture unless you don't want the original colored version any longer.)

Reloading a Picture

Sometimes the changes you make to a picture make it look worse rather than better. If you make changes to a picture that you don't want to keep, you can click Reload Original to reload the original picture from disk.

Attaching Sound Files

You can add a sound file to the current picture. (See Recording Sounds for more information.)

Scanning Pictures

You can scan pictures from your scanner directly into Legacy. To begin the process, click Scan Picture. Legacy looks for any scanning software on your computer and displays a list of those found. Select the program you want to use and click Select. When your scanner software starts, proceed with the steps you would usually take to scan a picture. This usually involves a preview pass, a selection pass where you choose which part of a picture you want to keep, and a final scanning pass. When the picture has been scanned, Legacy displays a Save dialog box prompting you for a name and location for saving the file. After it is saved, the picture is shown in the Display Picture window.

Windows Wallpaper

You can use the displayed picture as your desktop background wallpaper. Just click the Set as WallPaper button.

Cropping Pictures

If you want to select a portion of a picture and then crop it to only show that area, click the Crop button. The mouse cursor changes to a crosshair. Select the desired portion of the picture by dragging the cursor over it. As soon as you release the mouse button, the rest of the picture disappears leaving only the selected rectangle. If you want to change the position or size of the selection, click the Fit button to restore the original picture and try again. When you are satisfied that the selected portion is the only part you want to keep, click the Trim button. The picture then grows to fill the screen. It has been cropped but it has not been saved yet. If you want to start over again, click the Reload Original button. If you want to keep the cropped picture you must save it. Click the Save As button and choose a name and location. Don't save it over the original picture unless you don't want the original anymore.

File ID #

You can assign your own filing number to the picture if desired.

File ID Assistant

To help you figure out the next available file ID number, click the Assistant button [image]. (See File ID Number Assistant for more information.)

Saving the Changes

When you have made changes that you want to keep, you must save the picture to disk. Click Save As... and save the picture to whatever format you desire. This can be to the same format and file name as the original or to either a different name or format, or both.

The Display Picture window is reached by clicking the Picture button on the Picture Gallery window or by clicking the Edit button when a picture file is selected on the Picture Gallery window.

5-1110


Displaying and Editing Pictures

Displaying and Editing Pictures in Legacy

To see an enlarged view of a picture, highlight it and click Edit from the Picture Gallery. The picture is loaded into the Display Picture window. From here you can add a caption, date and description to the picture. You can also change pictures attributes such as brightness, sharpness and contrast and rotate and zoom the picture.

Sound

If you have a sound file attached to a picture or attached as a stand-alone file, you can play it by first clicking in the caption area under the picture and then clicking the Play button.

Loading a Picture

To load a picture into the main window, click the Load New... button. The Load Picture dialog box appears where you can specify the picture file you want to view. As you scroll through the available picture files, they are displayed in the right-hand window so you can make sure you are selecting the right one. Click OK when you have found the desired picture.

Color versus Black and White

Legacy supports the displaying and printing of both color and black and white pictures. Color pictures can be converted to gray scale (black and white) by clicking To Gray Scale. This is often necessary if you are printing reports with pictures on a non-color printer such as a laser printer. Color pictures sent to a black and white printer often come out either looking dark and muddy or washed out.

Supported Formats

Legacy supports the loading, displaying and converting of the following picture file formats:

Bitmap .BMP

PCX .PCX

Tiff .TIF

PICT .PCT

JPEG .JPG

Zooming In and Out

Use the Zoom In and Zoom Out buttons to vary the magnification of the picture. To adjust the size to exactly fit in the window, click Fit in Window. To view the picture at 100%, its actual size, click 100%. To zoom into a particular area of a picture, click Zoom Area and then drag the mouse cursor over the area you want to magnify. When you release the button, the area within the drag rectangle is enlarged to fit the window.

Converting to a Different Format

After loading a picture, you can save it again in a different format. Click Save As... The Save Picture dialog box appears. Click on the Down Arrow on the Save File as Type combo box. Select the file format you want to convert to and then enter a file name. Click OK to complete the conversion.

Editing a Picture

There are several attributes of a picture that can be permanently changed. These include brightness, sharpness, contrast, rotation and color.

Brightness, Sharpness and Contrast

Pictures which look blurry, dull or washed out can be touched up to improve their appearance. Click Display Attributes to see the Adjust Display Attributes window. Adjust the brightness, sharpness and contrast controls and click Apply to see the effect on the picture. When you are happy with the changes, click OK.

Rotating, Flipping and Flopping

You can rotate the picture in 90 degree increments by clicking Rotate 90 Deg. This may be necessary if a picture was scanned sideways or upside down.

Click Flip to reverse a picture from left to right. Click Flop to reverse from top to bottom.

Converting to Gray Scale

You can quickly convert a color picture to black and white by clicking To Gray Scale.

Reloading a Picture

Sometimes the changes you make to a picture make it look worse rather than better. If you make changes to a picture that you don't want to keep, you can click Reload Original to reload the original picture from disk.

Attaching Sound Files

You can add a sound file to the current picture. To begin the process, click the Sound button.

Scanning Pictures

You can scan pictures from your scanner directly into Legacy. To begin the process, click Scan Picture.

Cropping Pictures

If you want to select a portion of a picture and then crop it to only show that area, click the Crop button. The mouse cursor changes to a crosshair. Select the desired portion of the picture by dragging the cursor over it. As soon as you release the mouse button, the rest of the picture disappears leaving only the selected rectangle. If you want to change the position or size of the selection, click the Fit button to restore the original picture and try again. When you are satisfied that the selected portion is the only part you want to keep, click the Trim button. The picture then grows to fill the screen. It has been cropped but it has not been saved yet. If you want to start over again, click the Reload Original button. If you want to keep the cropped picture you must save it. Click the Save As button and choose a name and location. Don't save it over the original picture unless you don't want the original anymore.

Saving the Changes

When you have made changes that you want to keep, you must save the picture to disk. Click Save As... and save the picture to whatever format you desire. This can be to the same format and file name as the original or to either a different name or format, or both.

5-522


Displaying RINs on Names

Display RINs on Names

Add record ID number to end of all names

If you would like to have the record ID number of each individual and marriage appended to the end of each name and marriage displayed on the screen, check either On all Name Lists or On Family View and Pedigree View (or select both options).. This is a good way to verify the identity of an individual. For example, if you have five John Does, you can further tell them apart by their RIN number.

John Doe-[23]

John Doe-[46]

John Doe-[183]

John Doe-[200]

John Doe-[5824]

If you are using your own numbering system and would rather have each person's number displayed after their name, check the Users ID option in the Numbers to Add to Names box.

These options can be set from the Customize screen reached by choosing Customize from the Options menu and then clicking the View tab.

5-2212


Displaying Surnames

Show /Surnames/ within slashes

If you would like to always have surnames shown on the screen with surrounding slash marks, select this option. This is a good way to differentiate between given names and surnames. For example, the name Kelly could be a given name or a surname. If you saw the name /Kelly/, you would know that the individual had a surname of Kelly and no given name.

Show SURNAMES in upper case letters

If you would like to have all surnames capitalized, select this option. This makes the surnames stand out better.

These options can be set from the Customize screen reached by choosing Customize from the Options menu and then viewing the Data Format tab.

5-2211


Distance and Bearing Calculator

Distance and Bearing Calculator (Deluxe Edition only)

The Distance and Bearing Calculator is used to find the distance and compass direction between any two points on earth specified by a latitude and longitude. (See Latitude and Longitude for more information on this subject.) The calculator uses great circle spherical trigonometry to figure the shortest distance and direction between points.

The Distance and Bearing Calculator is reached by choosing Distance and Bearing Calculator from the Tools menu. It is also available by clicking the [image] Calculator button on the Master Location List , Adding or Editing Master Locations screen, and Address screen.

Finding the Distance Between Two Points

To find the distance and bearing from one point to another:

1. In the Latitude and Longitude of First Location box, enter the two coordinates of the starting location.

2. In the Latitude and Longitude of Second Location box, enter the two coordinates of the ending location.

3. Click the Calculate Distance and Bearing button. The distance between the points and the bearing from the first location to the second is displayed below the button.

(The latitude and longitude must be in the form of degrees, minutes and seconds. The degrees must be between 0 and 90, if a latitude and between 0 and 180, if a longitude. The minutes and seconds must be between 0 and 59. The seconds can have up to three decimal places after it. e.g. 681234.293)

Converting from Decimal to Degrees/Minutes/Seconds

Some sources of information list latitude and longitude coordinates in decimal form, such as 34.1936. The Distance and Bearing Calculator has a Conversion Helper that converts the decimal value to the required degrees, minutes and seconds. To make a conversion:

1. Enter the decimal value in the Decimal box of the Conversion Helper. This should be in the format of ddd.xxxxx where the ddd is a number between 0 and 179 and the xxxxx is the decimal portion of a degree. For example, 127.16243

2. Click Convert. The converted value is displayed below the button. It is displayed in the format of dddmmss.xxx. The previous example displays as 1270944.748

You can also convert a dddmmss.xxx value to its decimal equivalent by putting the dddmmss.xxx value in the lower box and then clicking Convert.

You can then move the converted value to the appropriate latitude or longitude box by clicking one of the buttons below the new value. Lat 1 and Long 1 will move the value to the boxes in the First Location and Lat 2 and Long 2 to the Second Location.

Units

The distance calculation is displayed in the default units that are set in the Customize section of Legacy. You can change the display to either statute miles, nautical miles or kilometers by selecting the desired option in the Units box.

Returning the Results

If you want to return the latitude and longitude values from either the First Location or Second Location, (usually after converting them from decimal values), click the Return 1st or Return 2nd button. The values are then copied into the latitude and longitude fields of the Location or Address window where you came from. (The Return buttons are not available if you have opened the calculator from the Master Location List.)

6-122


DNA Records

The DNA Records screen is reached by clicking the [image] button on an individuals Information screen.

Legacy lets you record the results of various DNA marker tests available to anyone. Comparing the test results of different individuals can often indicate a common ancestor within a predicted number of generations.

Available Tests

The list of available tests is shown near the upper-right portion of the window. These include most of the popular, commonly available tests. As more tests are offered to the public, these are added to the list and appear in later updates of Legacy. (If you know of a test that isn't on the list, please let us know so that we can add it.) As each test name is highlighted, a description of that test is displayed below the box.

Adding a Test to an Individual

To add a test to an individual, highlight the test name in the Available Tests list and then click the Add button. The test name then appears in the Recorded Tests window to the left. You can add more than one test for an individual.

Filling in the Test Results

As you highlight a test name in the Recorded Tests box, the fields associated with that test appear in the Test Results window below it. The Test Results box consists of two columns, Marker and Value. The Marker column lists the marker names that are part of the test. The Value column is where you enter the number value for each of the markers.

To enter a value, make sure the cursor is in the correct field in the Value column and enter the number using your keyboard. You can move up and down the list using the cursor arrow keys on the keyboard or by clicking in any desired field using your mouse. There should normally be a value for each marker, however, some markers have multiple values (shown with an "a," "b," "c," etc., and there may not be a value for each of these fields).

Removing a Test

To remove a test from the Recorded Tests list, highlight the test name you want to delete and then click the Remove button. After confirmation, the test is removed from the list.

Getting More Information on a Particular Test

If you have an Internet connection, you can get more information about any test in the Available Tests box by highlighting the test name and then clicking the More Information button near the lower-right corner of the window. This takes you to the company's web site.

Adding Notes

You can add comments for any test in the Recorded Tests box by highlighting the test name and then entering the comments in the Notes for this test box. Each test can have its own comments.

Privatization

Putting a checkmark in the Private checkbox at the bottom of the window tells Legacy that the test results are considered confidential and shouldn't be included on any report (unless the Include Private Events options is selected for the report). Selecting the Top Secret option tells Legacy to never include the DNA test results on any report and to never export the results to a GEDCOM file.

Printing the Test Results

To print a simple report including the test name, description, values, and notes, click Print. The report is displayed in the Print Preview window where it can be sent to your printer if desired.

6-246


Dragging

To hold down the mouse button while you move the mouse.

5-1084


Drives and Directories

When Legacy needs to know the name and location of a particular file, the File Dialog Box is displayed. For example, if you choose the Import GEDCOM File option from the File menu, the Import GEDCOM File dialog box opens.

In this dialog box, you specify the name of the GEDCOM file you want to import. The current drive and directory are shown in the middle of the box and the current list of files is shown on the left.

You can change the current drive by selecting the drive box at the bottom center and choosing a new drive from the displayed list.

You can also change the current directory on the current drive by choosing it from the directory list above the drive list.

As you change drives and directories, the file list on the left changes to show the appropriate files found in each location.

When you have found the desired file, select it and then click Open.

5-1092


Reading TempleReady Update Files

Legacy can read both Temple Submission files, created as the final step of running TempleReady, and the resulting Update file that TempleReady for Windows produces at the end of the submission process. This update file not only contains the individuals that have been cleared for submission, it also contains the information for all completed ordinances found in the Ordinance Index.

Reading the Update File

When Legacy reads the update file, it marks the cleared individual and sealing ordinance dates as "Cleared" so you will know that they have been actually submitted to the temple and so they won't be submitted again by mistake. Legacy also reads the dates and temples for all the completed ordinances found in the Ordinance Index while the submission process was going on.

To read a TempleReady Update File:

1. Choose TempleReady / Read TempleReady Update File from the File menu.

2. Select the TempleReady Update File you want to read. This will have either a ".OUP" file extension.

3. Legacy scans through the file and shows you when it was created and how many of each type of ordinance it contains that have been completed.

4. Type the entry you would like to make in the cleared ordinance date fields for the ordinances being submitted. It is suggested that you put the word "Cleared" and the date (the date taken from the Temple Update File). Be sure the Include Date checkbox is checked to include the date.

5. If you want to attach a source citation to the completed ordinance information found during the TempleReady session and put into your family file, select the Include Source option. An Ordinance Index file source will be added to the Master Source List, if needed, and each entry will cite it.

6. Click Read the File. Legacy reads in the Temple Update File and places the specified marking in all the cleared ordinance date fields for the individuals and families contained in the file. The completion date and temple information is also transferred to your family file so you don't have to enter it all by hand.

Legacy checks to make sure you are reading a Temple Update File that matches the current Family File. If the names, RINs and marriage dates don't match exactly, Legacy prompts you for permission to continue.

Legacy can also read Temple Submission files. Click here for more information.

5-1280


Edit Tab

Edit Tab (on the Name List)

The Edit area can be used to add or edit information on the currently highlighted person in the Name List. Just type in the information. It is automatically saved whenever you leave the field, change tabs or close the Name List. Using this window is the same as using the regular Information screen in Legacy. (See Information Screen for detailed information.)

The Edit tab is part of the Name List, which can be reached by clicking the Name List [image] icon button on the main screen.

Click here to return to the Name List help screen.

5-9


Edit Timeline Entry

A timeline event is made up of a description of the event, a date range, and the source of the event information.

Begin by entering the date range for the event. This should include a starting and ending date. If the event was a one-time occurrence and didn't span a range of time, enter the same date in both fields. You can enter a complete date like 7 Dec 1941, just a month and year, like May 1734, or just a year, 1752. After you enter a date, Legacy reformats it to a Year, Month, Day format. If an event spans to the present time, you can enter Present or 9999 into the Ending Date field.

Next, enter the Short Description. This is the description that you will see on the list in the Timeline Editor and is what is printed on Timeline and Chronology reports. It should only be about 80 characters or so because that is all that shows in the list.

Make sure this description makes sense to the user when he/she sees it all by itself. For example, if you are making a timeline for the kings of Denmark, don't just put a name in the Short Description. The user won't know what it means. Put something like: Gorm the Old became the first king of Denmark. Or, Gorm the Old, 1st King of Denmark.

Next, enter the Long Description. This is only included on Timeline Event reports. Here you can be more descriptive and add extra supporting information.

The Source of Information is where you document where you obtained the timeline event information.

You can check the spelling of the Long Description by clicking Spell Check.

The Edit Timeline Entry screen is reached by clicking Add or Edit on the Timeline Editor. (See Timeline Editor for more information.)

6-236


Editing Children

To reach the Child List, right-click on a child's name from either the Family or Pedigree View and then choose Children's Settings.

Changing the Sequence of Children

The initial sequence of the children in the child list is set by the order in which they were entered. If you want to change this order, highlight the child whose name you want to move and then use the up and down Order arrows in the lower right corner to move the name within the list.

Setting a Child to "Preferred"

The "preferred" child is generally the child in your direct line and is indicated by an asterisk in the left column of the grid. Knowing who the preferred child is makes it much easier to move down your line from one descendant to the next. You can change the preferred child by highlighting the desired name and clicking Set to Preferred Child in the lower left corner of the window. The asterisk in the left column of the grid then moves to the new child's name.

What are Those Characters?

An asterisk (*) in the lefthand "P" column indicates that the individual is the Preferred child.

A plus sign (+) in the lefthand "P" column indicates that the individual is set as a Direct Line person.

An asterisk (*) before a date in the Birth Date column indicates that the date was taken from the christening (baptism) field because there was no date in the Birth field.

Sorting the List

If you would like to sort the list in ascending order by the birth dates of the children, click Sort.

Child Status

You can tag each child with a special status if you like. These include Twin and Stillborn. The default setting when a child is first added to the list is None. To set a new status, highlight the child and then click the Down Arrow on the Child Status drop-down list at the bottom center. Select the new status by clicking on it. You are not limited to the statuses in the list. To add a new status, just enter it into the field.

Relationship to Father and Mother

You can specify the relation of each child to the father and the mother. These relationships can be things like Adopted, Foster, or Sealed. They can even be things like Unproven or Disproven. The relationships can be specified differently for the father and mother. Perhaps the father is the biological parent and the mother is an adoptive parent. The default setting is Biological which is shown as a blank. To set a new parent relationship, highlight the child and then click the down arrow on the Relationship to Father or Relationship to Mother field. Select the relationship by clicking on it. You are not limited to the relationships in the list. To add a new relationship, just enter it into the appropriate field box.

Private Relationships

You can mark the Relationship to Father or the Relationship to Mother as Private by putting a checkmark in the Private option to the right of the appropriate relationship status.

Adding Sources

You can add source documentation to the Child Status, Relationship to Father, and Relationship to Mother fields. To do this, click the Sources icon [image] . If the icon is colored it means that at least some of the information has been documented. See Citing the Sources of Your Information for more advice.

Editing a Child's Information

You can edit the individual information for any child in the list by highlighting the name and clicking Edit. The Information screen appears where you can make changes.

Adding a Brother or Sister to the List

You can add an additional brother or sister to the Child List by clicking either Add Brother or Add Sister. The Add window appears where you can choose to Add a NEW Person or Link to an EXISTING Person.

Unlinking a Child

To unlink a child from the list, highlight the name and click Unlink. See Unlinking an Individual from Their Parents for more information.

Deleting a Child

To delete a child from the list, highlight the name and click Delete. See Deleting an Individual for more information.

5-1046


Embedded Text Formatting

Text Formatting

If you are using the Deluxe Edition of Legacy you can easily format any text so that it appears and prints either bolded, italicized, underlined or superscripted. (Standard Edition users must use formatting codes to accomplish the same thing. See Standard Edition Users below.) This formatting can be added to notes, names, locations, and just about any other text in the program. The formatting is honored when producing HTML and RTF output files. When printing to a text file, the formatting is removed.

Formatting is added by highlighting the text you want to format and clicking one of the formatting buttons (or pressing the corresponding shortcut key). Here are the available buttons:

Bold (you can also use Ctrl-B as a shortcut key)

Italics (Ctrl-I)

Underlined (Ctrl-U)

Superscript (Ctrl-S)

Formatted text changes right on the screen. This formatting is then used when printing reports or creating web pages.

Note: Previous versions of Legacy used embedded codes to accomplish the same thing. The following table shows the codes that were used:

Font Style Start Code End Code

Bold «b» «/b»

Italics «i» «/i»

Underline «u» «/u»

Superscript «sup» «/sup»

These codes are automatically converted to the appropriate format when displayed in the Deluxe Edition.

Standard Edition Users

If you are using the Standard Edition of Legacy and someone sends you a file with text formatting, these codes will be shown on the screen instead of the actual formatting. Standard Edition users can also manually type in these codes to add formatting to the text. The formatting buttons however, are only available in the Deluxe Edition.

Surround the text you want to change with a matching starting and ending code.

Sample: The word «b»bold«/b» will be printed that way.

Output: The word bold will be printed that way.

Sample: «i»This entire sentence is italicized.«/i»

Output: This entire sentence is italicized.

Sample: You can mix codes in the same sentence and have a little of each, including «b»bold«/b», «i»italics«/i», «u»underlining«/u» and «sup»superscripting«/sup».

Output: You can mix codes in the same sentence and have a little of each, including bold, italics, underlining and superscripting.

Sample: You can combine the codes for multiple effects. Like «b»«u»bold underlining«/u»«/b», or «sup»«i»italicized superscripting«/i»«/sup», or a «b»«u»«sup»«i»combination of all four«/i»«/sup»«/u»«/b».

Output: You can combine the codes for multiple effects. Like bold underlining, or italicized superscripting, or a combination of all four.

Sample: «i»The codes «b»can «u»be«/u» nested«/b» inside each other«/i».

Output: The codes can be nested inside each other.

How Do I Enter Those Weird Brackets (in the Standard Edition)?

There are two ways to type in the left and right double-angle brackets.

Manually

The keyboard code for the left bracket is 0171. That means you can hold down the Alt key and then type 0171 on the numeric keypad and then release the Alt key. (You can't use the number keys along the top of the keyboard.) The right bracket code is 0187. For an occasional formatting code this is O.K. but can get pretty tedious very quickly.

Use the Character Ribbon

You can load two of the characters on the Character Ribbon with the left and right brackets and then you just have to click on them. (See Special Characters for instructions on loading them.)

Why Does Legacy Use Those Weird Brackets?

Why not use regular angle brackets like < and >? The reason is that people often use these types of brackets in their ordinary writing. Oftentimes estimated dates are placed in angle brackets. It is easy for word processors and browsers to get mixed up and think that your brackets are really formatting codes. Sometimes it will even crash other programs or cause them to end prematurely. Legacy translates the double angle brackets to the correct codes depending on the type of output it is producing. Your regular angle brackets are encoded as literal characters and not formatting codes.

6-142


Embedding HTML Codes into Notes

You can add HTML codes into the notes and other fields in Legacy. These codes will then be transferred correctly when HTML files are created. When printing reports, codes that result in text formatting, such as bold, italics, underline, and superscript, are used but other HTML codes, like links and images, are removed.

To insert an HTML code into a string field in Legacy, you must use two special characters in place of the opening and closing angle brackets. These two characters are « and », which are characters 171 and 187. (To get chr(171), hold down the Alt key and type 0171 on the numeric keypad. 0187 for the other. If you are doing a lot of code inserting, you might want to add these two characters to the Character Ribbon so that they can be inserted by clicking on them. See Special Characters for more information about this.)

Examples

Let's say, for example, that you want to insert a link to Legacy's web site into the following sentence in your notes:

Addition information about citing sources can be found on the Legacy web site.

To do this you would add the follow codes:

Addition information about citing sources can be found on the «a HREF="http://www.LegacyFamilyTree.com"»Legacy«/a» web site.

When producing a web page or HTML file, the double angle bracket would be changed to regular angle brackets and the Legacy word would then become a link that would take the reader to the Legacy web site when clicked. When producing a report, the added codes would be removed so that the reader would not see them.

Other codes, such as bold and italics, are sent to both the HTML file and the printed report in the appropriate formats.

5-191


Enter Key Behavior

Enter Key Behavior (Options)

The default method for moving the cursor from one field to the next in Windows is to use the Tab key. Pressing the Enter key selects the default command in the current window, which is the button with the heavy black border surrounding it. Many people, however, would like to have the Enter key move the cursor sequentially from one field to the next and would like to click the command buttons with the mouse.

Select the option you would like to use by clicking the appropriate radio button.

These options can be set from the Customize screen reached by choosing Customize from the Options menu and then viewing the Data Entry tab.

5-1008


Merging Family Files - Best Practices (Summary)

Database Management Notes - Simplified Version

by Joseph V. Leavitt, WALF Database Manager, 16 Aug 2004

Merging a Database into Your Master File - Preliminary Steps Using Legacy Family Tree

1. Import the received file into a new empty database.

2. Compare the database with the master file to determine possible courses of action.

3. Get the part that is being extracted into a new working database.

4. Find duplicates and merge within the new working database.

5. Make notes regarding given names that have middle letter capitalization. Change all names to mixed case. Then, use the Name List and the Master Surname List to fix names that still need a change in the mixed case format. Correct other name format errors, such as names or titles in the wrong fields.

6. Make a backup of the file, and perform all file maintenance options.

7. Make a list of those with multiple parents, and make changes as necessary.

8. Make a list of those with multiple spouses, and make changes as necessary.

9. Make a list of those with unknown spouses, and make changes as necessary.

10. Make a list of records with bad dates, and make changes as necessary.

11. Make a backup, and fix location names in the Master Location List.

12. Print a PDF report of potential problems. Make corrections as needed.

13. If a global source was included in the original file received, edit it to include all information about the submitter. Otherwise, create a new source citation to be used when importing this database into the master file.

14. Clear all user ID's.

15. Perform the "Advanced Set Living" operation.

16. Prepare the master file for the merge by backing it up and refreshing the list of trees. Make a note of the number of trees listed and the number of individuals in each tree. Also, perform file maintenance options.

- Now you can merge the working (super clean) database into your master file -

After the Database Merge Operation - Postliminary Steps

1. Check all families where merging was done to be sure there are not left-over duplicate children or spouses who were missed by the Merge utility.

2. Refresh the list of trees. Make a note of any differences in these numbers to those that were seen in the tree list of the original master file, and respond accordingly.

3. Backup the data, and perform file maintenance options. Consider making another backup on CD

4. Delete or save all old working files and intermediate databases.

5. Thank the submitter, and provide copies of new information.

6. Consider updating the online database.

For the detailed explanation of each step, see Merging Family Files - Best Practices .

5-224


Event Narrative Formatting

Event Narrative Formatting (Deluxe Edition only)

When printing book style reports you have several choices concerning the formatting of the sections having to do with individual and marriage events. There are two different styles and variations of each:

Use Event Sentence formatting

This style takes the information you have entered for each event and builds sentences from the sentence definitions for each event type. After building the sentences, you can choose how you want them printed on the report:

Number each event consecutively

Each event sentence is preceded by a consecutive number.

Bullet point each event

Precede each event with a round bullet point.

Combine all events into one paragraph

If a person or marriage has more than one event, the sentences are combined consecutively into one paragraph and then printed.

Use List Style formatting

The events are printed in a list with each piece of information shown separately. The event sentence definitions are not used.

Number each event consecutively

Each event is preceded by a consecutive number.

Bullet point each event

Precede each event with a round bullet point.

The Event Narrative Formatting screen is reached by clicking the Event Narrative Format button on the Format tab of the Report Options screen when printing a book style report.

6-145


Event Report

The Event Report screen is reached by choosing Reports > All Reports (Books and others) > Event Report.

To Print an Event Report:

5. On the Include tab, choose who and what you want to print.

6. On the Options tab, select from the various formatting styles.

7. On the Filter tab, choose any options you want in order to narrow down the events printed.

The options on each tab are explained below:

Include

Events to Print

Choose from All Events, Only Tagged Events, Only Untagged Events, and Only this Event. You can click the down arrow at the right end of the event field to view the Master Event Definition List and choose a particular event. You can also choose to include events and master events that are marked as private.

Who to Print

Choose from including All Individuals on the report, Only Tagged Individuals or Only Individuals on the Search List.

What to Print

Choose from including Individual events and/or Marriage events on the report.

Report Style

When printing the information for each event, you can choose to use the event sentence definitions or to format the events in a list style, selecting the pieces of information to be included.

Private Notes

Prints the portions of the notes that have been marked as private by enclosing them in double square brackets. [[ and ]]. When including private notes you can also choose to have the brackets removed.

Options

Formatting

There are various options for horizontal and vertical lines, shading of boxes, and the inclusion of RIN numbers, birth and death information and ages on the report.

Sentence Style

You can print the events with leading numbers, bullet points or nothing.

Title

Change the report title as desired.

Filter

Select the Use the following Filter Options checkbox if you want to limit the events to be included on the report. The following options are then available.

Date Range

Fill in the beginning and ending dates for the range you want to print.

Events with Dates

Limits the report to events that actually have a date.

Events with Locations

Limits the report to events that have a location.

Only include people who are not living

Limits the report to events for people who are marked as not living.

Page Setup

The Page Setup screen allows you to change margins, paper orientation, paper size, borders, headers, page numbering and footers. (See Page Setup for more information.)

Change Fonts

You can specify the font name, size and style to be used in each section of the Event report. See Report Fonts for more information.

Where to Send the Report

The report can be output to two formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

When you have set all the options for the report, click either the Preview button to see an on-screen view of the report before actually printing, or click Print to have it sent directly to the printer.

Resetting

To reset all the options on the Event Report back to their default settings, click the Reset button in the bottom-right corner.

6-126


Events Tab

Events Tab (on the Name List)

In this window you can add new events to the highlighted person in the Name List. You can also edit or delete existing events. (See the Facts and Events section of the Information Screen for details on entering and editing events.)

The Events tab is part of the Name List, which can be reached by clicking the Name List [image] icon on the main screen.

Click here to return to the Name List help screen.

5-10


Examples and Demos

The following mini-tutorials will help you quickly learn and master the easy-to-use features of Legacy:

The Basics

Exercise: How to Start a New Family File

Exercise: How to Add the First Individual

Exercise: How to Enter Notes for an Individual

Exercise: How to Add New Events to an Individual

Exercise: How to Add a Spouse

Exercise: How to Add Marriage Information

Exercise: How to Add a Child

Exercise: How to Add Parents

Exercise: How to Add a New, Unlinked Individual

Exercise: How to Navigate

Exercise: How to Use the Name List

Exercise: How to Use Right-Click Menus

Exercise: How to Back Up Your Family File

Intermediate

Exercise: How to Import a GEDCOM File

Exercise: How to Import a PAF File

Exercise: How to Link in Existing Individuals

Exercise: How to Use Bookmarks and the History List

Exercise: How to Add an Additional Spouse

Exercise: How to Unlink or Delete a Child, Spouse or Parent

Exercise: How to Rearrange Spouse and Child Orders

Exercise: How to Search for Individuals

Exercise: How to Show Relationships

Exercise: How to Customize Legacy

Exercise: How to Display Another Family/Pedigree View

Exercise: How to Export a GEDCOM File

Advanced

Exercise: How to Add Additional Parents

Exercise: How to Merge Duplicate Individuals

Exercise: How to Find Potential Problems

Reports

Exercise: How to Print a Report

Exercise: How to Print a Book

Exercise: How to Print Blank Forms

Sources

Exercise: How to Document Your Information

Pictures and Sound

Exercise: How to Add a Picture

Exercise: How to Add Sound to a Picture

5-1072


Exclude from Potential Problems Reporting

The Exclude from Potential Problems Reporting screen is reached by clicking the Exclude from Potential Problems button on the Individual Information screen.

The window is divided into four tabbed sections:

Warnings - These are situations that are not normal but which might be true for a few individuals.

Problems - These are things that should never happen, like being buried before death, or being married after death.

Standardization - These are consistency rules that standardize input.

LDS - Temple ordinance rules. (This tab is turned off if LDS options are not being used.()

To exclude a particular problem from being checked in a Potential Problems report, select it from the list. All the unchecked possible problems will still be checked in the future. (See Potential Problems Report for more information.)

7-210


Excluding Individuals from the Potential Problems Report

After printing a Potential Problems Report and checking on the results, you may find that the warnings for a particular individual are unfounded and that the information is correct. (Aunt Mabel really did have a child when she was 55 years old.) To mark an individual so that he or she is excluded from future Potential Problems Reports, edit the individual (which displays the Information screen) and select the Exclude from Potential Problems Report checkbox. See Problems Report for more information.

5-1160


Export Family File Name

To select a name for the exported Family File:

1. Choose Export To / Legacy File from the File menu. The Enter a Name for the New Family File dialog appears.

2. Make sure the correct drive and subdirectory are selected and then enter a name for the Family File you want to create and then click OK.

5-1306


Export GEDCOM Record Selection

All Records in the Entire Family File

Select this option if you want to include every individual and family in your Family File. Selecting this option causes all subsequent options to be ignored.

Selected Records Contained in the Focus Group

You can select specific individuals, families and entire family lines to export by placing them in a Focus Group. (See Focus Groups for more information.)

All Individual Records with a Certain Tag Level

Select this option if you want to include individuals who have been tagged. Be sure to set the tag level you want to use by using the up and down arrow.

Export all Spouses of Tagged Individuals

Check this option to include all the spouses for each individual exported.

Export all Children of Tagged Individuals

Check this option if you want all the children of each tagged individual exported.

Export all Parents of Tagged Individuals

Check this option if you want to export the parents of each tagged individual.

All Marriage Records with a Certain Tag Level

This option exports those individuals who are part of tagged marriages. Be sure to set the tag level you want to use by using the up and down arrows.

Export Children of Tagged Marriages

Check this option if you want to export the children from each tagged marriage.

This screen is reached by clicking Record Selection on the GEDCOM Export screen. (The GEDCOM Export screen is reached by choosing Export To / GEDCOM File from the File menu.

5-57


Exporting a Clooz file

To export a file containing all the names, birth dates, marriage dates and death dates:

1. Choose Export to / Clooze File from the File menu.

2. You can filter the output to include only individuals who are tagged if you wish by clicking the Record Selection button.

3. Click the large Create Clooz File button.

4. Choose the destination folder for the Clooz file. This must be the same directory as Clooz was installed into. For example: C:\Program Files\Clooz.

Legacy then exports the file. You can then start Clooze and click the Import button to load the information.

5-31


Exporting a Legacy File

You can export a Legacy Family File to create another Legacy Family File or to append to another, existing Family File. When exporting a Legacy Family File, you can filter the outgoing records, limiting them to focus group entries or tagged records only. Since you can tag an individual and all his/her ancestors or descendants, this is a good way to break a large Family File into small, more manageable pieces.

To export a Legacy File:

1. From the File menu, choose Export To / Legacy File...

2. Select a name for the Legacy file you want to create.

3. Choose the OK button.

4. Set or change any of the options. Each is described below.

5. When you are ready to export, click the START EXPORT button. Legacy exports the file while displaying a progress bar.

Options Tab

Records to Export

All Records in the Entire Family File Select this option if you want to include every individual and family in the new Family File. Selecting this option causes all subsequent options to be ignored.

Selected Records Contained in the Focus Group You can select specific individuals, families and entire family lines to export by placing them in a Focus Group. (See Focus Groups for more information.)

All Individual Records with a Certain Tag Level Select this option if you want to export only individuals who have been tagged. Be sure to set the tag level you want to use by using the up and down arrows.

All Marriage Records with a Certain Tag Level This option exports only those individuals who are part of tagged marriages. Be sure to set the tag level you want to use by using the up and down arrows.

Link Individually Selected Parents and Children When exporting individuals who have been either tagged or included in a Focus Group, you can have Legacy do the extra work necessary to link related people together. To do so, select this option.

Record Numbering

Try to keep original ID numbers Legacy looks for and tries to retain the original record numbers whenever possible. The only reason they can't be used is if they are already being used by other records.) If this option is unchecked, Legacy will still try to use the same ID numbers, but if it can't, it won't bother telling you about it.

Renumbering RINs and MRINs As you export, you can have the outgoing records renumbered. Specify the desired starting numbers. The numbers will then be used if they are not already being used by any existing records in the family file.

Other Options

Check for Valid Temple Names If you are exporting LDS temple information, you can have Legacy check to make sure the temple names are valid.

Format Names and Places When exporting new records to a different Family File, you can have all the names and places formatted to the current format settings. This includes upper casing, initial caps or leaving alone surnames, initial caps on given names, and initial caps on locations.

Export General To-Do Items Exports To-Do items that are not assigned to individuals but are part of the family file as a whole.

Exclude LDS Information Skips any LDS ordinance information that is contained in the family file you are exporting.

Privacy Tab

Privacy is of great concern when exporting information. Legacy provides many options so that you can suppress and eliminate sensitive information, individuals, and marriages. See Privacy Settings for more information.

Suppression of Living Individuals and Their Families

Suppress Details for Living People - Select this option to remove all details from living persons, except their name. This protects the privacy of living individuals who may not want personal information made public.

Change Name to "Living"- To provide complete anonymity, you can have the names changed to "Living" when suppressing the details of living people.

Exclude Living People Totally - Removes the person from the file all together. They are treated as if they are not in your family file at all. Any ancestors or descendants of a living person are still included in the file (if they are not living). Non-direct-line spouses of a living person are not included.

Suppress Details for Deceased Spouses of Living Individuals - This option removes the detail information from all dead spouses or partners of living individuals. Only their names are included.

Change Name to "Deceased"- To provide complete anonymity, you can have the names changed to "Deceased" when suppressing their details.

Suppress Details for Deceased Children of Living Individuals - This option removes the detail information from all dead children of living individuals. Only their names are included.

Change Name to "Deceased"- To provide complete anonymity, you can have the names changed to "Deceased" when suppressing their details.

Override Privacy Settings

Include Private Individuals - If you have marked one or more individuals in your family file as Private, they are included in the export but their detail information is suppressed and their names are shown only as "Private." If you would like to include their names and information, select this option. See Information Screen .

Include Invisible Individuals - If you have marked one or more individuals in your family file as Invisible, they are excluded from exports by default. It is as if they do not exist. Any non-Private ancestors or descendants are included but the family link is broken by the Private individual, therefore the ancestors and descendants are not linked together. If you would like to include the Private individuals, select this option. See Information Screen .

Include Private Marriages - If you have set a marriage or partnership to Private, it is excluded from exports by default. It is as if the marriage does not exist. The man and the woman are exported but they are not linked together in a marriage. If you would like to include Private marriages, select this option. See Marriage Information .

Include Private Child-Parent Relationships - If you set the Child-Parent relationship between a child and a father or mother to Private, the relationship is excluded from exports by default. It is as if it doesn't exist. The child and the parents are exported but they are not linked together. If you would like to include them, select this option. See Editing Children .

Include [[ Private ]] Notes - Export any parts of notes and other fields that have been marked as private using the double opening [[ and closing ]] square brackets. You also have the option to remove the double brackets. See Notes .

Include Events Marked "Private" - Export individual events that are set to Private. See Add or Edit an Event .

Include Master Events Marked "Private" - Export all individual events based on master events that are set to Private. See Add or Edit Event Definition .

7-1273


Family File Information

The Family File Information window shows you many statistics concerning the current Family File.

To view the Family File Information Report:

1. From the Help menu, choose General Information....

Version Number

The complete Legacy version-subversion number.

Date

The current build date of the Legacy version you have installed.

Customer Number

Your customer number as assigned by Millennia. This is the number you entered during the installation process. If you call for technical support, you will need to give this number to the person answering your call.

Current Family File Location

The complete drive and path location of your current Family File.

Legacy Path

The complete drive and path location of the Legacy program files.

Content Information

The content section shows:

The number of individual records in the current Family File.

The number of Families (marriages).

The number of unique surnames (just for fun).

The number of Master Source entries.

Printing a Report

You can print a report showing the information from this window by clicking the Report button at the bottom. See Family File Information Report for more information.

5-1115


Family File Information Report

The Family File Information Report shows general information about the current Family File. This includes the name and location of the current Family File, and how many individuals, families, surnames and source entries it contains.

To print the Family File Information Report:

1. From the Help menu, choose General Information....

2. From the Family File Information window, click Report.

3. Set the options, as described below.

4. Click either Print or Preview to view the report.

The information on the Family File Information window can be printed with the following options:

Options

Shadowed Boxes

Includes a drop-shadow box to create a 3D effect.

Compiler Information

Includes your name, address and phone number on the report. This is useful if you are sending the report as part of a technical support request.

Include Date

Prints the current date.

Include Customer Number

Prints your Deluxe Edition Customer Number.

Compiler

You can view and edit the current compiler information on the Compiler tab.

Where to Send the Report

The report can be output to two formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

5-1139


Family File Save As...

To save a Family File under a new name:

1. Choose Save Family File As... from the File menu. The Enter a New Name dialog appears.

2. Make sure the correct drive and subdirectory are selected, type in the desired file name and then clicking OK.

Legacy now saves a copy of the current Family File to the new name. This new Family File can be opened like an other by choosing Open Family File... from the File menu.

5-1292


Family File to Import

1. Make sure the desired drive and subdirectory have been selected.

2. Select the name of the Family File you want to import, or, in the File name: box, type the name of the Family File.

3. Click OK.

5-1275


Family Group Sheets

Family Group Records

A Family Group Record shows information on one family, listing a father and mother and each of their children.

To print a Family Group Record:

1. Click the Reports button on the button bar (or choose Report Menu from the Reports menu).

2. When the Report Menu is displayed, click on the tab labeled Family.

3. Set the options, as described below.

4. Click either Print or Preview to view the report.

Options

Title

The default title is Family Group Record. If you would like something different, you can edit the title. You can also embed replaceable fields within the title text. For example, "Report for [name]". The [name] field will be replaced with the person's name when the report is generated. See Report Title Options for a complete list of fields available.

Husband and Wife Subtitles

When generating the report you can:

Use 'Husband' and 'Wife' as titles-Use the term 'Husband' and 'Wife' as titles on the Family Group Record.

Use the default titles of: Husband, Wife, Male, Female-If the Family Group Record consists of a couple, use "Husband" and "Wife" titles. If the report is for a single man or woman, use "Male" and "Female."

Use the phrases from the Marriage Records-When printing the report, use any special terms that were entered on the Marriage Information screen for the couple.

Blank Information

If you would like to have small field names, such as Name, Date, and Place, printed at the beginning of blank fields, select this option. This makes it easier for other people to understand what kind of information is missing.

Include Chronology Pages

Includes a Chronology report for the people included on the Family Group Record report. You can choose to produce a Chronology report for the Husband and Wife and/or all the Children. To set the options for the Chronology Report, click Chronology Options. (See Chronology Report for more information.)

Report Options

For a complete list and explanation of all the report options available for the Family Group Record, including items to include on the report, formatting options, pictures, sources, page setup, headers, footers and font selection, click here .

Report Language

You can choose from different languages when generating the Family Group Record report. To select a language, click the Report Language button and choose the language file to be used when generating the report. There are many language files available. These can be found on the www.LegacyFamilyTree.com web site. To reset the language selection back to the default value, click the Reset button.

Printing a Blank Sheet

If you would like to print a blank Family Group Record, click the Blank Report button. See Blank Family Group Record Options for more information.)

Index Generation

By selecting the checkbox in the upper-left corner of the Index Options button, you can have Legacy generate an alphabetical index for the report and an optional Location index. This is particularly useful when you are printing a large number of consecutively numbered reports. The index includes each person who is shown on each page and what position they occupy on that page. The index can be lined or unlined and printed in one, two or three columns. Click the Index Options button to make changes in the index format. (See Index Options for more information.)

Where to Send the Report

Family Group Records can be output to various formats. Make your choice by clicking on the appropriate option button in the lower right corner of the Report Menu window. The choices are:

Screen / Printer Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button. (See Printing below.)

Text File Sends the report to a text file on either your hard drive or a floppy disk. You will be prompted for a drive and path.

HTML File Sends the report to a HTML file that can be used on a web site or sent as an e-mail message. You will be prompted for a drive and path.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

For more information on the output options, see Report Output Formats .

Selecting the Records to Print

You can print a family group record for the current family or for other groups by clicking the Record Selection button at the bottom of the screen. The options are:

Only the Current Family This produces one copy of the family group record containing the husband and wife and their children.

Focus Group Records This prints a report for each family contained in the current focus group. (See Focus Groups for detailed information on how to set up a focus group.)

All Families in the Entire Family File This option produces a family group record for every family in the entire Family File.

All Individuals with a certain Tag Level You select the tag level and then Legacy prints a group sheet for all families that have either the husband or the wife (or both) tag on that level.

All Marriages with a certain Tag Level You select the tag level and then Legacy prints a group sheet for all marriages that have that level tagged.

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

See Also:

Descendant Reports

Pedigree Charts

Individual Reports

Timelines

Ancestor Reports

Lineage Reports

Ahnentafel (Ancestor) Book Generation

Modified Register (Descendant) Book Generation

Descendant Narrative Book Generation

Name Tags

Address Labels

To-Do Report

5-1129


Family Tab

Family Tab (on the Name List)

The Family tab shows the surrounding relatives of the highlighted person in the Name List. These include the parents, siblings, spouses and children.

If a set of parents is highlighted in the Family List, you can edit the marriage record, or the father's or mother's individual information by clicking Edit Marr, Dad or Mom below the Family List.

If a sibling is highlighted, you can click Sib List to bring up a list of all the siblings where you can change their order or add child Status, Edit Sib to edit the personal information and Edit Marr to edit the sibling's marriage (if there is one).

If a spouse is highlighted in the Family List, you can click Mar List to see a list of the current spouses, Spouse to edit the spouse's information or Edit Marr to edit the marriage record.

If a child is highlighted, you can click Kid List to see a list of all the children where you can change their order or add child status, or Edit Kid to edit the personal information.

The Family tab is part of the Name List which can be reached by clicking the Name List [image] icon on the main screen.

Click here to return to the Name List help screen.

5-12


Family Tree Picture Report

Family Tree Picture Report (Deluxe Edition only)

The "Family Tree Picture Report" is reached by choosing All Reports (books and others)... from the Reports menu and then clicking the Family Tree Picture Tree button.

This report produces a one- to four-generation picture pedigree chart superimposed on an optional background picture.

The following options are available:

Include Tab

Report Title

The default title is Family Picture Tree for [Name]. [Name] is replaced by the starting person's name. If you would like something different, you can edit the title. You can embed replaceable fields within the title text. (See Report Title Options for more information.)

Names

Wrap wide names

Prints long names on multiple lines.

Make all pictures the same size

Prints all pictures same height even if some of the names wrap around to additional lines.

Shorten wide names by using initials

Shortens the names in the given names to their initials in order to shorten the name enough to fit on one line. Benjamin Franklin Brown would appear as Benjamin F Brown or B F Brown.

Remove Quoted Names

Excludes quoted names from the given names. William "Bill" Martin appears as William Martin.

Caption

Include life years

Adds the life span years of each individual under their pictures. For example: (1912-1963).

Suppress for Living

Omits the life span years for persons marked as Living.

Design Tab

Borders

Prints a border line around each picture. You can choose from several different border styles and colors.

Shadow

Adds a shadow behind each picture box. You can also select a shadow color.

Box Background Color

Selects the picture box background color.

Text Color

Sets the picture caption text color.

Layout Tab

Generations

Choose from one to four generations. The picture size and layout will be adjusted accordingly.

Horizontal Spacing

Adjusts the horizontal spacing of pictures to Tight, Normal, or Loose.

Vertical Spacing

Adjusts the vertical spacing of pictures to Tight, Normal, or Loose.

Picture Box Width

Adjusts the relative picture box width to Narrow, Normal, or Wide.

Picture Box Height

Adjusts the relative picture box height to Short, Normal, or Tall.

Background Picture Tab

Print a Background Picture

Includes a background picture. Several pictures are included with Legacy, or you can select any other picture you might have by clicking Choose.

Page Setup

Click the Page Setup button to change page margins, print orientation, line spacing, paper size, border lines, heading and page numbering options, and footer options. See Page Setup for more information.

Change Fonts

Click the Change Fonts button to select a different font or font size for the report. See Report Fonts for more information.

Where to Send the Report

The report can be output to two formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

When you are ready to print, click either the Preview or Print button.

Printer Setup

Lets you change the page size before generating the report. You can also change the target printer and its specific settings.

Save and Load

You can save and reload any set of Family Tree Picture Report settings using the Save and Load buttons.

5-195


The Family View

The Family View is one of four main navigational screens in Legacy (the others being the Pedigree View, Chronology View, and Index View). Using this view you can move from generation to generation in either direction, displaying an entire family each time. The Family View shows the current husband and wife as the main couple on the screen along with when and where they were born and died. It also includes their marriage date and place. Below the main couple is a list of their children. Male children are shown in blue and female in black. (The colors can be changed in the Customize section.) If there are more than fifteen children, a scroll bar appears to the right of the box, which can be used to display up to a total of 60 children. Above the main couple are their parents.

The following commands are available on the Family View:

Moving Around

Click on either of the parents to move them down to the Husband/Wife position.

Click on any child to move him/her up to the Husband/Wife position.

(You can change the click behavior so that you have to double-click to move the parents down or a child up. Making this change allows a single click to bring up the Information screen for the individual so edits can be made. (See Moving Names on the Family View for more information on changing this setting.)

Editing

Click the Husband or Wife name, or anywhere on the birth-death information area to edit their individual information.

Click on the Marriage icon to bring up the Marriage Information window.

Right-click on any name and choose Edit. This includes the parent's and children's names.

Adding New People

Husband or Wife: If there are no individuals listed on the screen, you can add the husband or wife by clicking anywhere on his or her box. The Information window appears.

Marriage Information: Click on the Marriage button, (the button in the middle, just below the Husband and Wife boxes). The Marriage Information window appears where you can enter the marriage date, place and status.

Parents: You can add the parents of an individual by right-clicking in the parent's box above the husband or wife box and choosing Add Father or Add Mother from the shortcut menu. The Add Father (or Add Mother) dialog box appears. Click either Add a New Person or Link to an Existing Person. Adding a new person brings up the Information window where you can enter the name, birth, death, etc. If you are linking to an existing person, the Name List appears where you can choose the person to link in.

Children: Click on an empty child space and choose either Add Son or Add Daughter. If all the child name boxes are filled, you can right-click on any name and choose Add Brother or Add Sister. This displays the Information window where you can enter his or her name and information.

Additional Spouse: To add an additional husband, right-click on the current wife's name and choose Add/Husband. To add an additional wife, right-click on the current husband's name and choose Add/Wife.

Pictures

If a picture has been linked to the Husband or Wife, the picture is shown in the upper-left corner of their box. If you click on a picture, an enlarged view is displayed in the QuickLook window which also shows the picture caption, date, and description.

Button Bar

The following buttons are found on the toolbars of both the Husband and Wife boxes:

Spouse

Click on the [image] icon on the Husband's side or the [image] icon on the Wife's side to display a list of spouses. You can then select a different spouse to display or change the "Preferred" spouse setting. See Spouse List for more information. (If there is only one person on the Spouse icon, in color, then you know the person has only one spouse. If there are two people on the icon, that person has more than one spouse. )

Siblings

Click on the [image] icon to display a list of the brothers and sisters. You can then select a sibling to be moved to the current position. See Siblings List for more information. (If there are half-siblings in this family, a small dot appears in the upper-right corner of the icon as an indicator. If the person has no siblings, the icon will not be colored.

Notes

Click on the [image] icon to display the Notes window. You can then choose to add or edit the General notes, Research notes or Medical notes. See Notes for more information. If there are existing notes for a person, the icon is colored.

Pictures

Click on the [image] icon to display the Picture Gallery. You can then add new pictures and sounds and view and edit existing pictures and sounds. See Picture Gallery for more information. If a person has pictures assigned, the icon is fully colored. . If a person has no individual pictures assigned, but has pictures assigned to various events, the icon is half-colored.

Events

Click on the [image] icon to display the Information screen. If the Events icon is colored it means that additional events have been added to this person. See Add or Edit an Event for more information.

Sources

The [image] icon brings up the Assigned Sources list for the person. If the icon is colored it means that at least some of the information for the person has been documented. See Citing the Sources of Your Information for more advice.

Alternate Names

Clicking the [image] icon brings up the Alternate Names list for the individual where you can enter nicknames or other spellings for a name. If the icon is colored it means that the list contains one or more names. See Alternate Names for more information.

Parents

The Parents [image] icon, indicates how many sets the current person is linked to. If a person has more than one set of parents linked to them, such as a natural set and an adoptive set, the Parents icon will show a 2 (or higher). Clicking the icon brings up the Parents List where you can change the set of parents to be displayed or add an additional set of parents. See Parents List for more information.

Address

Click the [image] icon to add or edit the individual's address. See Address for more information.

To-Do List

Clicking the [image] icon displays the To-Do List for the individual. If the icon is colored it means the person has one or more items on their list. If there is an "O" on the picture, it means there is one or more Open To-Do item. See To-Do List for more information.

LDS

If you have the LDS options turned on, clicking the [image] icon displays the LDS Ordinances screen where you can add or edit the information. If the icon is colored (green underline) it means that at least some information has been entered. See LDS Ordinance Information for more advice.

The icons on the individual toolbars can be customized to only show the icons you want to see. See Customize Toolbars for more information.

Children

Each marriage can have up to 60 children. The children are displayed in the child list, 5, 10 or 15 at a time. (You can change the setting by right-clicking on a child's name, moving down to View and then choosing 1, 2, 3 columns or Best Fit. See Child Columns for more information.) By default, the male children are displayed in blue and the female children in black. (These color settings can be changed in the Customize section on the Colors tab.)

Preferred Child

The Preferred child is generally a direct line ancestor. This child is shown in the child list with a leading asterisk (*). You can change the Preferred child by right-clicking any child name and choosing the Set to Preferred Child option.

Tagging

You can tag individuals and marriages to mark them for various reasons. See Tagging Records for more information. (To use the tagging feature in Legacy you must have the tagging option turned on. This is done on the General tab of the Options > Customize screen. See Customize-General Settings for more information.)

Modified Date

Legacy keeps track of whenever an individual is added to the Family File and whenever an individual's information is changed. The date of the newest change to either of the current individuals is displayed in the bottom right corner of the Legacy screen. To see the full details, click on this date. The Last Modified window appears showing the date and time of last modification as well as the date and time of when the records were originally added. See Modification Date and Time for more information.

Using the Right-Click Menus

Legacy makes extensive use of right-click menus (also known as shortcut menus) to show you what can be done at any point in the program. By clicking with the right mouse button on a particular object, a popup menu appears with all the options available for that object.

You can select any option on the menu by simply moving the mouse pointer to it and clicking. This is a very convenient and quick way to select commands and options. Although every command contained in the popup menu is available in some other way, either from a command button or from a menu on the menu bar, the popup menus gather together all the appropriate commands that apply to a particular situation.

Showing Half Brothers and Sisters

If you would like to include half brothers and sisters in the Child List, right-click on a child and choose View / Show 1/2 Children. (The children shown as ½ children can actually be a mixture of half- and step-children. They are children from other marriages of either the husband or the wife.)

What do the Little Symbols Mean?

A "+" at the end of a parent names means that person has parents. There is at least one more generation of ancestors on that line.

A "+" at the end of a child name means that person has children. There is at least one more generation of descendants on that line.

A "§" at the end of a child means that person is married but has no children.

An "!" at the end of a child means that person never married and never had any children. (The checkbox is checked for This individual never married and had no children on the Information screen.)

A "»" at the end of the Husband or Wife label means that person has excluded potential problems selected.

If the Husband or Wife label is red (or whatever you have set the Living Indicator color to be on the Customize > Data Format tab), it means that person is marked as Living. (You must have the Highlight Living individuals option selected also on the Customize > Data Format tab.)

A "½" at the beginning of a child's name means that person is a half-sibling to the children of the current husband and wife. (A half-sibling only has the husband OR the wife as a parent, not both of them. The other parent is from a previous marriage.)

Changing the Background Color

You can change the color of the Family View background to anything you like. Right-click on the background of the Family View and choose Change Background Color/Pattern from the menu. From the Color Menu you can choose one of the preset colors or click Define Custom Colors to choose any color you want.

Changing the Children's Settings

You can change the order of the child list, change the "Preferred" child or delete children by selecting the Children's Settings/Order option from either the right-click menu or the Edit menu. See Editing Children for more information.

Setting a Bookmark

You can set a bookmark on the current individual so that you can return here later. You can set up to 200 bookmarks. To set a bookmark, right-click the [image] icon below the Family View window in the lower-left corner. This adds the name to the Bookmark List. To view the Bookmark List, click the [image] icon.

Jumping to a Bookmark

You can jump to one of your bookmarked individuals by clicking the [image] icon below the Family View window in the lower-left corner. This brings up the Bookmark List displaying all the bookmarks you have currently set in your family file. Highlight the desired name and click Go To. See Jumping To Bookmarks for more information.

Quick Bookmarks

At the bottom of the main window, below the Family or Pedigree View and just above the bottom status bar, are three bookmark boxes labeled with a small 1, 2, and 3. These are called Quick Bookmarks. These can be used to set three frequently used bookmarks that are always visible.

To Set a Quick Bookmark:

Make sure the person you want to put the bookmark on is highlighted and then right-click inside any of the three boxes. The name appears in the box.

To Jump to a Quick Bookmark:

Click on the desired name in the Quick Bookmark box

To clear a Quick Bookmark:

While holding down the Ctrl key, right-click in the box you want to clear. The name disappears.

History List

Legacy remembers up to the last 200 individuals you have viewed. To display the History List, click the History button [image] (near the upper-left corner of the Pedigree View. See Using the History List for more information.

7-1036


FamilySearch Account Settings

The FamilySearch Account Settings window is reached by choosing Options > FamilySearch Account Settings from the IGI Search screen. (The IGI Search screen is reached by choosing Search the IGI website from the Search menu. If you are using the IGI Search feature for the very first time, the FamilySearch Account Settings window is displayed automatically when you enter the search feature.)

1. If you are looking for LDS ordinance information, fill in your User Name and Password. Also select the I am a member of The Church of Jesus Christ of Latter-day Saints box.

Note: To be able to search the IGI for Temple ordinance information, you must have a Sign On account. If you have not yet set up this type of account, you can do so on the SHARE tab on the www.familysearch.org web site.

If you are not interested in ordinance information, select the Search without creating an account or signing on option.

2. If you would like to test your account to make certain that you have entered a valid user name and password, click the Test Account button. As the logon is tested, you may see a Security Alert window pop up indicating that you are being redirected to a connection that is not secure. You can safely answer Yes. If the test is successful, you will see the message: Sign On test was successful. (If the test is not successful, you will be told that the username or password was incorrect. You should then check your entries and try again.)

3. Click the Save button. The IGI Search screen appears. (Unless you have selected the Don't save this account information checkbox, you will not be presented with the Account Settings screen on subsequent searches.)

See IGI Search for more information.

5-95


Field Entry Highlight Behavior

When the cursor enters an input field, you can either have the current contents of the field highlighted so that any new entry replaces the current entry, or you can have the cursor placed at the beginning of the field ready to insert new characters.

These options can be set from the Customize screen reached by choosing Customize from the Options menu and then viewing the Data Entry/Edit tab.

5-2218


Field Names to Display

To reach this window, click one of the Detail Tab field buttons to the right of the grid list on the Name List or Search List. Choose a field to be displayed next to the button you had selected by clicking on it and clicking Select, or by double-clicking on the field name.

5-1161


File ID Number Assistant

The File ID Number Assistant is used to help you figure out what the next available ID number is. If you are using a system of filing numbers that contains letters and numbers and you need to be reminded of the next available increment of the number portion, the Assistant can help.

The File ID Number Assistant is reached by clicking the [image] button next to the File ID # field on the Master Source Definition , Source Citation Detail , Sound and Video Caption , Display Picture , and Picture Center screens.

Search Filter

The File ID # list is initially filtered so that only those numbers that start with the contents of the Search Filter field are shown. If you want to show all file IDs currently in use, blank out the contents of this field and click Refresh List. To filter the list to all IDs starting with "Drawer", enter Drawer in the field and click Refresh List.

Record Types to Include in the List

There are four types of records in Legacy that accept a File ID#. These are master sources, source citation detail, to-do items, and multimedia items (picture, sound, and video files). You can restrict the list of file IDs shown in the list to one or more specific types by checking and unchecking the four corresponding checkboxes below the list. After selecting the types you want to have displayed, click the Refresh List button.

Sort Number portion numerically

If alpha-numeric filing numbers are sorted as characters, the numeric portions tend to sort out-of-order. For example, with the Sort Number portion numerically option unchecked, the sort order would be:

Drawer A, Item 1

Drawer A, Item 10

Drawer A, Item 11

Drawer A, Item 2

Drawer A, Item 3

Notice how items 10 and 11 come between 1 and 2.

With the Sort Number portion numerically option checked, the sort order would be:

Drawer A, Item 1

Drawer A, Item 2

Drawer A, Item 3

Drawer A, Item 10

Drawer A, Item 11

Note: Be sure to click the Refresh List button after changing the Sort Number portion numerically checkbox.

Group by File ID # type

Causes the list of used numbers to be sorted into groups by record type (after then clicking the Refresh List button).

Select

Returns the currently selected File ID number without change.

Select + 1

Returns the currently selected File ID number with the last numeric portion of the string incremented by 1. If your system of file IDs contains two or more embedded numbers, such as:

Drawer 1 Item 16

The last number found is the one that is incremented when using the Select + 1 button.

Edit

The Edit button lets you globally change a File ID number in one or more types of records. To make a change, click Edit. (See Global Change of File ID Numbers for more information.)

5-199


File ID Number Report

There are four types of records in Legacy that accept a File ID#. These are Master Sources, Source Citation Details, To-Do items, and Multimedia items (picture, sound, and video files). You can use these fields to create a filing system linking your family file records with printed source documentation, printed pictures, and other physical items that you want to store for the future.

The File ID Number Report lists all the numbers that you have in your family file and shows where they were used.

To generate the File ID Number Report:

1. Choose All Reports (books and others) from the Report pulldown menu.

2. Click File ID Numbers.

3. Select the desired reports options (described below).

4. Click either Print or Preview to view the report.

Options

Include Shaded Header - Shades the header line for the four record types that can include File ID numbers.

Selects the types of file ID numbers to be included in the report.

Sort Order

Specifies the order in which the file ID numbers are arrange in the report.

File ID number as text

Drawer A, Item 1

Drawer A, Item 10

Drawer A, Item 11

Drawer A, Item 2

Drawer A, Item 3

Notice how items 10 and 11 come between 1 and 2.

File ID number as a number

Drawer A, Item 1

Drawer A, Item 2

Drawer A, Item 3

Drawer A, Item 10

Drawer A, Item 11

Sort by record type first

Groups all the file ID numbers that are found in each particular record type together in the order selected. If this option is unchecked, all the file ID numbers from all the groups are sorted together and presented on the report.

Report Language

You can choose from different languages when generating the file ID number report. To select a language, click the Report Language button and choose the language file to be used when generating the report. There are many language files available. These can be found on the www.LegacyFamilyTree.com web site. To reset the language selection back to the default value, click the Reset button.

Report Title

Specifies the title to be printed at the top of each page of the report.

Page Setup

Click the Page Setup button to change page margins, print orientation, line spacing, paper size, border lines, heading and page numbering options, and footer options. See Page Setup for more information.

Font Size

Click the Change Fonts button to select a different font or font size for the report. See Report Fonts for more information.

Printer Setup

Lets you change the page size before generating the report. You can also change the target printer and its specific settings.

Save and Load

You can save and reload any set of report settings using the Save and Load buttons.

Where to Send the Report

The report can be output to two formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

6-201


File to Compact

File to Check or Compact

1. Make sure the desired drive and subdirectory have been selected.

2. Select the name of the Family File you want to check, or, in the File name: box, type the name of the Family File.

3. Click OK.

5-1264


Filtered To-Do Item Will Not Be in List

The To-Do List is currently being filtered. Because of the current settings on the Filter tab that are in effect, the To-Do item you are saving will not be displayed in the list. It does not meet the filter settings. The item will still be saved…just not displayed until you click Show All.

5-114


Filtering the IGI Results List

This screen is accessed by clicking on the Temple icon [image] and selecting Search IGI for Completed Ordinances then clicking the Filter List button on the IGI Search screen.

Filtering is a convenient way to specify the particular individuals who will be searched. The options on this screen allow you to select the type of individuals you would like to display in the list.

General tab

Everyone: Includes all the individual in your family file.

Use the current Search Results list: You can search for individuals in your family file in many different ways and create a list of the results (for example, individuals selected by surname, birth place, marriage place, etc.). (See How to Search for Individuals help topic for additional information.)

Individuals with a tag of ___ : Tagging allows you to limit the number of people in the list to selected families or other larger groups of related people (for example, an ancestral line or descendant line). (See the Advanced Tagging help topic for additional information.)

Incomplete Dates and/or Places (birth, chr, death, burial): Includes individuals that are missing vital dates or places.

LDS tab

Incomplete ordinances information: Only includes individual with missing information in one or more of the following fields:

Baptism Date Baptism Temple

Endowment Date Endowment Temple

Sealed-to-parents Date Sealed-to-parents Temple

Sealed-to-Spouse Date Sealed-to-Spouse Temple

Individuals Currently Marked for Submission: Only individual that have been pre-qualified and marked for ordinance submission are included in the list.

Individuals Who Have All Their Ordinances Completed

Individuals Who Have No Ordinances Completed

Individuals with One or More Unqualified Ordinance

Search for "Submitted" Ordinances button

The Search and Clear feature is used as the final step in a temple ordinance submission batch. It is done after the Temple Submission File has been read by Legacy to mark the actual individual ordinances that were cleared. (See the Search and Remove "Submitted" help topic for additional information.)

Only individuals from the year: ____ up to the year: _____ : You can also perform the above check which specifies the year range of the IGI search.

Create Filtered List button

Click this button to save your options and rebuild the IGI Search list with the current settings.

6-147


Filters

The Filter List Options window is displayed by clicking Options on the Temple tab of the Name List window (not the Options button under the list of names) and choosing Filter the List of Names from the shortcut menu. The Filter List Options window appears. Use this to filter the list down to a subset of the entire family file. The options include:

General Tab

Everyone - Restores the list so that it includes everyone in the entire family file.

Use current Search Results list - Shows the results of the last search.

Individuals with a Tag of: x - Shows all individual with the requested tag number.

Incomplete Dates and/or Places (birth, chr, death, burial) - Shows all individuals with a blank date or place in the Birth, Christening, Death, or Burial fields.

LDS Tab

Incomplete Ordinance Information - Shows only people who are missing the specified ordinance information.

All Individuals Currently Marked for Submission - Limits the list to show only people who have a B, E, P, S or C in any column. These are the people who will be submitted to TempleReady if you finish the process.

All Individuals Who Have All Their Ordinances Completed - Displays the people who have had all of their ordinances completed or have previously been successfully submitted to the temple.

All Individuals Who Have No Ordinances Completed - This only shows the people who have not had any of their ordinances done or previously submitted.

All Individuals With One or More Unqualified Ordinance - This shows only people who have a ? in one or more columns indicating that an attempt was made to submit them for an ordinance but they did not qualify. These are people who need more information gathered so they can qualify for submission.

You can also limit the individuals displayed to those born between a given year range.

After selecting the desired options, click Create Filtered List to close the window and change the contents of the Name List.

5-18


Searching

You can search for individuals and marriages in many different ways. Searches can be refined over and over again to get the specific group you are looking for. The searches can be saved and reloaded for reuse.

There are five types of searches offered by Legacy. Click on the heading to see detailed instructions on how to use each one.

Query By Example

This is a fill-in-the-blanks type of search.

Detailed Searching

From here you can get very specific about what you are looking for and you can combine multiple searches together.

Miscellaneous Searches

These are specific pre-defined searches that help you find things like the oldest or youngest generation in your file and ends of lines for your ancestors or descendants.

Missing Sources

Finds all the individuals who are missing sources on one or more specific pieces of information.

Missing Information

Finds individuals who are missing various pieces of information, such as a given name or a birth date or marriage information.

Saving Searches

You can save the current search criteria by clicking Save. You are then prompted for a unique name.

Loading Searches

Click Load to load a previously saved search criteria.

The search screen is reached by clicking the Search icon on the main view or the Search icon on the Name List. You can also choose Find… from the Search menu.

7-1025


Find and Merge Duplicate Records with Ease

Find and Merge Duplicate Records with Ease

by Richard S. Wilson La Habra, California

Reprinted from the NGS Newsletter, Vol. 25, Number 3

Legacy has one of the most powerful merge features of any of the current genealogical software programs. Not only does Legacy show you both sets of data side-by-side, it also indicates which fields contain different data.

In the last Legacy column we discussed using multiple databases with the Legacy program. The multiple database feature makes comparing and copying data between databases safer and easier than ever before. However, after importing information [from another Legacy database or a GEDCOM file) you will probably have duplicate records for one or more people in your file. Legacy's power merge features allow you to safely and easily merge duplicate records.

There are two different ways to access these merge features. Access them using either the toolbar or the menu bar at the top of your Legacy screen. The menu bar is the top bar with words on it (such as File, Edit, A dd, V iew. . .). The toolbar is the row of icons (pictures) just below the menu bar. Included with these icons is one with the yellow sign, labeled Merge. Clicking on the Merge button brings up a list of merge options. The other method id to click on T ools in the menu bar which opens a pull-down menu on your screen, including M erge. Clicking on M erge will then list the merge options. Either method provides access to the same merge options. Use whichever method you are most comfortable using.

The merge options listed with either method are:

Manual Merge

Find Duplicates

IntelliShare

The functions of each of the options are listed below.

Manual Merge: Used to merge the data of two individuals in your database who are the same person.

Find Duplicates: Used to determine which individuals appear to be the same person, according to their data.

IntelliShare: Used to more easily allow you to share your database information and research tasks with other people. This feature will be covered in a future article.

There are two steps in the Find and Merge process. First, the computer must compare the records in your database to see if any possible duplicate records exist. This is accomplished via the Find Duplicates option. The second step is to merge the data field-by-field in those duplicate records. This is accomplished using either the Find Duplicates or the Manual Merge options. If you have only a few records to merge, then the Manual Merge is adequate.

Whether you choose the F ind Duplicates or the M anual Merge options, the first screen you see is the Merge Backup warning screen. Any time you merge records there is a risk that your data will be corrupted. Always make an additional new backup of your family file data before performing any merging operations. Warning: Do not attempt to merge records if you are extremely tired or in a hurry. The risk of errors occurring is too great

Choose the M anual Merge option when you know that a particular individual has two or more records that are the same. Sometimes these records are exact duplicates and sometimes they have variations in data. Click on the Continue button from the warning screen to bring up the Merge Two Individuals screen. On the other hand, if you need to search for possible duplicate records use the F ind Duplicates option instead. When you use the Find Duplicates option, you will also see a warning screen, click on the C ontinue button and the Merge Options screen will appear. This screen is not available if you use the M anual Merge option. Select the options you want the computer to use when it searches for duplicate records.

The Normal Duplicate Search tab of the Merge Options screen gives you the ability to tighten or loosen the parameters the computer uses to compare the data for the records in your database. The default settings are:

The surnames must be exactly the same.

Individuals with blank surnames are not considered.

Given names must be exactly the same.

Birth dates must be the same (if there is a birth date).

Birth locations must be the same (if there is a location).

Parents of both individuals must be compatible. Both sets of parents must have the same names, or one person has parents and the other does not, or one has a mother and the other has a father.

Modify these default settings to meet your needs. For example, if you are using data from the Ancestral File you may want to change the Compare Last Name Using setting to Sounds Like instead of Exact Spelling. Depending on your circumstances, you may want to tighten or loosen the settings via these options. Once you have adjusted all the settings, let the computer go out and do all the hard work.

For your convenience, print out a list of possible duplicate records. To save paper, you have the option of previewing it on your screen or printing it out.

To start the merge process, click on the Continue button in the upper right hand corner of the Merge Options screen. The Merging Two Individuals screen will appear. The merging two individuals screen best shows the power of the Legacy merge feature. Select the General tab. The two records shown at the top of the screen were selected by the computer to be possible duplicates. This screen makes comparing the differences in the two records quick and easy. Legacy provides a convenient look at just the data fields that are different on the lower half of the screen. Legacy tells you which data is different, and you judge which version is more accurate. Simply click on the radio buttons next to the data you want to keep.

If you find that the record on the right is more complete or has a RIN (record identification number) you want to keep, you can switch it to the left position. Using the buttons on the bottom, switch that record from the right side to the left side. You can also edit either person's data from this screen or tell the computer to skip over this pair of possible duplicate records with the S kip to Next button.

Choose between the various tabs at the top of the screen to view the additional information about the records being compared for merging. You only need to look at the tabs that have an asterisk by them. The asterisk indicates there is information on that screen. When you select any of these tabs, a screen opens up with that information. From this screen, you can quickly see that these records have the same spouse and that the record on the right contains no links to children's records. These tabs are available so that you can check all of the data about each record. This allows you to be absolutely sure that these records are duplicates.

Once you are sure that two records are duplicates, select the Merge Right Individual into Left Individual button on the lower portion of the screen to perform the merge. This eliminates the record on the right from your database. Repeat this process to find additional duplicate records.

Legacy has an AutoMerge feature to automate this process for records that are exact duplicates. For two records to considered the same they must have:

Exactly the same given and surnames.

Both have birth dates that are exactly the same.

All other information must be exactly the same.

Their parents must have the same names and marriage dates.

If married, their preferred spouses must have the same name and marriage date.

During the Manual Merge process, if you have checked AutoMerge box (in the lower right portion of the Merging Two Individuals screen) and you encounter two records that are the exact duplicates of each other, Legacy will ask if you want to start the AutoMerge process. If you choose to use the AutoMerge process, Legacy will then proceed to automatically merge all exact duplicate records it finds in your database.

Be very careful when using the AutoMerge feature. Even though all the information about the individuals must be the same, there is still a possibility (if you have very little information about them) that the records may not be the same. The greatest danger is when you have records with very little data in them. So use the AutoMerge feature with caution, and make plenty of backups.

5-512


Finding a Picture or Sound File

When Legacy cannot find a picture or sound file by looking in the six picture/sound directories, this form is displayed. You can either:

Have Legacy Search for the File

A search is done through all directories of all drives connected to your computer, including network drives. If the file is found, Legacy offers to put the new location in one of the Picture/Sound directories. (See Picture and Sound Locations for more information.)

Browse for the File Yourself

A file dialog box is displayed that you can use to locate the file yourself. If you know where the file is located, this is often a faster method of telling Legacy.

Skip Lost Files

Forget about the lost pictures and sound files and continue on as if they were not there.

5-1167


Focus Groups

A Focus Group is a group built by selecting individuals, families, ancestors and descendants. The contents of a Focus Group determine who will be exported to a file or printed on a report. A Focus Group can contain as few as one individual or the entire contents of the Family File. An individual and all his/her ancestors can be added to the group with a single selection.

The Focus Group window can be reached from several locations.

1. From the Export window, click Record Selection, choose the Selected Records Contained in the Focus Group option, and then click View / Set Focus Group.

2. From the Select a Report window when either the Individual or Family tab is selected. Click the Record Selection button, choose the Focus Group Records option and then click Edit.

3. Choose Focus Group from the View menu.

4. From the Miscellaneous Searches tab of the Search window, choose the Focus Group option and then click View / Set Focus Group.

Adding New Entries

To add an individual or family or family line to the Focus Group, click one of the six Add buttons. The Add A Selection to the Focus Group window appears. Fill in the desired information and click OK. A Focus Group can hold up to 100 entry lines. All of the individuals that make up each line are combined to create the Focus Group. For example, if you add ten individuals to the list using the Add an Individual button, all ten people make up the Focus Group. If you then click Add an Individual and Descendants, all the resulting people from that group are added to the Focus Group.

Add an Individual Brings up the Name List where you can select the person to add to the Focus Group.

Add an Individual and Ancestors Displays the Ancestor Options screen. From here you can select the individual by clicking the Change button. You can then choose the magnitude of ancestors to include. This can either be all direct-line ancestors along with their siblings and spouses, or the entire ancestor line, which includes anyone linked in any way on the ancestor side of the starting individual, including all the descendants of the ancestors.

Add a Family Displays the Spouse List window. From here you can select the individual by clicking the Change button. You can also choose which parents to include in the family. In addition, you can choose to include the spouses of the individual's children. If the person had more than one spouse, you can either choose to include one of them by highlighting the name and clicking Select Spouse, or all of them by clicking All Spouses.

Add an Individual and Descendants Displays the Descendant Options screen. From here you can select the individual by clicking the Change button. If the person had more than one spouse, you can choose to include one or all of them. You can then choose how much of the descendant line you want to include. This can be either all direct-line descendants, or everyone linked to the descendant side of the starting individual, including all ancestors of the descendants.

Add Current Search Results Adds individuals in the current search results list to the focus group.

Add an Individual and Entire Family Line First displays the Name List where you can select the starting individual. The result of this option is to include everyone who is linked to the starting individual. This is the same as selecting both the Entire Ancestor Line and the Entire Descendant Line, including all spouses and siblings.

Editing an Entry

If you want to change an entry, for example to add more generations to a line or to change someone's name, click the Edit button. The Add A Selection to the Focus Group window appears. Change any information and click OK.

Deleting Entries

To remove a line from the Focus Group list, select the line and click Delete.

Clearing the List

You can clear the entire Focus Group list and start over again by clicking the Clear Entire List button.

What Will Be Included

Although you can add the same person more than once to a focus group, the individual is only printed or exported once. This is also true for overlapping entries. For example, if you include two individuals and all their ancestors, and the ancestor groups happen to have common people among them, the common records are only printed or exported once.

Saving a Focus Group

Legacy lets you save up to nine different Focus Group Lists. To save a Focus Group after building it, click the Save button. The Save Focus Group window appears. Select one of the numbered lines, enter the name for the group in the box at the bottom of the screen and click the Save button.

Loading a Focus Group

Any saved Focus Group can be loaded back into the regular Focus Group window by clicking the Load button. When the Load Focus Group window opens, select the desired Focus Group and click the Load button. The group is loaded into the Focus Group window.

Printing and Exporting a Focus Group

Focus Groups are either printed or exported depending on where the Focus Group window was opened. Focus Groups are available from the Legacy Export, GEDCOM Export, and Clooz Export windows, the Web Page Creation window (Who to Include tab) as well as the Family and Individual tabs of the Select a Report screen. In each of these locations, you can use a Focus Group by clicking on the option button next to Selected Records Contained in the Focus Group or Focus Group Records button. To make changes to a Focus Group, or to define a new group, click the View / Set Focus Group button or the Edit button. This opens the Focus Group window where you can make changes.

5-1108


Formatting Data Entry

Data Entry and Formatting Names and Locations

by James P. Terry

Starting on the Right Foot

The first thing to do is check your program for the options you have set for the letter case of names and locations. On the menu bar please click Options and from the Options menu select Customize. When the Customize window opens, take a look on the Data Entry/Edit tab. There are options here that let you select how you want to have names and locations formatted:

Letter Case of Given Names and Locations:

Initial Caps or Don't Change What I Enter

Letter Case of Last Name:

Initial Caps, UPPER CASE or Don't Change What I Enter

Apply buttons:

The Apply buttons will apply the current format setting to every record in the file.

If you select to have Legacy format your names and locations with initial caps, the following rules apply:

Entering names in all lower case will result in automatic capitalization when you leave the field. For example, the all lower-case entry seattle, king co., washington, will be automatically formatted to Seattle, King Co., Washington, when you leave the field.

If you have a particular case, such as Playa del Sol, where the word del is not to be capitalized, then type the name correctly using upper and lower case as required. The result will be Playa del Sol when you leave the field.

Special case 1: With the option for initial caps set, an all lower-case entry for surnames like mcdonald and mcfadden will automatically be formatted as McDonald and McFadden when your leave the field.

Special case 2: With the option for initial caps set, standard postal abbreviations for U.S. states and Canadian provinces will be automatically formatted to all upper case. For example, the all lower-case entry richmond, henrico co., va, will be come Richmond, Henrico Co., VA, when you leave the field. Similarly, the all lower-case entry richmond, bc, will automatically formatted as Richmond, BC.

There are some instances when ambiguity can lead to problems. For example if you enter an all lower-case name such as pla de manlleu, it will be formatted Pla DE Manlleu when you leave the field. This is because the program expects the two-letter word de to be the abbreviation for Delaware (DE). In similar fashion la becomes LA (the abbreviation for Louisiana) and on becomes ON (the abbreviation for Ontario), etc. To resolve this problem, you must open the Master Location List and edit the location manually.

If you select to have Legacy not change what you enter for names and locations, one rule applies:

What you see is what you get. If you make a mistake when typing click on the down arrow to the right of the field to open up the master list, where you can then click on the Edit button. Editing done from this screen is not run through the formatter.

If you select to have Legacy upper case surnames, two rules apply:

No matter how you type it, the last name will be formatted to all upper case when you exit the surname field.

The Apply button will apply the current all upper case setting to every record in the file.

AutoCompletion

Surname and location fields are AutoComplete fields. As you begin typing a name or place, the program will try to complete the entry from the Master Surname List or Master Location List.

If you have entered a place name into one of the AutoComplete fields you can always click on the down arrow to the right of the field which will open up the master list where you can then click on the Edit button. Editing done from this screen is not run through the formatter. The values you enter remain exactly as you have entered it. Once a master list item has been entered Legacy will AutoComplete the item the next time you start to type in a matching item.

This has caused problems for some because it appears to them that they have no control over changing the value and the AutoComplete feature finds a matching item that was entered incorrectly. For example one user asked the following question: "When I type Ramsay, Isle of Man, it automatically changes to Ramsay, Isle of MAN. I can't seem to keep the word Man from changing to all capital letters." This is because the first time the location was entered it was entered incorrectly. Once it's stored in the Master Location List it will always appear as you typed it the first time. It cannot be corrected from the location field of that screen by retyping it. If you do not want the MAN to be in all upper case you must open the Master Location List by clicking on the down arrow at the right of the field and then click on the Edit button and make the change and then click on the Save button.

Editing Locations from the Master Location List

You can also open the Master Location List by clicking View on the menu bar and selecting Master Lists / Location. You can change the case formatting or spelling of any location in the Master Location List by selecting it and clicking the Edit button. Remember, however, that a change to a location in the master list affects all references to it. Once a location has been saved to the list in its proper form, be sure combine any incorrect variations with it (see Combining Duplicate Locations below).

Other Options:

Clicking the Options button displays a shortcut menu where you can choose from the following options:

Deleting a Location

If a location in the master list is not being used, you can remove it from the list by highlighting it and then choosing the Delete option. Legacy confirms that the location is not being used and removes it from the list. If one or more records are referencing the location, it cannot be removed. In this case, Legacy offers to display a list of all records currently using the name.

Combining Duplicate Locations

When correcting misspelled place names, you may find that you end up with duplicates within the Master Location List. To remove these duplicates and clean up the list, choose the Combine option. Legacy then goes through the list, combines the duplicates and moves the links.

Purging Unused Locations

To remove unused locations from the Master Location List, choose the Purge option. Legacy checks each name to see if it is being used. If not, it is removed from the list.

Editing Surnames from the Master Surname List

You can also open the Master Surname List by clicking View on the menu bar and selecting Master Lists / Surname. You can change the case formatting or spelling of any surname in the Master Surname List by selecting it and clicking the Edit button. Remember, however, that a change to a surname in the master list affects all references to it. Once a surname has been saved to the list in its proper form, be sure combine any incorrect variations with it (see Combining Duplicate Surnames below).

Other Options:

Clicking the Options button displays a shortcut menu where you can choose from the following options:

Deleting a Surname

If a surname in the master list is not being used, you can remove it from the list by highlighting it and choosing the Delete option. Legacy confirms that the surname is not being used and removes it from the list. If one or more records are referencing the surname, it cannot be removed. In this case, Legacy offers to display a list of all records currently using the name.

Combining Duplicate Surnames

When correcting misspelled surnames, you may find that you end up with duplicate names within the Master Surname List. To remove these duplicates and clean up the list, choose the Combine option. Legacy then goes through the list, combines the duplicates and moves the links.

Purging Unused Surnames

To remove unused surnames from the Master Surname List, choose the Purge option. Legacy checks each name to see if it is being used. If not, it is removed from the list.

Importing Rules:

If you don't want to have Legacy format your names and locations when you do an import you can uncheck the box Format Names and Places (Init. Caps, UPPER CASE, etc) and then Legacy will leave the names exactly as they are found in the GEDCOM file. If you checked this option then Legacy uses the current formatting options you have set in Options, Customize.

5-527


Forms Center

The Forms Center is reached by clicking the Forms Center button on the Books / Other tab of the Reports menu.

The Forms Center is the central repository for the many blank forms that are available in Legacy. These include a multitude of census forms, relationship diagrams, research forms, and more. As new forms are added, you can download them from our web site and they will automatically be added to the Forms Center.

The Forms List

The list of available forms is built from the names of the form files in the Forms folder. By default, Legacy installs the initial group of forms into the Forms folder off of the Legacy folder (for example: C:\Legacy\Forms).

When the list is first displayed, it is in a compressed format showing only the top-level categories. For example:

This example shows three groups of forms, Census, Relationship Chart, and Research.

Expanding and Contracting Sections

To expand a group, click the plus sign to the left of it (or press the plus key on your keyboard when the line is highlighted). The sub-categories are then shown. For example, if you click the plus sign to the left of Census, you will see:

This shows that there are several types of Census forms available. If a sub-category has a plus sign to the left of it then an additional level of choices can be opened up by click it. In the example above, Britain does not have a plus sign but Canada does. Therefore, Britain has only one Census form available and Canada has more than one. Clicking the plus sign next to Canada opens up the list to show the two available forms:

Any available individual form is shown without a plus sign or minus sign next to it. In the example above, Britain is a form and 1851 and 1901 are Canadian census forms.

To contract a section of the list, click the minus sign to the left of the section (or press the minus key on your keyboard when the line is highlighted). To quickly expand all the sections in the list, click the Expand All Sections button. To contract all section down to just the main groups, click Contract All Sections.

Selecting a Form to Print

To select a specific form to print, click the form name to highlight it and then click the Preview or Print button to produce the form.

Selecting Groups of Forms to Print

You can also print groups of forms. In the example above, Canada consists of a group of two forms, 1851 and 1901. To print both of these forms together, click Canada to highlight it (as shown in the example). Clicking Preview or Print will generate both forms on two different pages. If you were to click US Federal, all the US Federal census forms would be printed as a group.

If you click another level up, for example the Census line,

all the groups of forms below it will be printed. In the example above, this would include all the British, Canadian, Danish, Irish, and US Federal and State census forms.

Selecting Multiple Forms to Print

You can also select random (non-consecutive) individual forms or groups of forms to print. To do this you must first select the Select Multiple Forms option. When you do, empty checkboxes are added to each line in the list:

You can then select the specific forms you want to print:

In the above case the US Federal census forms for 1790, 1820 and 1860 will be printed.

If you select a higher level group by placing a checkmark in its checkbox, the entire group below it will be printed.

In the above example, all of the US Federal census forms will be printed even though there are some specific forms left unchecked within the group.

Checking a main group, like Census, will cause all the forms within that group to be printed.

In the example above, all the census forms for all the countries will be printed whether checked or not - because the main Census group line has been selected.

Changing to a Different Forms Folder

Again, by default, Legacy installs all the form files into the Legacy\Forms folder. Any additional forms that you download from the Legacy web site would normally be placed in this folder as well.

If you find that you eventually have more form files than can easily managed from one folder, you can split them into multiple folders. For example, you might create three folders under the Forms folder called Census, Relationship Charts, and Research and then move the appropriate form files into these subfolders.

To change to a different folder, click the Browse… button and select the desired folder. The Form Center will read the list of form files and create a new, smaller list for you. The current folder path is always displayed at the bottom of the window.

Page Setup

The Page Setup screen allows you to change margins, paper orientation, paper size, borders, headers, page numbering and footers. (See Page Setup for more information.)

Change Fonts

You can specify the font name, size, and style to be used in each section of the chart. See Report Fonts for more information.

When you have set all the options for the relationship chart printout, click either Preview to see an on-screen view of the chart before actually printing, or click Print to have the chart sent directly to the printer.

Where to Send the Report

The report can be output to two formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

6-539


GEDCOM Export Items

What is Available for Export?

The items that are available to be included in the exported GEDCOM file include all information kept in the Family File. Because Legacy keeps a lot of information that other genealogy programs don't, these items should probably not be included in a file that is to be read by a different program. Legacy has several sets of "standard items" that it uses to decide what to include in the export file, depending on the destination.

Standard Export Items

If you are creating a GEDCOM file to be read back into Legacy, all the information is included in the file. If you are exporting a file that will be used in Personal Ancestral File (PAF) or will be sent to the LDS Ancestral File or LDS TempleReady , a smaller subset of information is included. You can also create a Generic GEDCOM file that only contains minimal information or a Basic GEDCOM file that contains only the name, birth, death, marriage and gender of the individuals.

The right-hand list contains the items to be included in the export file. When you first come in to the Customize section, the default standard items associated with the selected export file type are included in this window.

Excluding an Item

You can remove any item from the Export These Items box by either highlighting the item and clicking Remove or by dragging the item from the right box to the left box.

Including an Item

The box on the left contains all the pieces of information that can be exported. To include something that is not in the box on the right, either highlight the item and click Include, or drag the item from the left box to the right box.

Only GEDCOM 5.5 Items

Legacy stores some information that is not defined by any of the standard tags in the GEDCOM 5.5 specification. We have therefore added some additional tags that begin with an underline character. This is allowed by the GEDCOM 5.5 spec. These tags include:

_ORDER To track child, spouse and parent orders

_PATH To specify a path to a multimedia file

_PHOTO To specify a picture name

_PREF To track preferred children and spouses

_SOUND To specify a sound file name

_STAT To track child statuses

_TAGx To track marked records

_TYPE Tracks source types

_VIDEO To specify a video file name

If you do not want to include any of these "extra" tags in the GEDCOM file, click Only 5.5.

Resetting the Default Items

If you have added or removed items in the Items to Include box, you can reset the list to the normal items by clicking Default.

Basic Items

The minimum information that can be included in the export file is name, sex, birth, death and marriage.

Excluding Groups of Items

There are several groups of items you can have excluded from the export. These include Sources, Notes, Events, Compiler Info, Alternate Names, LDS Info, Addresses, Pictures and Marriage and Child Status.

To exclude a group from the exported GEDCOM file, check the appropriate box in the Groups of Items to EXCLUDE from Export box at the bottom right. This is faster than trying to remove the associated tags of a group one by one.

Saving Your Setup

You can save customized export setups. After you have made the changes desired, click Save List... on the right side. Legacy prompts for a file name and then saves the format file to disk.

Loading a Saved Setup

To load a previously saved export format list, click Load List... and choose the desired list name.

To reach the Items to Include in GEDCOM screen, click Customize on the GEDCOM Export screen. (The GEDCOM Export screen is reached by choosing Export To / GEDCOM File from the File menu. Or press Ctrl-E)

Break Note lines Between Words (old style)

GEDCOM files break long notes lines into shorter segments. The points at which the lines are broken is supposed to be in the middle of words so that when the lines are put back together they can just be concatenated. Older GEDCOM files used to break lines between words. This made it necessary to put the lines back together with a space between them. Importing a newer GEDCOM file into an older program often results in words with blank spaces in the middle of them. If you know that you are producing a GEDCOM file to be read into an older program that is expecting a space between lines, check this option.

Export CHR tag as BAPM

If you are using the customization option to use the term Baptism in the place of Christening, (see Customize - Data Format ) then this option is available when exporting a GEDCOM file.

5-1047


GEDCOM Files

The GEDCOM file specification, which stands for GEnealogical Data COMmunication, was created in 1984 by the Family History Department of the Church of Jesus Christ of Latter-day Saints for use in exchanging genealogical information between different programs. After two internal versions, the first public version of the GEDCOM spec was 3.0 and was released in 1987. In 1993 a new proposal was released and is known as version 5.2. In 1996, version 5.5 was presented as the new standard. Legacy is capable of importing and exporting the formats specified in these versions.

Although the interpretation of the GEDCOM specification varies somewhat from one developer to another, Legacy reads almost every variation, putting the intended information in the correct fields. Legacy also exports several standard industry formats including Basic (birth, christen, marriage, death and burial information), PAF (Personal Ancestral File format), Ancestral File , TempleReady and Legacy.

5-1022


GEDCOM Items to Import

You can also suppress certain information while importing a GEDCOM file. For example, if you are not interested in address information, you can simply skip it. To customize the import information click Customize.

The Items to Import window shows you a list of the valid GEDCOM tags that have been found in the file you are going to import. It also shows a list of any unrecognized tags that were found.

From this window, you can remove tags from the Import these Items box so they will be skipped during the actual import. You can also map unrecognized tags into standard Legacy fields.

Items to be Imported

During the Analysis pass, Legacy gathers all the recognizable GEDCOM tags and places them in the Import these Items box.

Items Not to be Imported

If you find a tag you don't want to have imported, highlight the tag and click Remove, or just drag the tag from the Import these Items box to the Items not to be imported box. You can move all but the first five, basic fields. If you want to only import the five basic fields, Name, Sex, Birth, Death and Marriage, click Basic 5. All the other tags will be moved to the Items not to be imported box. (You can move any tag item back by highlighting it and clicking Include, or by dragging it back to the right window.)

Unrecognized Items

Any tags that are not recognized by Legacy during the Analysis pass are placed in the Unrecognized Items box. These are usually odd, non-standard pieces of information that another program supports. If you can recognize the tag, you can map it to a standard field tag in Legacy. Or, you can always have the information placed in the Notes field so you don't lose it.

Defining an Unrecognized Item

The Unrecognized Items list contains nonstandard GEDCOM tags that were found in the file you want to import. Often, these tags are slight variations invented by another program that are easily recognizable and can be mapped to a standard tag supported by Legacy. To start the definition process, highlight the tag you want to remap and click Map to a Recognized Tag and then choose the GEDCOM tag you want to map it to.

Creating Events from Unrecognized Tags

Some GEDCOM tags are obviously names for events such as GRAD for Graduation. To convert these tags to events and have them placed in the event list for the individual involved, highlight the tag and click Create an Event for this Tag. Legacy then prompts you for an event name (up to 30 characters). During the import, all occurrences of this tag will be changed to the defined event name.

Unrecognized tags that have been mapped to existing tags, or mapped to an event name and moved to the Import these items list, can now be removed from the Import these items list by dragging them back to the Unrecognized items list or the Items not to be imported list.

Baptism versus Christening

Some genealogy programs export christening information into a GEDCOM file using the BAPM tag instead of CHR. You can have Legacy put this information into the Christening fields during the import rather than having a Baptism event created in the Event List by selecting this option.

Note Options

How Notes Are Formatted in a GEDCOM File

In a GEDCOM file, multiple-line notes are supposed to be broken in the middle of a word at the end of each line. For example, this is how a small note might look in the file:

Aunt Mary spent most of her ti

me knitting. When she wasn't kni

tting something, she was cooking.

In the past, however, most programs would break the lines between words instead of in the middle of words. For example:

Aunt Mary spent most of her time

knitting. When she wasn't knitting

something, she was cooking.

A problem arises if the old style is imported with the new rules. This results in some words being put together without any space between them. For example, the note might look like this:

Aunt Mary spent most of her timeknitting. When she wasn't knittingsomething,she was cooking.

Or, if the new style is imported with the old rules you end up with spaces in the middle of words:

Aunt Mary spent most of her ti me knitting. When she wasn't kni tting something, she was cooking.

Legacy keeps an internal list of how all genealogy programs export note blocks into GEDCOM files. This allows Legacy to decide how to put the line back together again when the notes are imported. Sometimes a GEDCOM file comes along that came from a program that Legacy never heard of. In this case, Legacy might guess incorrectly as to how the note lines are formatted. If, after importing a GEDCOM file, you find that the notes either have spaces in the middle of some of the words, or that some words don't have a space between them, you can tell Legacy to change the method it is using. You can choose between:

Let Legacy decide how lines are broken

Lines are broken in the middle of words

Lines are broken between words

Optional Text Preceding Notes

When Legacy comes across something in a GEDCOM file that it doesn't recognize, it generates an error message in the Error.log file and then puts the unrecognized items into the General Notes field for the individual or marriage. You can have some optional text added to the beginning of these entries in the notes to make them easier to search for after the import is completed. For example, you might add "ZZZZZ" to the beginning. Later you can then search for "ZZZZZ" in General Notes to find the individuals and marriages to check these entries to see if you want to keep them or move the information to a different place.

Import Notes into Research Notes

If you are transferring a family file from a previous genealogy program where you have kept research notes in the Notes field, you can have Legacy put these notes into Research Notes instead of General Notes by selecting this option.

Saving Your Settings

If you would like to save a particular import tag list, click Save List after you have selected the tags you want to import. Legacy prompts for a file name and then saves the list to disk.

Loading Your Saved Settings

You can load a previously saved import tag list by clicking Load List and then selecting the desired list to be loaded.

To reach the Items to Import screen, click Customize on the GEDCOM Import window. (The GEDCOM Import window is reached by choosing Import From / GEDCOM File from the File menu.)

5-1049


Geo Location Database

Legacy's Geo Location Database is a collection of nearly three million current locations worldwide divided into six regions:

PA - Pacific Islands

US - United States

AF - Africa

AM - Americas (non-USA)

AS - Asia

EU - Europe

Each location includes the name of the city, the county or province, the state, if any, and the country name. Along with this information the latitude and longitude coordinates are also included.

It should be noted that the Geo Location Database does not contain historical location names as they have changed over time. For example, there have been many country, state, county, and city boundary changes over the years. These are not reflected in the database. You should not use the Geo Location Database to change or verify locations you find in historical documents. It is only a snapshot of the current settings of borders and jurisdictions.

The Geo Location Database is available on CD-ROM and as downloadable files over the Internet. The database can be left on the CD-ROM and used from there, or you can move the entire collection to your computer hard drive if you have the necessary 250 megabytes of free space. Needless to say, access time is much quicker when the database is on your hard drive but is very acceptable from a CD-ROM drive.

Before you can begin using the Geo Location Database you must make sure you have all the data. If you have the CD-ROM then, of course, you have the full set. If you are getting the six different regions from the Internet, you will have to download each piece and then incorporate them into the database. The final step before Legacy can begin accessing the information is to indicate where the database is located.

The following topics are available when setting up and using the Geo Location Database in Legacy:

Geo Location Database Setup - Tells you how to:

Initially create the location database file

Download the six regions of information

Import the regions into the database

Compress the database (to take less room on your hard drive and increase access speed)

Indicate where the database is located (either on our hard drive or on a CD-ROM)

You can also move the database on your hard drive (from one folder to another, or from one drive to another), or from the CD-ROM to your hard drive.

Geo Location Database Search - Tells you how to:

Search for cities, counties, states or provinces, and countries.

Search for cities within a given radius of a location.

5-532


Geo Location Database Search

To reach the Geo Location Database Search screen, click the Geo Location List icon at the end of any location field, or choose Geo Location Database from the Tools menu on the main Legacy screen.

What it Shows Initially

If you opened this screen by clicking the Geo Location List icon at the end of a location field that contained a location, the Geo list is opened having completed a search for that place. If the original location field was blank, the list is empty.

How to Search for Locations

In the Search Options box are four fields, City, County, State/Province, and Country. You can fill in any or all of these fields and then click Search to create a list of matching locations.

If you fill in the first three or four fields you are likely to get a list containing one entry (if the fields you entered are part of an existing location).

If you fill in a City only, the list will contain all cities of that name in any county, state/province, and country.

If you fill in just a County, the list will contain all the cities in all the counties with that name in any state/province and country.

If you fill in just a State/Province, the list will contain all the cities in that state/province.

If you fill in just a Country, the list will contain every city within that country.

Each of the four search fields also has a down arrow at the end of it. Clicking the arrow on the City field displays a list of every city name contained in the Geo database, the County arrow displays every county in the database. The same goes for the State/Province and Country fields. These can be used to find clues as to what a cryptic abbreviation might mean.

Options

Clicking the Options button pops up a submenu with two choices:

Keep Matching Diacritics - When checked, the resulting locations are displayed with the diacritic characters. When unchecked, the locations are shown without the diacritics.

Zoom - Allows you to select the size of the font in the location list.

Other Options

Below each of the search fields is a modifier box. By default it is set to "Exact," meaning that during the search, that field must be an exact match. The other options are Starts With and Contains. The City field has an additional modifier of Sounds Like, which does a Soundex search for all cities that sound like the one you entered. To select a different modifier for a search field, click the down arrow and then select the desire option. When you have filled in the desired search fields and selected the appropriate modifiers, click Search to create the list.

The List

The list of matching locations is shown in the bottom half of the window. The number of matches in the list is shown below the list to the left side. As you highlight individual lines in the list, the latitude and longitude coordinates are shown below the list to the right side.

Selecting a Location

As you scroll up and down in the list and highlight specific lines, the location on that line is filled into the two main core fields at the top of the window, Core and Core +. The Core field shows the regular location name as found in the list. The Core + field adds any other location pieces that were attached to the incoming place name. For example, let's say that you were looking at a person's Individual Information screen and the Burial location field contained Hilltop Cemetery, Benton City, Benton,. (Notice that there is no state or country name.) After clicking the Geo Location List icon at the end of field, the Geo Location Database window appears with Hilltop Cemetery, Benton City, Benton, Iowa, USA in the Core + field and Benton City, Benton, Iowa, USA in the Core field. The Core + field has the non-standard Hilltop Cemetery kept in it. But notice that the state and country have been filled into both locations, and notice that there are two locations down in the list, one in Iowa, USA and one in Washington USA. Because the top location in the list is highlighted, its pieces have been filled into the Core + and Core fields. Now lets assume that you know that the correct location is in Washington. When you click on the Washington location line down in the list, the Core + and Core fields change to include the state of Washington and USA as the country. Hilltop Cemetery is also retained in the Core + field.

You can select either the Core or the Core + version of the location to be returned and filled into the field from which you opened the Geo list by clicking on the Select button next to the desired place name.

Surrounding Cities

Another helpful feature of the Geo Location Database is the ability to search for the cities that surround a particular location within a given number of miles or kilometers. This can give you clues as to where other relatives or spouses lived. To search for surrounding cities, highlight the city in the list that is to be the center of the search. Click the Find Surrounding Cities icon in the bottom-right corner of the window. The Radius Search window appears prompting you for the distance to search from the center location in miles or kilometers (depending on the Unit of Measure option setting). Enter the distance (up to 200 miles or 320 kilometers) and then click OK. The search is done and the results are displayed in the list.

You can return to the original list of locations by clicking the Back To button in the lower-left corner. This will let you do another radius search of a different distance if desired.

5-535


Geo Location Database Setup

The Geo Location Database Setup screen is reached by going to Options > Customize > Other tab and then clicking Database Maintenance in the Geo Location Database box.

If you have purchased the Legacy CD-ROM containing the Geo Location Database, skip down to the Set the Path or Move the Geo Location Database section.

Create and Download Geo Location Database

Initially create the location database file

If you are creating the Geo Location Database by downloading the Region files, you must first create an empty database file. Click Create to display the Select Path for Geo Location Database window. Navigate to the drive and folder where you want to create the database (normally GeoData off your Legacy folder). You can use the New Folder button to create a new folder if needed. Click OK to create the empty database file and return to the Setup window.

Download the six regions of information

The downloading of the six regional location files is done through the Internet. Make sure you have an active Internet connection and then click Download. Your browser will be launched and you will be taken to the Geo Location Database Download Center. There are six different regional location files that you can add to your Geo Location Database. You do not have to download all six initially. You can return at any time to download files you have skipped. (To do this, go to Options > Customize > Other tab and then click Database Maintenance in the Geo Location Database box. This will bring you back to the Setup screen where you can download additional regions.)

To download a region, scroll down the web page to the Geo Location Database Region Files section and click on the region you want. To start the download, select the option to Save or Save As and then specify the location on your hard disk to save the file. These files range from 1.3 to 5.6 megabytes each so don't try to save them to your A: drive. Be sure to remember where you are saving the region files because you will need this location later when you import the files into the main database. Download all the regions you want to use. (You don't have to download them all at once. You can return at any time to download additional files.)

Import the regions into the database

After you have downloaded the regional location files that you want to use, you must import them into the main location database file. Click the Import button and navigate to the drive and folder where you saved the downloaded files. Select one to import by clicking on it and then clicking the Open button (or double-click the file). Legacy then imports the file into the main database. After the file is imported, you can click Import again to get the next file. Continue these steps until all the downloaded files have been imported.

Compress the database

Compressing the main database results in much less room being required on your hard drive and greatly increases the access speed when searching. To compress the file, click Compress. The process can take a while so be patient...

Set the Path or Move the Geo Location Database

Before you can use the Geo Location Database, you must first tell Legacy where it is located. To do this, click Set and then indicate the path to the database. You can now begin using the database in Legacy. (See Using the Geo Location Database for more information.)

You can also move the Geo database on your hard drive. This can be from one folder to another, or from one drive to another, or from the CD-ROM to your hard drive. To move the database, click Move and then specify the new drive and path. Legacy will then move the database file to the new folder (or copy the file from the CD-ROM to the new folder).

If you want to delete the Geo database from your hard drive, click Delete.

The locations in the Geo database sometimes need to be updated because of changes to location names and the correction of errors. When changes are made, Millennia produces Patch files containing the new information. These are small files that can be used to quickly change the information in the large Geo database file. Patch files, when they are available, are announced on the Legacy web site and through the Legacy newsletter.

To Import a Patch File:

1. Download the patch file from the Legacy web site. Remember where you put the file.

2. Open the Geo Location Database - Setup screen by clicking the Database Management button on the Other tab of the Customize screen (Options > Customize).

3. Click Patch.

4. Select the downloaded patch file on the Import Geo Patch File screen. (You do remember where you put it, right?)

5. Legacy now imports the information and makes the needed changes.

6. Compress the Geo database again by clicking Compress.

5-533


Getting Started

The Five Steps:

1. Identify what you know about your family:

Write what you already know about your ancestors on a Pedigree Chart. (Legacy can print blank Pedigree Charts for you. You don't have to buy them.)

Write the surname in all caps: This lets the eye scan genealogical records easier. (RAGAN, Jonathan Daniel)

List the dates in this fashion: 03 Mar 1895 instead of 3/22/1866. This keeps the numbers from getting jumbled.

Write the places in this order: City/Township, County, State, Country. (Jacksonville, St. Johns, Florida, USA)

Also, fill out Family Groups Sheets for at least yourself and your parents. (Legacy will print blank Family Group Records to assist you.)

Note: If you are a parent, you will put yourself on a two Family Group Records. On one as a child, along with your parents, brothers and sisters and on another as a parent with your spouse and children. If there is more than one marriage, fill out another sheet for each.

These are the MAIN tools used in genealogical research. Even with all of the wonderful genealogy computer programs available today, filling in the blanks on these two charts are your main objective in researching your genealogy.

2. Decide what you want to learn:

Pedigree charts ask these questions about each ancestor:

Birth date Birth place

Marriage date Marriage place

Death date Death place

Pick one of your ancestors from the pedigree chart and identify which questions you want answers to about that person, such as, "when and where was he born?"

3. Select records to search:

There are two main types of genealogical records:

Compiled Records: These are records that have already been researched by others, such as biographies, family histories, or genealogies that may be on microfilm, microfiche, in books or at FamilySearch computer stations.

Original Records: Are records that were created at or near the time of an event, such as birth, marriage, death, or census records.

Look for compiled records first, THEN search for original records. This could save you lots of time and effort. Finding compiled records doesn't mean that there won't be mistakes or wrong information. But, you might be surprised at what research may ALREADY be done on your family lines.

4. Obtain and search the record:

Many local libraries have very good genealogical materials, especially for the surrounding areas of that library's location. Again, Family History Centers are an excellent place to obtain records.

What ever the source, search the records. Look at broad time periods, check for spelling variations, and write down your results even if you come up empty-handed.

5. Use the information:

Evaluate what you've found. Did you find the information that you were looking for? Is that information complete? Does it conflict with other information?

-Copy the information to pedigree charts and family group records.

-Organize the information. Use a filing system that works for you.

-Share the information with interested family members.

What's Next? Select a new objective and start the process over again based on what you now know about your family.

5-1243


GIF Graphic Files

GIF (Graphics Interchange Format)

GIF is a common graphic format on the Internet for artwork having large blocks of solid color, or having a transparent background, or which is animated. GIFs contain information compressed into a relatively small file format. This is because GIF images are limited to 256 colors (8-bit). However B&W photos and those color photos with fewer than 256 palette colors can successfully be saved in the GIF format. (JPEGs are preferred over GIFs as a format for images with more than 256 colors (full or true color).

5-171


Global Change of File ID Numbers

Clicking Edit on the File ID Number Assistant screen brings up the Global Change of File ID Numbers window. From here you can quickly change all the records that use a particular File ID number. For example, let's say you have several pictures, and source citations that use the number, "Red, D1, I16." Now you physically move that particular file folder from drawer 1 in the red filing cabinet to drawer 4 in the green cabinet. So, to change all the old File ID numbers to the new location, highlight the number in the File ID Number Assistant window and click the Edit button to bring up the Global Change of File ID Numbers window. Fill in the new number (in our example, that would be Green, D4, I16). Now, make sure the appropriate record type checkboxes are selected at the bottom of the window and click Apply.

(See File ID Number Assistant for more information.)

5-200


Global Spell Checking

Global Spell Checking (Deluxe Edition only)

The Global Spell Checker is reached by choosing Global Spell Check from the Tools menu.

To globally spell check a specific type of information in your family file:

1. Select the field you want to check in the Spell Check dropdown list.

2. Click the Start Spell Check button. Legacy then checks the spelling in the specified field throughout the entire file, displaying misspelled words and suggesting the correct spelling.

There are 106 different fields that you can choose from to spell check. Clicking the down arrow to the right of the Spell Check box displays the entire list.

When Legacy finds a word it does not recognize it is displayed in the Not in dictionary field. A list of suggested corrections is shown in the Suggestions field and top suggestion is shown in the Change to: box. You can then choose to:

Accept the suggestion for the current word by clicking the Change button.

Accept the suggestion for all words spelled like this found subsequently by clicking the Change All button.

Ignore this specific word by clicking Ignore.

Ignore all words spelled like this by clicking Ignore All

Add the word to the Legacy dictionary so that future encounters of this word are considered correctly spelled by clicking Add.

Click the Suggest button to display the most likely correctly spelled word.

Skip the spell checking on the current record and move to the next record by clicking Skip to Next.

Options

Click the Options button to specify various spell checking options that affect the way the spell checker operates. See Spell Check Options for more information.

5-134


Go To ID Number

Individual records and marriage records are each assigned an ID number when they are first created. Many lists and reports include these numbers which can be used to further identify a person or family. If you know the ID number you want to jump to, enter it in the text box and choose Go To (or press ENTER).

This window is reached by either pressing G on the keyboard from the Family, Pedigree, Descendant, or Chronology View, or by clicking on either the Husband's, Wife's, or Marriage number boxes at the bottom of the main window.

5-1051


New in the Standard Edition

The following features are new to the Legacy 7.0 Standard Edition. These have either been newly added or shifted from the previous Deluxe Editions.

Legacy Family Tree 7.0 adds the following features. Click on the appropriate links to read the details about each new feature:

Wall Charts

The new wall chart feature is available in a limited fashon in the Standard Edition. You can create all of the charts but only up to four generations.

Map My Places

We've redesigned the Master Location List screen. If an Internet connection is present, Legacy plots the selected place on the map below the list. When a location is highlighted, it automatically displays a list of all individuals who use the location. These individuals can now be edited from this screen by clicking on the Edit button. (If you access the Master Location List from within the Individual's Information screen, you cannot edit a person from the list.)

Guided Setup Wizard

The new wizard is available when starting Legacy 7.0 for the first time as well as when creating a new family file from File > New Family File. You can even use it when importing at File > Import from > Use Import Wizard… The wizard takes you by the hand and guides you through the process in an easy-to-understand way.

New Relationship Calculator

You can now see how any two people are connected, not only through direct blood relationships but also by marriage. A person might be the "great-grandfather of the wife of your 2nd great-grandnephew. You can also specify how many of these non-blood relationships you want to see. The Standard Edition only allows the blood relationships.

Best Fit Child Columns

A new selection has been added. The Best Fit option expands or contracts the child list columns to fit the number of children for the current couple. No more trying to guess the optimum number of child columns. Legacy does it for you.

More Powerful Searching

Many new searching options have been added to make it easier to find missing information within your family file. You can now search for individuals that are missing parts of names, birth or death information, marriage information and much more. You can also search for missing source citations as you document your family files.

Standardization Tips

We have added many standardization tips that will pop-up if something questionable has been entered in the Individual's Information screen. These have also been added to the Potential Problems report. See Tools > Potential Problems > Standardization.

Enhanced Welcome Tips

That little window that greets you when you start Legacy and gives you nice helpful tips and tricks just got better. There is now a Show Me How button that pops up a complete explanation of the tip - how to get where you can use it, all the nitty gritty.

Potential Problems

Standardization and LDS event verification checks are now included. See Tools > Potential Problems > Standardization and LDS tabs.

Enhanced Backups

Legacy can now backup your family file and multimedia files at the same time, making it easier to transfer everything to another computer.

New Toolbar Icons

New Home and Add icons have been added to the main toolbar. Icons have also been added to access the new Charting and Mapping features.

For a list of all the features in the Deluxe Edition, click here .

7-148


Henry Numbering System

The Henry numbering system is a way of numbering descendants of a person. It is named after Reginald Buchanan Henry, who used the system in his book "Genealogies of the Families of the Presidents."

The starting person is given the number 1. His first child is numbered 11, his second child is 12, his third child is 13, etc. The children of 12 are 121, 122, 123, 124, 125, etc. Each person's number starts with his parent's number and adds a digit to represent his position in the family. Thus if a person has the number 142835, he is in the sixth generation (there are six digits), and he is the fifth child of the third child of the eighth child of the second child of the fourth child of the starting person.

If there are more than 9 children in a family the numbering continues on with capital letters in the alphabet, A to Z, where A is 10, B is 11, C is 12, etc.

The Henry system is a simple way to trace generations back and forth when perusing a manuscript, for the Henry number of any person's ancestors or descendants is known. Furthermore, lines can be extended without renumbering when new information is found. Indexing a manuscript is a simple matter - page numbers are not required, as Henry numbers are sufficient to locate any person.

5-27


Master Event Maintenance

Master Event Name Maintenance

The Master Event Definition List contains all the names of the events referred to by the individual event lists. Each unique name is only included once in the master list. To add a brand new event to an individual, you must first add the new event name to the Master Event Definition List.

Selecting an Event

To select an event from the Master Event Definition List:

1. Highlight the name of the event you want to select.

2. Click Select. (You can also double-click on the event name to select it.)

Adding a New Master Event Definition

To add a new event to the Master Event Definition List:

1. Click Add. The Add/Edit Event Definition window displays.

2. Type in the name and sentence definitions of the new event.

3. Click Save to save the new event definition.

Editing a Master Event Definition

Changing the name of an event in the master list changes all references to it. To edit the definition of an existing event in the Master Event Definition List:

1. Click Edit. The Add/Edit Event Definition window displays.

2. Edit the name and sentence definitions of the event.

3. Click Save to save the changed event definition.

Deleting a Master Event Definition

You can't delete a master event that is being referred to by any individual event list. To delete a master event you must first remove all references to it. Once this has been done you can delete the master event by:

1. Click Options and choose Delete from the shortcut menu.

2. Click OK to confirm the deletion. The event is removed from the Master Event Definition List.

Searching for a Specific Event

If the Master Event Definition List contains many entries, you can search for a specific line by following these steps:

1. Click in the Find text box.

2. Type the name of the event you want to locate. As you type, the nearest matching event name is displayed in the grid.

The Master Event Definition List is reached by clicking [image] to the right of the event name field on the Add Event window. (The Add Event window is displayed by clicking Add on the Information window to the right of the Events box.) The Master Event Definition List is also available by choosing Master Lists / Event Names from the View menu.

5-1058


History/Bookmark Lists

Legacy keeps track of the last 200 places you have been. (See Bookmarks or History List for more information on using these features.)

5-2217


How to Add a Child

To add a child to a parent or parents:

1. Make sure the parent(s) are displayed in the main Husband and Wife boxes of the Family View.

2. Click inside any blank line in the Children box below the Marriage Information button. A shortcut menu appears.

3. Click Add New Son or Add New Daughter to create a new record for a new individual or Link to an Existing Son or Link to an Existing Daughter if the son or daughter is already in the family file as an individual. If adding a new person, the Information window appears where you can enter the person's information. If linking to an existing person, the Name List appears where you can select the individual.

4. When you have finished adding or linking in the son or daughter, the name appears in the Child List. You can continue to add additional children, up to a maximum of 60 per couple.

To continue to the next topic; How to Add Parents, click here .

To return to the Tutorial index, click here .

5-1199


How to Add a Picture

You can add links to picture, sound and video files for each individual or marriage.

To add a picture to an individual:

1. From the Family View, make sure the individual is in either the Husband or Wife box and then click the Pictures icon [image] in their box. The Picture Gallery appears.

2. Click the Picture icon button [image] near the upper-right corner. The Display Picture window appears and then the Load Picture window appears on top of it.

3. Locate and select the name of the picture you want to add. (See Loading a Picture for more information.) The picture is loaded and appears in the Display Picture window.

4. Add a caption, date, and description if desired. You can also change other aspects of the picture if you like. (See Loading a Picture for more information.)

5. Click the Close button to return to the Picture Gallery.

6. You can continue adding new pictures by clicking the Picture icon button.

7. When you are finished, click the Close button on the Picture Gallery screen to return to the Family View.

(See Picture Gallery for more information.)

To continue to the next topic; How to Add Sound to a Picture, click here .

To return to the Tutorial index, click here .

5-1225


How to Add a Spouse

Adding the first spouse to an individual is exactly the same as adding the individual in the first place:

1. With the mouse cursor, click to the right of the labels in the middle of the Male or Female box. The Information window appears.

2. Enter the given names of the individual if you know them.

3. Move to the next field, which is the Surname field, by pressing the tab key or by clicking inside the field with the mouse.

4. Enter the last name (often called surname).

5. Continue entering all the information you have.

6. When you are finished, click the Save button.

To continue to the next topic; How to Add Marriage Information , click here.

To return to the Tutorial index, click here .

5-1227


How to Add Additional Parents

In Legacy you can link an individual to more than one set of parents. This might happen in the case of an adoption, for example. You want to track both the biological parents and the adoptive parents.

To add an additional set of parents:

1. From the Family View, make sure the individual to whom you want to add parents is in either the Husband or Wife box.

2. Then, from either the Family or Pedigree View, right-click the individual's name and choose Add > Parents from the shortcut menu. The Parents List is displayed:

3. Click the Add New Parents button. A new set of parents, each with a name of Unknown is added to the Parents List.

4. Click on the Unknown & Unknown line and then click Add Father. The Add Husband box appears.

5. Click Add a NEW person if you are adding a father who is not already in the family file, or click Link to an EXISTING person if the father is already in the family file.

6. If adding a NEW person, the Information screen appears, where you can enter his information. If linking to an existing person, the Name List appears, where you can select the person's name.

7. To add the mother, click Add Mother and follow steps 5 and 6 again.

8. If you would like the new parents displayed on the Family View, highlight their names and click Select.

9. You may also cycle through alternate sets of parents in Family View by clicking in the background to the left of the husband's Parents box or to the right of the wife's Parents box.

To continue to the next topic; How to Merge Duplicate Individuals, click here .

To return to the Tutorial index, click here .

5-1218


How to Add an Additional Spouse

To add an additional spouse to an individual:

1. From the Family View, Click husband's Spouses or wife's Spouses icon.

2. From the Wives of.. or Husbands of box, select Add New Wife or Add New Husband.

3. From the Add box, select either Add a NEW person or Link to an EXISTING person.

4. If you are adding a new person, fill in their information on the Information screen. If you are linking to an existing individual, select the name from the Name List.

To continue to the next topic; How to Unlink or Delete a Child, Spouse or Parent, click here .

To return to the Tutorial index, click here .

5-1210


How to Add Marriage Information

After you have entered the Husband and/or the Wife, you can enter their marriage information. This includes when and where they were married.

To enter the Marriage Information:

1. Click the Marriage Information button in the middle of the main window, just below the Husband and Wife boxes (They have changed from Male and Female to Husband and Wife). The Marriage Information window appears.

2. Fill in the marriage date, if known.

3. Tab to the Place field and fill in the location where the marriage was performed.

4. Enter the status. If you would like to see a list of current and default entries, click the [image] button to the right of the field. (This field describes the status of the marriage when it ended, or, in some cases, that it was not really an official marriage.)

5. If you know that this couple had no children, you can check the This Couple Had No Children box. This situation will then be shown on the Family View.

6. Add events related to the marriage (e.g., marriage bonds, license returns) in the Events field box.

7. When you are finished, click the Save button.

Other Options

You can enter notes for the marriage by clicking the Notes icon.

You can attach pictures and sounds to the marriage by clicking the Pictures icon. (See How to Add a Picture for more information.)

You can enter the source(s) of the information by clicking the Source icon. (See How to Document Your Information for more details.)

You can add an address to the marriage by clicking the Address icon. (See Adding an Address for more information.)

You can use the pop-up calendar to assist you in finding dates by clicking the Calendar icon. The pop-up calendar also includes a date calculator that is useful in figuring birth dates, death dates, and ages when you have incomplete information.

You can add LDS ordinance information by clicking the Temple icon. (See LDS Information for more details.)

You can change the wording options for the "Husband" and "Wife" labels on the Family View and report phrases for situations where traditional wording does not fit the relationship between a man and a woman.

You can edit husband or wife information by clicking their Edit buttons.

(See Marriage Information for more details.)

To continue to the next topic; How to Add a Child , click here.

To return to the Tutorial index, click here .

5-1198


How to Add New Events to an Individual

An event is something that happened in an individual's life. Events like graduations, blessings, ordinations, bar mitzvahs, retirement and the like can be recorded here. (The act of being born is also an event but since everyone has a birth date, Legacy provides a dedicated field for it as well as for the other vital events of christening, death and burial. (Christening is included because it is often the only information available to document a birth.) You could, however, record conflicting birth information as an event.)

To add a new event to an individual:

1. From the Information window, click the Add button inside the Events box. The Add Event window appears.

2. Either type in the name of the event in the Event field, or click the Down arrow to the right of the Event field to see a list of predefined event names.

3. Enter the date of the event in the Date field.

4. Enter the location of the event in the Place field.

5. Add any other descriptive text you want in the Notes field.

6. Click the Spell Check button to check spelling of text in the Notes field. (Or press F7.)

7. Click the Wordwrap button to remove all single carriage returns (double carriage returns are left as is).

8. Click the Add Another button to immediately enter another event.

9. Click the Clear button to erase all information on the Event screen.

10. If you want to mark this event as private, click the Private Event option in the lower-right corner.

11. Click the Help button for online help.

12. When you are finished, click the Save button.

Other Options

Edit existing event information by clicking the Edit button.

Select the following additional options by clicking the Options button:

Swap Alternate Birth, Christening, Death, or Buried information with preferred Birth, Christening, Death, or Buried information.

Sort the existing events by name or date.

Delete an event.

Change the size of the event list lettering by clicking the Zoom button.

(See Add or Edit an Event for more information.)

To continue to the next topic; How to Add a Spouse, click here .

To return to the Tutorial index, click here .

5-1197


How to Add Parents

To add parents (either a Father, Mother or both) to an individual:

1. Make sure the individual is in either the Husband or Wife position of the Family View.

2. To add a father to the husband, right-click in the top half of the husband's Parents box at the top of the Family View. To add a mother to the husband, right-click in the bottom half of the husband's Parents box at the top of the Family View. The Add Father or Add Mother window appears.

3. Click Add a NEW person to create a new record for a new individual or Link to an EXISTING person if the father or mother is already in the family file as an individual. If adding a new person, the Information window appears, where you can enter the person's information. If linking to an existing person, the Name List appears where you can select the individual.

4. When you have finished adding or linking in the father or mother, the name appears in the appropriate location of the Parents box. You can then continue to add the other parent, if known.

To continue to the next topic; How to Add a New, Unlinked Individual, click here .

To return to the Tutorial index, click here .

5-1200


How to Add Sound to a Picture

You can attach sound files to a picture that can be played if you have sound capability in your computer.

To Attach a Sound File:

1. From the Family View, make sure the individual is in either the Husb or Wife box and then click the Picture button in their box. The Picture Gallery appears.

2. Click the Edit button. The picture appears in the Display Picture window.

3. Click the Sound... button. The Sound Center box appears.

To Load an Existing Sound File:

1. To load an existing sound file, click the Load button.

2. From the Load Sound File dialog box, locate and select the sound file you want to add. The Load Sound File box then disappears.

3. To listen to the sound, click Play.

4. To return to the Display Picture window, click Close.

To Record a New Sound File:

1. If you have a microphone connected to your computer, click Record.

2. You now have up to two minutes to record something. A time meter shows how much time has elapsed.

3. When you are finished recording, click Stop.

4. To listen to the recording, click Play.

5. To save the recording, click Save. The Save Sound File dialog box appears.

6. Specify the location and name for the recording and click OK. The recording is saved and you are returned to the Display Picture window.

(See Recording Sounds for more information.)

To return to the Tutorial index, click here .

5-1226


How to Add the First Individual

You should begin by adding either a male individual on the left side in the Husband position or a female on the right in the Wife position. This is true even if you don't know the person's spouse or if the person has no spouse.

Here is how you enter a person in the Male or Female box:

1. With the mouse cursor, click anywhere to the right of the labels in the Male/Female box. As soon as you click here, it turns blue, and the husband's/Wife's Information window appears.

2. Enter the given names of this individual if you know them.

3. Move to the next field, which is the Surname field, by pressing the tab key or by clicking inside the field with the mouse.

4. Enter the last name.

5. Continue entering all the information you have. (See Other Options below.)

Other Options

The Events box below the regular information fields is used to record other occurrences in the person's life. These might include things like adoptions, graduations, awards, etc. (For more information on how to enter an event, see How to Add New Events to an Individual .)

You can add other names by which the individual was known by clicking the AKA icon.

You can add an address for the individual by clicking the Address icon. This can include a customized name, three address lines, two phone numbers, e-mail, and home page address.

You can enter various notes for an individual by clicking the Notes icon. (See How to Enter Notes for an Individual for more details.)

You can enter the source(s) of the information by clicking the Sources icon. (See How to Document Your Information for more information.)

You can attach pictures, sounds, and video to the individual by clicking the Pictures icon. (See How to Add a Picture for more details.)

You can use the pop-up calendar to assist you in finding dates by clicking the Calendar icon. The pop-up calendar also includes a date calculator that is useful in figuring birth date, death dates and ages when you have incomplete information. (See Calendar and Date Calculator for more information.)

You can create a To-Do list of tasks, like finding a birth certificate, by clicking the To-Do List icon. (See To-Do Lists for more details.)

You can add LDS ordinance information by clicking the Temple icon. (See LDS Information for more information.)

6. When you are finished, click the Save button.

To continue to the next topic; How to Enter Notes for an Individual , click here .

To return to the Tutorial index, click here .

5-1195


How to Back Up Your Family File

You should make regular backups of your Family File so that in the case of a computer malfunction or power outage, you still have a copy of all your work.

To make a compressed backup copy of your Family File:

1. From the File menu, choose Backup Family File....

2. Select the drive you want to use. This is generally drive A: or B: where you will create a backup on a floppy disk that can be stored in a safe location away from your computer.

3. Type in a file name. This will usually be the same name as the Family File. It will be saved with a .ZIP extension.

4. Click OK to begin the backup process. Legacy compresses the Family File and saves it to the drive specified. If the file won't fit on one diskette, you are prompted to place additional diskettes in the drive as needed.

(See Backing Up a Family File for more information.)

To continue to the next topic; How to Import a GEDCOM File, click here .

To return to the Tutorial index, click here .

5-1205


How to Contact Millennia

If you were not able to resolve your problem by reading the on-line User's Guide, you can contact us by:

Sending e-mail to Support@LegacyFamilyTree.com. Be sure to include your name, customer number, product version, operating system (Windows 95, 98, NT, 2000, Me, XP), type of computer, amount of memory and a complete, detailed explanation of the problem or question.

Sending a fax to us at 1-425-940-1610. Be sure to include the same information as above.

Sending a letter to: Millennia Technical Support, PO Box 9410, Surprise, AZ 85374, USA. Again, be sure to include all necessary information.

Calling Millennia Technical Support at 1-425-788-0932. Our business hours are 8:00 AM to 4:30 PM Pacific time, Monday through Friday. Please try to be at your computer.

See also:

Millennia's Internet Home Page

Product Support

Before You Call for Help

6-1240


How to Copy From One File to Another

When you have two family files open at the same time, you can drag a name, a family, or an entire line from one file to the other.

To copy information from one family file to another by dragging:

1. Open two copies of the current family file by selecting View / Split Screen. (For more information on how to do this, see How to Display Another Family/Pedigree View .)

2. Change one of the views to another family file by highlighting it and then choosing Open Family File from the File menu. (Again, see page 43.)

3. From either the Family or Pedigree View, drag a name from one view over to the other and drop it on top of another name, or on the background. (To start a drag operation, hold down the left mouse button over the name and move the mouse slightly until a shadow box appears. You can then drag the box over to the other view and drop it by releasing the mouse button.)

4. Legacy now pops up the Copy Between Family Files window. From here you can choose the individual, family, or line you want to copy.

5. To copy just the individual you moved over, click the Just the Individual Above button. To copy the family of the selected individual, click the Family button. To copy the ancestors of the selected person, click the Ancestors button. To copy the descendants, click the Descendants button. To copy the entire family line of the selected person, click the Entire Family Line button. And finally, to copy everyone in the entire file, click the Everyone in File button. Some of the buttons (Family, Ancestors, and Descendants) prompt you for a little more information on who exactly to include.

6. When you have selected all the people you want to copy, click the Start Copy button. Legacy then copies all the selected individuals and families to the other family file.

7. If you dropped the first name on top of another name in the other family file, you will automatically be taken to the Merge section. If you dropped the name on the background, Legacy will ask if you would like to merge records. (See How To Merge Duplicate Individuals for instructions on how to proceed with the merge option.)

To continue to the next topic; How to Print a Report, click here .

To return to the Tutorial index, click here .

5-78


How to Customize Legacy

Many of the features in Legacy can be customized to your own liking. These include:

General

How the screens look.

How surnames are printed

Where the button bar is located

If tool help should be displayed

If pop-up information boxes should be displayed

Data Entry/Edit

Should new names and locations be verified

Should notes be offered when saving an individual

Capitalization of names and places

Should LDS ordinance information fields be shown

How the Enter key behaves

Dates

Date format to be used

Should double-dating be used

Should dates be checked for validity

Colors and Fonts

The background colors for certain windows

The fonts to be used on the screen and on reports

Locations

Default location for your Family Files

Where picture and sound files are located

To reach the Customize section, select the Options menu and then choose Customize... .

(See Customizing for more information.)

To continue to the next topic; How to Display Another Family/Pedigree View, click here .

To return to the Tutorial index, click here .

5-1215


How to Display Another Family/Pedigree View

Legacy allows you to have up to six Family/Pedigree Views of a family file showing at the same time. These can either be tiled on the screen (all showing on the screen at once), or overlapped, letting you click the one you want to see fully displayed. You can also have up to two different family files open at the same time. This lets you compare and navigate through them separately.

To open another Family/Pedigree View of the same family file:

1. From the View menu, select Split Screen. A second Family/Pedigree View appears and is tiled on the screen next to the existing view.

2. A box appears asking if you want to open a different family file. To open another Family/Pedigree View of a different family file click Yes, and select the name of the second family file you want to display.

3. If you want to arrange the views as overlapping, choose Cascade from the Window menu. You can also choose Tile Horizontal or Tile Vertical to change the arrangement.

4. If you would like to maximize a particular view, click the Maximize button in the upper-right corner of the Family/Pedigree window.

To continue to the next topic; How to Export a GEDCOM File, click here .

To return to the Tutorial index, click here .

Other Topics:

Copy Between Family Files

Splitting Files

7-1216


How to Document Your Information

Keeping track of the sources of your information is vitally important. It helps you to know where you have looked, adds credibility to your research and helps others to verify the information.

To add source documentation to your information:

1. With the individual in the Husband or Wife box in the Family View, click the Sources icon.

2. The Assigned Sources screen appears. The list at the top shows each event along with whatever source citations have been assigned. There is a general category called Unspecified that can be used to document the person's information as a whole instead of piece-by-piece.

3. Highlight the line you want to connect a source to by clicking on it.

4. Click Cite a Master Source to specify a source that you have used before, or Add a NEW Source to create a new source entry.

5. If you are citing a source that is already in the Master Source List, select the appropriate source.

6. If you are adding a new source entry, fill in the source information.

7. Enter the Detail information. This is usually a page number or microfilm item number.

You can continue to add as many sources as you have. Each event can have zero or more source citations. You can also display the Assigned Sources screen from the Pedigree View by clicking the Sources icon on the Siblings / Information screen. The Marriage Information, Events, Alternate Names, and LDS Ordinance screens also have a Sources icon for entering citations for the information.

(See Defining or Editing a Master Source or Citing the Sources of Your Information for more details.)

To continue to the next topic; How to Add a Picture, click here .

To return to the Tutorial index, click here .

5-1224


How to Enter Notes for an Individual

Legacy provides three note pads for each individual: general, research, and medical. A notepad is also provided for marriage information.

To enter notes for an individual:

1. Click the Note icon from either the Family View or the Information window. The Notes window appears.

2. Click the tab for the kind of notes you want to enter.

3. Type in the notes.

4. When you are finished, click the Save button.

Other Options:

Check spelling by clicking the Spell Check button. (Or press F7.)

Wrap the lines in the Notes window by clicking the Wordwrap button.

Erase all information in the Notes windows by clicking the Clear button.

Read text in from a separate text file by clicking the Read button. You are prompted for the name of the text file, after which the text is added to the end of the note field.

Save the text in the note field to a text file by clicking the Write button. After specifying a name, the file is written to disk.

Print the note text by clicking the Print button.

Change the lettering size in the note field by clicking the Zoom button. A small window appears where you can specify the font size.

Add a note source by clicking the Source button.

(See Notes for more information.)

To continue to the next topic; How to Add New Events to an Individual, click here .

To return to the Tutorial index, click here .

5-1196


How to Export a GEDCOM File

If you want to send some or all of the information in your family file to someone who is not using Legacy, you can do so by exporting a GEDCOM file. (If you are sending all your information to someone using Legacy, the easiest way is to just send them a copy of the family file. If you want to just send part of the file, such as a particular person and their ancestors, you can tag those people and export a GEDCOM file from the tagged records.)

To export a GEDCOM file:

1. Choose Export to / GEDCOM File from the File menu. The GEDCOM Export window appears.

2. In the Produce file for: box, select the type of GEDCOM you want to produce from the combo box. The choice depends where you plan to send the file. (See Exporting GEDCOM Files for more information.)

3. Click the Record Selection button to specify if you are exporting All Records in the Entire Family File or some smaller subset.

4. When you are ready to export, click the Select File Name and START EXPORT button. Legacy prompts you for a file name and location, and then creates the GEDCOM file for you.

To continue to the next topic; How to Add Additional Parents, click here .

To return to the Tutorial index, click here .

5-1217


How to Export GEDCOM Files from Other Programs

When you want to transfer information from a different genealogy program you usually have to export a GEDCOM file and then import this file into Legacy. Following are instructions on how to export GEDCOM files from several major programs:

Ancestral Quest Export (for family file with .aq extension)

1. Select Export in the File menu or click the Export button in the Toolbar. The GEDCOM Export window will open.

2. For Ancestral Quest 3.0 or earlier, select the Standard export type by clicking its radio button. For version 2002 or version 11, choose Personal Ancestral File from the drop-down list.

3. Select version 5.5 and the ANSEL character set.

4. Check the boxes for Regular Notes, Source Notes, Ctrl Notes, and Submitter information. If you are LDS (Mormon) also check the box for LDS Data (this option is available if you selected Use LDS Data in Tools, Preferences, General).

5. Optionally, check the box for Confidential Data (notes beginning with a ~ and confidential events).

6. Optionally, check the box for Full Info on Living. If you select this option, you will get all information on everyone selected for export. If you don't select this, you will get only relationship information and the name Living for people who qualify as living (anyone under 110 years old with no entry in the death date field).

7. If you only want to export some of the individuals in the file, select the Partial option and then click the SELECT button to open the Select Set of Individuals window. Use this window to specify exactly which individuals you would like to export.

8. When you are satisfied with your selections, click the OK button to export the file. A directory dialog will open allowing you to select a file name and directory for the file. After you have settled on a name and location, click EXPORT and the export will begin.

Brother's Keeper

1. From the File Menu, choose GEDCOM > Export.

2. Click All people. The Name of gedcom file to create screen appears.

3. In the File name field, type a name for the GEDCOM file.

4. In the Save in field, select the drive and folder where you want to place your file.

5. Click Save. The Export Gedcom File screen appears.

6. Check the options you want to include (or exclude). Choose the Ansel character set.

7. Click OK.

Cumberland Family Tree

1. From the File Menu, choose Import/Export > GEDCOM Export.

2. On the General tab, click the File icon in the GEDCOM File box. Type the name for the GEDCOM file in the File name box and then select the drive and folder where you want to place your file in the Save in box.

3. On the Options 1 tab of the GEDCOM Export screen, accept the default settings.

4. On the Options 2 tab, select any options you want to use.

5. Click the Export icon to create the file.

Family Historian

The Family Historian stores all of its information in GEDCOM format. This means that you don't have to export a GEDCOM file in order to import it into Legacy. If you want to create a GEDCOM file with a different name:

1. From the File menu, choose Save as.

2. In the File name field, type a name for the GEDCOM file.

3. In the Save in field, select the drive and folder where you want to place your file.

4. Click Save.

Family Matters

1. From the File menu, choose GEDCOM Import/Export.

2. On the Data & Control tab of the GEDCOM Import/Export screen, click the GEDCOM File button.

3. In the File name field, type a name for the GEDCOM file.

4. In the Look in field, select the drive and folder where you want to place your file.

5. Click Open.

6. On the Export Options tab, select the Export Repositories, Export Source Data, Export Picture Data, and Export Notes options.

7. Click the Export button and confirm by clicking OK.

Family Tree Legends

1. From the File menu, choose Export to GEDCOM File.

2. In the File name field, type a name for the GEDCOM file.

3. In the Save in field, select the drive and folder where you want to place your file.

4. In the Export to field, select Standard GEDCOM.

5. Click the Advanced button.

6. Select the Combine multiple notes into a single note option and click OK.

7. Click Save.

Family Origins

1. With the database containing the information you want to export open, choose GEDCOM from the File menu and then choose Export GEDCOM from the submenu that opens.

2. In the GEDCOM File to create dialog that opens, indicate the path and choose a file name for the new GEDCOM file. The extension .GED will be added automatically. Click Save or OK when the file name and path are correct.

3. Mark "General" as the destination of the GEDCOM file you are exporting.

4. Indicate whether you want to export the entire database or only select individuals by marking the radio button.

5. Check the following boxes preceding: export notes, export sources, export addresses, and preserve word wrapping in notes.

6. Click OK to create the export file. The extension .GED is added automatically to the file, and it is saved in the specified location.

Family Tree Maker

1. From the File menu: If you are using FTM, version 11 or earlier, select Copy/Export Family File. If you are using FTM 2005 or 2006, select Export File > Entire File.

2. Click the Save as type drop-down list and select GEDCOM.

3. In the File name field, type a name for the GEDCOM file. It must have the extension .GED.

4. In the Save in field, select the drive and folder where you want to place your file.

5. Click Save and Family Tree Maker displays the Export to GEDCOM dialog box.

6. Make your selections from the dialog box as follows -- Destination: FTW, Version: 5.5, Character set: ANSEL, check the Abbreviate tags box.

7. Click the OK button and the GEDCOM file will be created.

GenBox Family History

1. From the File menu, choose Export Data > to GEDCOM File. The GEDCOM Export Options screen appears.

2. On the Key tab, select the two All options next to the Ancestral and Descendant labels in the Generations to go from Key Individuals box.

3. On the Options tab, select Legacy from the Intended receiving system list.

4. In the Notes box, check the Include embedded source citations option with the Field codes set to Value and code.

5. In the Notes box, choose the Break mid-word option for the Continued lines.

6. Click Make Export File.

Generations (earlier versions)

1. From the menu bar select File and choose GEDCOM File. The GEDCOM Export dialog box appears.

2. Accept the defaults except for Destination, which should be marked for Other.

3. Click the Export button and the Save GEDCOM File dialog box will appear.

4. Give your GEDCOM file a name and select the destination drive. Next click the Export button.

Generations (version 8)

1. From the File menu choose Import/Export > Export GEDCOM. The GEDCOM Export dialog box appears.

2. Select Include Sources.

3. Accept the default Destination, which should be marked for GEDCOM 5.5.

4. Set the GEDCOM Character Set to Ansel.

5. Click the Export button and the Save GEDCOM File dialog box appears.

6. Give your GEDCOM file a name and select the destination drive.

7. Click the Save button.

The Master Genealogist

1. From the File menu choose Export. A Wizard dialog box appears.

2. Click Next to go to Step 2.

3. Make sure Gedcom is highlighted in the Export file type box.

4. Type in the name for the GEDCOM file in the Export file name field.

5. Click the Locate button and choose the drive and folder where you want to place your file.

6. Click Next to go to Step 3.

7. Click Next again to go to Step 4.

8. Select the radio button below the Current Focus Person option. (It is the one next to a list box with some kind of description in it.)

9. Select the All people option.

10. Click Next to go to Step 5.

11. Select the desired options. (The defaults are OK.)

12. Click Next to go to Step 6.

13. Click Next to go to Step 7.

14. Click Next to go to Step 8.

15. Click Finish to create the file.

Relatively Yours II

1. From the Family menu choose Export > GEDCOM. The GEDCOM Export Wizard appears.

2. Click Next.

3. Choose Personal Ancestral File (PAF) from the Destination System list.

4. Click the … button at the end of the Output File Name box.

5. In the File name field, type a name for the GEDCOM file.

6. In the Save in field, select the drive and folder where you want to place your file.

7. Click Save.

8. Click Next and fill in your name and address, if desired.

9. Click Next and fill in any comments, if desired.

10. Click Next and select the Format Addresses in structured form option.

11. Click Next and then Finish to create the file.

RootsMagic

1. With the database containing the information you want to export open, choose Export GEDCOM File from the File menu.

2. Mark "General" as the destination of the GEDCOM file you are exporting.

3. Indicate whether you want to export the entire database or only select individuals by marking the radio button.

4. Check the following boxes in the Information to export box: Note, Sources, Addresses, To do tasks, Multimedia links, Correspondence Log, and Note formatting.

5. Click Export. In the GEDCOM file to create screen that opens, indicate the path and choose a file name for the new GEDCOM file. The extension .GED will be added automatically. Click Save when the file name and path are correct.

Ultimate Family Tree

1. From the File menu, choose Save As.

2. Select GEDCOM from the Save As File Type drop-down list.

3. Enter a file name in the Name field with the extension .GED.

4. Change the Drive and Directory to the location you want to send the GEDCOM file.

5. Choose OK. The Save As GEDCOM Options window opens, providing selections that determine the format and content of Ultimate Family Tree GEDCOM files.

6. Use Grouping to create a GEDCOM export with only part of your project.

7. Choose Family 5.5 as GEDCOM type.

8. If saving to a floppy disk, select Erase Disk if you want to assure that the disk is empty before copying the GEDCOM file.

9. Choose OK to start the GEDCOM export.

5-21


How to Find Potential Problems

A problem report runs through your family file and checks the information it contains for some common and sometimes unnoticed discrepancies like a child with a birth date before the parents were born or after they died.

To print the Potential Problems Report:

1. From the Reports menu, choose Potential Problems.

2. On the Options tab, make sure the settings are acceptable.

3. On the Records tab, select the records you want to check.

4. Check the Summary Style box if you want the report in short form.

5. Click the Page Setup and Change Fonts buttons to make sure the settings are correct.

6. When you are ready to print the report, click either the Preview or Print button. Legacy checks the appropriate records and produces a report on its findings.

The Potential Problems report can also be sent to a disk file if needed. To do this, change the Report Destination setting in the lower-right corner to ASCII Text File. When you do this, the Print button changes to Create. To produce the report, click the Create button and specify a location and a file name. The report is sent to this file instead of the screen or printer.

To continue to the next topic How to Copy From One File to Another , click here.

To return to the Tutorial index, click here .

5-1220


How to Import a GEDCOM File

GEDCOM files are used to transfer genealogical information from one program to another. (See GEDCOM Files for more information.) Legacy imports and exports many different "flavors" of GEDCOM files, recognizing most variations from other programs.

To import a GEDCOM file:

1. From the File menu, choose Import From / Use Import Wizard to Help with any Import.

2. Select Any GEDCOM File and click Next. Legacy looks for all GEDCOM files on all drives and displays them in a list for you.

3. In the list, highlight the file to import and click Next to continue.

4. If you want to create a new family file to contain the GEDCOM information, select Create a NEW Family File and add the GEDCOM information to it. Click Proceed. You are prompted for a new file name.

5. If you want to add the information from the GEDCOM file to your existing family file, select Add the GEDCOM information to the EXISTING Family File. Click Proceed. Legacy prompts you to make a backup copy of it before the import is done (if you have turned on the reminder "Prompt to make a backup before importing into a family file with existing records"). This is a wise practice and is recommended.

Tip: It is a good idea to import files to a new family file. This lets you check the information to see if you really want it included with your existing information. Once you know you want to keep it, it is an easy matter to import it to your own family file. (See Importing a Legacy File for more information.)

6. Legacy now analyzes the GEDCOM file to make sure it is valid and recognizable. This analysis pass also shows you how many individuals and families are contained in the file. If Legacy finds information that it does not know what to do with, a message is displayed. You can then tell Legacy where to put the information. (See Importing a GEDCOM File for more information.)

7. After the analysis phase, click the Start the Import button.

8. The AutoSource Reminder screen appears. This feature lets you assign a master source citation to each individual and marriage record that is imported, so that you know its origin.

9. Next, Legacy reads the information from the GEDCOM file and places it in the appropriate family file. Anything that is not recognized is placed in an error file so you can view it and decide what to do.

To continue to the next topic; How to Import a PAF File, click here .

To return to the Tutorial index, click here .

7-1206


How to Import a PAF File

Personal Ancestral File® (PAF) is a popular genealogy program published by The Church of Jesus Christ of Latter-day Saints. Ancestral Quest® is a genealogy program that saves its family files in a PAF database. Legacy directly imports PAF files.

To import a PAF file:

1. Choose Import From > Use Import Wizard to Help with any Import.

2. Select either PAF 2.31 or Ancestral Quest 2.x File, or PAF3/4/5 or Ancestral Quest 3.x File, and click Next. Legacy looks for all PAF files on all drives and displays them in a list for you.

3. In the list highlight the file to import and click Next to continue.

4. If you want to create a new family file to contain the PAF information, select Create a NEW Family File and add the PAF information to it. Click Proceed. You are prompted for a new file name.

5. If you want to add the information from the PAF file to your existing family file, select Add the PAF information to the EXISTING Family File. Click Proceed. Legacy prompts you to make a backup copy of it before the import is done (if you have turned on the reminder "Prompt to make a backup before importing into a family file with existing records"). This is a wise practice and is recommended.

6. Click the Start the Import button. The AutoSource Reminder screen appears. This feature lets you assign a master source citation to each individual and marriage record that is imported so that you know its origin. If the PAF file belongs to you, you can click Don't Assign a Source. If the PAF file comes from another person, you may want to click Select a Master Source and enter the originator's information.

7. Next, Legacy reads the information from the PAF file and places it in the appropriate family file.

To continue to the next topic; How to Link in Existing Individuals, click here .

To return to the Tutorial index, click here .

5-1207


How to Link in Existing Individuals

When you add an individual into a particular position in the family file you can either add a new person, or link to an existing individual who is already in the family file.

To link to an existing person as a spouse:

1. Click the [image] husband's Spouses or [image] wife's Spouses button on the Husband or Wife box. The Wives of or Husbands of box appears.

2. Click the Add New Husb or Add New Wife button. The Add Husband or Add Wife screen appears.

3. Click Link to an EXISTING person. The Name List appears.

4. Select the desired individual from the list by highlighting the name and clicking Select in the upper-right corner, or by double-clicking the name. The individual is linked in as a spouse.

To link in an individual as a child:

1. Click on an empty child space and choose Link to Existing Son or Link to Existing Daughter.

2. Continue by following the instructions above for linking in a spouse.

To continue to the next topic; How to Use Bookmarks and the History List, click here .

To return to the Tutorial index, click here .

5-1208


How to Merge Duplicate Individuals

To read why merging individuals is sometimes necessary, see Merging .

To begin the process of merging duplicate individuals in your Family File:

1. Choose Merge / Find Duplicates from the Tools menu. A message appears to remind you that it is a good idea to have a backup copy of your family file before going through a merge. Legacy offers to automatically make a backup copy of your family file whenever you begin a merge but this file is only kept until you exit Legacy. If you want to keep a permanent backup, you should cancel the process and use the File / Backup Family File option.

2. From the Merge Options screen, select the criteria you want to use when searching for duplicates (or use the Defaults). (See Merge Options for more information.)

3. Click the Continue button. Legacy searches through the family file to find duplicate individuals according to the criteria you specified. The first two are displayed on the screen in the Merge Two Individuals window.

4. Compare the two individuals to see if you think they are the same person. You can view all of each person's information by selecting the different tabs along the top of the window. (See Merging Records for more information.)

5. If you decide the two individuals are the same person, click the Merge Right Individual into Left Individual button. The next two matches are then displayed.

6. Continue merging until no more pairs are displayed.

To continue to the next topic; How to Find Potential Problems, click here .

To return to the Tutorial index, click here .

5-1219


How to Navigate

Once you have more than one person entered into a family file, you will want to be able to move around, displaying children, grandchildren, parents, grandparents, aunts, uncles, etc. You can easily run up, down, and across family lines with just a few clicks. A family file can be viewed in either Family View or Pedigree View. You can change the view at any time by clicking on the appropriate tab at the top of the form.

Moving Around on the Family View:

To move a child up from the child list to the main Husband or Wife box, click on the child's name.

To move the parents from the Parents box down to the main position, click anywhere in the Parents box.

If a person has had more than one spouse, their Spouse button shows two men or women instead of one. In addition, the counter box on the picture shows the number of spouses. To change to a different spouse, click the Spouse button and then select the desired spouse by double-clicking on the name.

If a person has one or more brothers or sisters, the Siblings icon is colored instead of gray. In addition, the counter box on the picture shows the number of siblings. To change the current person to one of their siblings, click the Siblings icon and then double-click on the desired brother or sister.

Moving Around on the Pedigree View:

The Pedigree View normally shows four generations; the current person, and his/her parents, grandparents, and great grand parents.

If a family line continues off the right edge of the screen, an arrow button appears to the right of the name. Clicking this button shifts each generation one place to the left, making room for the next.

If the single name in the primary position at the center left has one or more children, an arrow button appears to the left of the name. Clicking this button shifts each generation one place to the right, making room for the preferred child to be displayed in the primary position.

You can move any individual to the primary position by double-clicking his/her name. The ancestors, if any, are then displayed to the right.

As you click on any name, the Spouses/Children List, the Siblings List, and the Information box change to reflect the spouses, children, and siblings of that person. You can double-click anyone in either list to move them to the head position in the chart.

To continue to the next topic; How to Use the Name List, click here .

To return to the Tutorial index, click here .

5-1202


How to Print a Book

Legacy offers two types of book reports, Ancestor and Descendant. These books can include pictures, title pages, table of contents and indexes.

To Print One of These Books:

1. From the Reports menu, click on the Books / Other tab.

2. Choose Ahnentafel (Ancestor) Book, Register (Descendant) Book, Descendant Narrative, or Multiple Lines of Descent.

3. From the Options screen, review the standard settings and make any changes desired.

4. To produce the book, click either Preview or Print.

(See Ancestor Book Report or Descendant Book Report for more information.)

To continue to the next topic; How to Print Blank Forms, click here .

To return to the Tutorial index, click here .

5-1222


How to Print a Report

Legacy offers a wide variety of reports. (See Report Menu for a complete list and more information.)

To Print a Report:

1. To print one of the standard reports, including Family Group Record , Pedigree , Individual , Descendant , Timeline , Ancestor or Lineage , click the Reports button on the button bar. (Click on any of these report types for more information.) The Select a Report window appears.

2. Click the tab for the type of report you want to print.

3. Review the options and make any setting changes desired.

4. To print the report, click the Preview or Print button.

Several other reports can also be printed from the Report Menu. These include an Ancestor Book , Descendant Book , Census Forms , Questionnaires , Research Log , Source Citation Listing , Potential Problems and LDS Ordinances . These are found on the Books / Other tab and also on the Report menu. (Click on any of these report types for more information.)

To continue to the next topic; How to Print a Book, click here .

To return to the Tutorial index, click here .

5-1221


How to Print Blank Forms

Legacy offers many blank forms that can be taken with you on research trips and filled in by hand. These are also useful for sending to other people as you request information from them. These include census forms and relationship diagrams (for many different years and in several different languages), a customizable Questionnaire for seeking information and a Research Log for tracking your research and documenting your sources. You can also print blank Family Group Records, Pedigree Charts and Individual Information forms.

To Print Blank Forms, Questionnaires and Research Logs:

1. From the Reports dropdown menu, select Report Menu (Charts). Click on the Books / Other tab. From here you can print the Questionnaire or Research Log by clicking the appropriate button or click Forms Center to choose from many different census forms and relationship diagrams.

(See Census Forms , Questionnaire or Research Logs for more information.)

To Print Family Group Records, Pedigree Charts and Individual Information forms:

1. From the Reports dropdown menu, select Report Menu (Charts). To print a blank Family Group Record, click the Family tab and then click the Blank Report button below the tabs box. To print a blank Pedigree chart or Individual Information report, click the Pedigree or Individual tab and then click the Blank Report button.

To continue to the next topic; How to Document Your Information, click here .

To return to the Tutorial index, click here .

6-1223


How to Rearrange Order of Spouses and Children

When you display a Spouse List or Child List, they are displayed in the order in which they were entered.

To rearrange the order of a Spouse List:

1. Click the husband's Spouses icon [image] in Husband box for a Wife List or the Spouse icon [image] in the Wife box for a Husband List.

2. Click on the name of the person you want to move.

3. Click on the Up or Down arrow in the lower-right corner of the window to move the name up or down in the list.

4. If you want to sort the names into marriage date order, click the Sort button.

5. When you have finished, click Close.

To rearrange the order of a Child List:

1. From the Family View, choose Children's Settings from the Edit menu.

2. Click on the name of the person you want to move.

3. Click on the Up or Down arrow in the lower-right corner of the window to move the name up or down in the list.

4. If you want to sort the names into birth date order, click the Sort button.

5. When you have finished, click Close.

To continue to the next topic; How to Search for Individuals, click here .

To return to the Tutorial index, click here .

5-1212


How to Search for Individuals

You can search for individuals in your family file in many different ways. Following are some examples:

Query by Example

To use the Query by Example method, fill in one or more pieces of information you want to look for and then indicate how you want to look for them. In the How to Find box, you can search for individuals who match your input exactly, people who start with the information you typed, or you can have Legacy look anywhere in the field for the information.

1. Click the Search button on the toolbar.

2. Make sure you are on the Query by Example tab. If not, click the tab to select it.

3. Fill in the information you want to search for. For example, if you want to search for all individuals who have a last name of Anderson, type Anderson in the Last field.

4. Indicate which gender you want to search for by clicking on Male, Female or Either in the Gender box.

5. Indicate how to look by clicking on Exact, Starts with, or Anywhere in field in the How to Find box.

6. If you want to create a list of all the individuals who match the search criteria, click the Create List button at the bottom of the screen. Or, if you want to display the first match found, click the Find First button. You can then display the next match by clicking the F3 function key or the previous match by clicking Shift-F3.

If you want to get more specific with your search, click the More Detail button near the lower-right corner. Additional option buttons appear that give you more control over the search.

Detailed Search

The Detailed Search option gives you specific control over what you are searching for. You can specify who, where, how, and what to look for. You can also combine up to three search conditions using AND and OR.

1. Click the Search button on the toolbar.

2. Make sure you are on the Detailed Search tab. If not, click the tab to select it.

3. In the Primary Condition, the one at the top, specify who you want to look for. This can be an Individual, a Male, a Female, or a Marriage. You can make a selection by clicking on the Down arrow [image] at the right side of the combo box.

4. Indicate where you would like to search by selecting a location from the Where to Look combo box. The contents of this box varies, depending on who you are looking for.

5. Specify how to search by selecting a method from the How to Look combo box. These, too, vary according to where you are looking.

6. Type what you are looking for into the What to Look for combo box.

7. If you want to create a list of all the individuals who match the search criteria, click the Create List button at the bottom of the screen. Or, if you want to display the first match found, click the Find First button. You can then display the next match by clicking the F3 function key.

Miscellaneous Searches

You can do other special-purpose searches from the Miscellaneous Searches tab. (See Searching for more information about these.)

To continue to the next topic; How to Show Relationships, click here .

To return to the Tutorial index, click here .

5-1213


How to Send Files Via E-mail

Computers, the Internet and e-mail have transformed the genealogical community from a slow, leisurely pastime of writing everything by hand and sharing information by mail, to a lively, exciting hobby and avocation where you can communicate almost instantly with anyone, anywhere around the world and connect to new lines of relatives, transferring them into your own family file with the press of a few buttons and clicks of a mouse.

Sharing information by e-mail is especially rewarding as you meet new relatives and other individuals that are working on the same family lines as you are.

There are several ways to send information by way of e-mail messages. Some involve text while others involve graphics and attachments. Consideration should be made as to the capabilities of the receiver of the e-mail. Some service providers limit the size of messages and attachments; others are pretty much unlimited. For example, Hotmail accounts currently are limited to attachments of 1 megabyte or less. If you have several pictures that you want to send that total more than 1 megabyte you would have to send them in separate messages.

A Note About Compression

File size is of major concern when sending e-mail messages. Many people have relatively slow connections and large files can take a long time to download. People in rural areas with older wiring can often have trouble staying connected long enough to receive big files. Therefore, the smaller the files you are sending, the better.

Most files can be compressed to a much smaller size before being sent. The Zip format is the industry standard compression method and can often squeeze a file down to a tiny fraction of its original size. WinZip is the most popular program for managing zip files. You can download a copy of this Shareware program from:

http://www.winzip.com/winzip/download.htm

There are also many other programs that compress files, many of which use the same compression format as WinZip. If you search for WinZip in your browser, many of these will also show up.

Some files, such as jpeg picture files are already compressed and will not get any smaller with WinZip. Legacy backup family files are also compressed.

In-line Text

The easiest way to send information to another person via e-mail is to include the information right in the body of the message. In text-only e-mail message you can only include unformatted text. You cannot include screen dumps or picture files. These must be sent as attachments (see below).

Most reports in Legacy can be sent to a text file. At the conclusion of generating a text format report file, Legacy offers to open the file in your default text editor. From here it is easy to select all the text (Ctrl-A) and copy it to the clipboard (Ctrl-C), and then paste it into the body of your email message (Ctrl-V).

In-line Graphics

Note: If you capture a screen using PrintScreen or Alt-PrintScreen, you cannot immediately paste into an HTML or Rich Text formatted e-mail message. Straight bitmaps cannot be pasted like that. If, however, you have Microsoft Word, you can open it, paste the screen onto a page, click the graphic and press Ctrl-C to copy it to the clipboard again. Now you can paste it into an HTML formatted e-mail, right in the body of the message. This does not work with WordPerfect. Microsoft Word does something in their copy and paste procedure that makes it possible.

Attachments

One of the most common ways of including separate files with an e-mail message is to send them as attachments. Attachments ride along with the main message and can be separately viewed and/or saved by the person receiving the message.

Most attachments should be compressed before attaching them to the message. (See Compression above.) Bitmap files benefit greatly by compression and often get reduced to less than five percent of their original size. For example, a 2 megabyte bitmap can end up less then 50 or 100 kilobytes after compression. Text files, including RTF and HTML also get compressed to a fraction of their starting size. Jpeg format graphics and Legacy backup files are already compressed when they are created so compression programs have little effect on their size.

How to Send Attachments

Here are some examples of how to send an attachment using some commonly used e-mail programs. Click the desired link for instructions:

America Online (AOL)

Calypso

Eudora

Hotmail

Netscape Communicator

OutLook

Outlook Express

Pegasus

Yahoo

Downloads from Your Web Site

Sometimes the files you want to send are large and cannot be accepted by the person you want to receive them because of size limitations imposed by his or her Internet service provider. There are also people who cannot receive attachments at all. Another way to transfer a large file is to upload it to your own web site and then sending the person a link pointing to the file that can then be downloaded. Most Internet service providers offer their customers some disk space for a personal web site. This often ranges from about 5 megabytes to 30 megabytes or more.

Uploading the File

To upload a file from your computer to your personal web space requires an FTP program. This stands for File Transfer Protocol. You will also need a host address (where to upload to), a login name and password, and sometimes an initial path pointing to the particular folder from your ISP. There are several good FTP programs available, some of which are shareware and can be tried and then purchased for a very reasonable price. A good place to look on the Internet is download.com. Search for FTP.

5-154


How to Show Relationships

Legacy can show you how people are related to each other. The relationships are figured for the blood relatives of a source person. The spouses of aunts, uncles, and cousins are also shown, although they are not actually related. Once you initially build the relationships, Legacy tries to update new additions as you go. (See Relationship Report for more information. There is also a Relationship Diagram Report available.)

To calculate relationships to a specific individual:

1. From the Family View, make sure the individual you want to be the source person is in either the Husband or Wife box. From the Pedigree View, highlight the desired person by clicking on their name.

2. From the Tools menu, choose Set Relationships. The Set Relationships window appears. Make sure the correct individual is shown as the Source.

3. Click the Set Relationships button. Legacy calculates the relationship of all blood relatives to the Source person. The relationship is shown above the Husband and Wife boxes on the Family View.

If you import individuals, or link in a line, you must rebuild the relationships.

To continue to the next topic; How to Customize Legacy, click here .

To return to the Tutorial index, click here .

6-1214


How to Start a New Family File

If you want to begin entering family names into an empty file, you must first create a new family file. New family files can also be created while importing a GEDCOM or PAF file. (For general information on importing files, see either Importing a GEDCOM file or Importing a PAF file . For tutorial help on importing, see How to Import a GEDCOM File or How to Import a PAF File .)

Here is how you create a new Family File:

1. From the File menu, click New Family File. The Legacy Guided Startup Wizard screen appears. The wizard takes you step-by-step through the process of starting a new family file. See Guided Setup Wizard for complete instructions.

If you have turned off the use of the Guided Setup Wizard, you can turn it back on from Options > Customize > Other tab where you then click the Turn on or off Optional Reminder Messages button and then reselect the Prompt to use the Guided Setup Wizard when starting a new family file option near the bottom of the list.

To continue to the next topic; How to Add the First Individual, click here .

To return to the Tutorial index, click here .

7-1194


How to Use Bookmarks and the History List

How to Use Bookmarks

Bookmarks are place holders you can drop on an individual or a couple so that you can return to them later. There are two kinds of bookmarks: Regular Bookmarks and Quick Bookmarks.

To drop a bookmark on a person or a couple:

1. From the Family View, make sure the person or couple are highlighted in the main Husband and Wife boxes.

2. Right-click the Bookmark button [image] located in the bottom, left corner of the screen, below the Child List box. The person and their current spouse (if any) are added to the Bookmark List. To see the couple on the list, click the [image] button.

3. From the Pedigree View, make sure the person is highlighted by clicking on his or her name.

4. Right-click the [image] button located to the left of the screen, below the siblings list box. The person and their current spouse (if any) are added to the Bookmark List. To view their names on the Bookmark List click the [image] button.

To jump to a bookmark:

1. If you want to jump to a person on the Bookmark List, open the list by clicking the [image] button, highlight that person, and click the Go To button. (or just double-click the name.) 200 couples can be bookmarked.

Quick Bookmarks

At the bottom of the main window, below the Family or Pedigree View and just above the bottom status bar, are three bookmark boxes labeled with a small 1, 2, and 3. These are called Quick Bookmarks. These can be used to set three frequently used bookmarks that are always visible.

To Set a Quick Bookmark:

Make sure the person you want to put the bookmark on is highlighted and then right-click inside any of the three boxes. The name appears in the box.

To Jump to a Quick Bookmark:

Click on the desired name in the Quick Bookmark box

To clear a Quick Bookmark:

While holding down the Ctrl key, right-click in the box you want to clear. The name disappears.

To continue to the next topic How to Use the History List , click here.

To return to the Tutorial index, click here .

5-1209


How to Use IntelliShare

Here is how IntelliShare works:

One person in the group is designated as the "Keeper of the Records" (Keeper for short). This person keeps the master Family File. Legacy automatically marks all the individual records in the Master Family File with a serial number that uniquely identifies each person.

The Keeper sends a copy of the Family File to all the other people participating in the group.

Any or all members of the group can make changes to existing records or add new records to the Family File. The Keeper can also make changes and additions to the master file.

At an agreed upon interval of time, all members of the group return a copy of the Family File to the Keeper for merging and reconciliation.

The Keeper then follows this procedure:

1. Import all copies of the Family File into the master copy.

2. Click the Merge button and choose Find Duplicates...

3. From the Merge Options window, click on the Special Searches tab and choose the IntelliShare option.

4. Click the Continue button in the upper right corner of the Merge Options window. Legacy searches for all records with matching IntelliShare values and then automatically merges those that have exactly the same information. At the end of this process Legacy displays the records where changes have been made by one or more persons. Legacy also looks at all surrounding links when deciding to merge. If the parents, spouses or children are different in any way, the two individuals will be displayed along with a message describing the situation. All these messages are also saved in a file called MERGE.LOG. Legacy offers to display this file at the end of the merge process.

5. The only records the Keeper has to look at and merge together are the ones that have been changed by someone in the group.

6. After the merge is complete, the Keeper sends a new copy of the family file to the other group members for more changes and additions.

5-1318


How to Use Right-Click Menus

Right-click menus, also known as shortcut menus or context menus, provide a quick way to select from the available options for a particular task. These floating menus are displayed over a form, independent of any menu or toolbar. The options displayed on the menu depend on where the mouse pointer was when the right mouse button was clicked. Right-click menus are a powerful way to access the many features of Legacy. Here are some examples of right-click menus:

On the Family View:

While on the Family View, right-click on the background between the boxes. A shortcut menu appears with options to Change Color Scheme, Change Family File, Split Screen View, and Close this Family/Pedigree View. While on the Pedigree View the menu contains the above plus Toggle Display of 4/5 Generations and Zoom Lists.

Right-click on the large rectangle in the Husband box on the Family View. The menu contains Edit (name), Edit Marriage, Add, View, Notes, Pictures, Tag, Delete, and Unlink. All these options are available from one place. You don't have to go searching through all the menus on the menu bar or help screens trying to figure out how to do something.

Right-click on a child name in the child list. The shortcut menu contains Edit (name), Add Brother, Add Sister, Notes, Pictures, Tag, Set to Preferred Child, Children's Settings, Delete, and Unlink from Parents.

Many windows have right-click menus. If in doubt, try right-clicking on something.

To continue to the next topic; How to Back Up Your Family File, click here .

To return to the Tutorial index, click here .

5-1204


How to Use the History List

How to Use the History List

The History List automatically remembers which individuals you have viewed and lets you backtrack through them or jump back to any point. You don't have to do anything to build the History List. Legacy adds to the list each time you move to a different family. The History List holds 200 entries. The History List can be displayed at any time by clicking the History button [image] near the upper-left corner of the main window:

After you have moved from one family to another, you can move backward in reverse order by clicking the Back button [image] in the upper-left corner. Repeated clicking of the Back button moves you farther back. To move forward again, click the Fwrd arrow [image].

To continue to the next topic; How to Add an Additional Spouse, click here .

To return to the Tutorial index, click here .

5-77


How to Use the Name List

The Name List is an index of all the individuals in the family file. It can be displayed from several places in Legacy.

To use the Name List from the Family/Pedigree View:

1. Click the Name List button on the toolbar. The Name List window appears.

2. The list on the left is a list of all the names contained in the family file. The window on the right has six or eight tabs (eight, if LDS options are set). These tabs are named Detail, Edit, Events, Notes, Family, Sources, LDS, and Temple. When selected, these tabs display specific information concerning the currently highlighted person. (The detail information shown can be changed to display other information. Individual information can be added and edited on the other tabs. See The Name List for instructions on how to do this.)

3. Double-clicking on any name in the list selects it to be placed in either the Husband or Wife box on the Family View or the head position of the Pedigree View.

4. Search for names by surname in the list by clicking the cursor in the Last field at the top of the window and typing in a name. The name must be entered with the last name first, followed by a comma and then the given name(s). As you type, Legacy displays the nearest matching record in the list.

5. Search by given names by clicking in the First field and then typing the desired given name followed by a comma and the surname.

6. Jump quickly down into the list where the surnames (last names) begin with any letter you choose. Just click the appropriate letter button above the list.

7. Tag and untag individual names in the list by double-clicking in the desired tag column of each name. (In the Deluxe Edition of Legacy you can select from nine tags. The Standard Edition has only three.) You can also tag entire families and family lines by using the Advanced Tagging feature available from the Options button at the bottom of the screen. (See Advanced Tagging for more information on how to use this powerful feature.)

Other Options:

Record tasks that need to be done by clicking the To-Do button.

Open a menu by clicking the Options button that lets you:

Include Alternate Names in the Name List.

Show User ID # in List. This toggles back and forth between Show RIN in List and Show User ID # in List.

Edit the highlighted individual on the Name List.

Delete the highlighted individual on the Name List.

Delete all individuals who are tagged or in the current Search List (See Advanced Deleting ).

Tag or untag individuals, families, ancestors, descendants, etc. (See Advanced Tagging ).

Assign a source citation to multiple, tagged records. (See Advanced Sourcing .)

Set the Living status to "Yes" or "No" for individuals who are tagged or who are on the Search List.

Set a bookmark on the highlighted individual

Return quickly to a bookmarked individual after exploring.

Customize the Detail settings to suite your preferences.

Change the size of the font on the Name List (Zoom).

Open a menu by clicking the Search button that lets you:

Open the Search window to perform three types of searches: Query by Example, Detailed Searches, and Miscellaneous Searches by clicking the Find option. (See Searching for Individuals for more information.)

Show the current Search List by clicking Show Search List.

Show All Tagged records.

Show All Untagged records.

Search Internet for Current Person

Search Legacy Index CDs (if you have any).

You can print a report containing all the names in the list along with their details by clicking the Print button.

To continue to the next topic; How to Use Right-Click Menus, click here .

To return to the Tutorial index, click here .

5-1203


SourceWriter

Version 7 of Legacy heralds the introduction of SourceWriter. SourceWriter is a template driven sourcing system that makes it easy for you to select the correct input screen so that you enter all the pieces needed to correctly cite any source of information in the thousands of formats that exist for them. The information you enter is correctly and precisely formatted to match the genealogy industry standards for source citations.

Prior to version 7, Legacy's citation methods were rudimentary and straight forward but didn't offer the expert help needed in order to automatically produce correct citations. Actually, in version 7, you can use either of the citation methods, the new or the old. We will call the new system SourceWriter and the previous system the "Basic System." If you always want to use the old system, go to Options > Customize > Sources and select Basic System. To use the new SourceWriter system, make sure the option is set to SourceWriter System.

Adding a Source Using SourceWriter

There are several ways to reach the Add a New Master Source screen:

From the Assigned Sources List from an Individual, Marriage, or To-Do screen, click Add a New Source.

From View > Master Lists > Source, click the Add button.

Choosing a Source Template

The first step is to select the proper source template that matches the source you are documenting. A source template is made up of all the potential pieces of information that you should record about the source. These include both the fields for the master source and the fields for the details of the citation. Some sources require only a few bits of information and others require many.

There are two different ways to find the source template that you want to use. The first is by entering keywords to display the Source Template Index showing you all the templates that match your query. From there, you select the template that matches the source you are entering. The second method is to select the template by first selecting the general type of source and then choosing subcategories that refine the choice down further and further until you have the desired template that matches the source. These two methods are described in detail below.

Selecting by Keyword(s)

Begin by entering one or more keywords into the field and then click the Search button. This then displays the Source Template Index showing you all the templates that match your keywords. For example, if you entered book authored, the Source Template Index would show you a list of about 100 templates. These would be grouped into four sections; Audio book, Book, CD, and DVD. It would be fairly straightforward to then select the actual book type that you are dealing with. If you knew that you were citing a source from a basic printed book, you could have entered the keywords, book authored basic, the resulting index list would have only contained 12 templates. As you use the Source Index more and more, you will get better and better at selecting the desired keywords that will make the template selection go more quickly.

Filtering the Source Index List - There is an option at the bottom of the Source Template Index called, Filter the list when searching. Selecting this option cause the list to only show the templates that match all of your keywords. With the option unchecked, the list will include the entire index with the first template that matches your keywords highlighted. You can then use F3 to jump from matching template to matching template down through the list. (Shift-F3 jumps backwards up the list.)

Changing the Keywords

You can add or remove keywords from the search field at the top and then click the Search button to create a new list of matches.

Choosing the Template from the List

When you find the correct template, click on it to highlight it and then click the Go button. (Or you can simply double-click the template line.) You are then taken to the screen where you actually enter your source information into the template fields. See Filling in the Source Template below for more information.

Selecting a Template by Type

Selecting a template by type is a multi-step process. Begin by selecting the desired type from the list box on the left. When you have clicked on the type you want to select, you may be prompted for subcategory types to narrow the choice for the final template you should use. Some types require up to four subcategories, others don't require any. For example, it you selected the Books type of source, the next prompt would be:

Click on the down arrow to display the possible choices:

Choose the appropriate subcategory. For example, Book, authored. The next prompt would be:

Selecting Author known would then bring up the final prompt:

As soon as you have answered the last prompt in the series, the [image] button is enabled so that you can click it to continue on to the actual source template. See Filling in the Source Template below for more information.

Bookmarks

After you have cited many sources in your family file you may find that you are using one or more of the same templates on a regular basis. For example many people cite a basic format authored book many times. A certain type of cemetery record or federal census found online may also be a popular choice. When you find a particular template that you are using over and over again, you can save a bookmark for it so that you can easily and quickly select it again in the future.

To save a bookmark, first make all your type and subcategory selections until the [image] is enabled. But before you click it, click on the Create a bookmark for the selected source link at the bottom of the screen. Legacy saves the template in the Bookmark List:

To select and use one of your bookmarks, click on the desired bookmark to highlight it and then click the [image] button to the right of the Bookmark List to continue on to the actual source template. See Filling in the Source Template below for more information.

To delete a bookmark, highlight it and then click the Delete Bookmark link.

Filling in the Source Template

The second step to adding a new source using SourceWriter is to fill in the actual fields of the template for the master source.

The name of the source template that you have selected is shown in the header. In this example it is: Census records > United States > Federal census records > 1920 population schedule > Online images. It is a long name but it precisely identifies the template type and subcategories. Many names are shorter, some are longer.

Below the header is the actual template. The first tab, Source Info, contains the fields that you will be filling in. The other four tabs, Text, Repository, Multimedia, and Overrides are included so that you can add additional information about the source as well as pictures and other items of interest.

To the right of the input section is the Output Preview. As you enter the information about the source, it is instantly processed and displayed in three different formats so that you can see how it will look when included on a report or book. The Footnote/Endnote Citation output is used for the first occurrence of a footnote (at the bottom of each page where a source is cited) or endnote (at the end of each generation, chapter, or book) on a report. The Subsequent Citation is used in the same places as the footnotes and endnotes but uses a condensed format that doesn't require as much room. The Bibliography is printed at the end of a report and is a summary of all the master sources cited in the report and is shown in alphabetical order.

The Parts of the Source Info Tab

Field Examples - Most input fields have some kind of instruction or example in gray lettering centered in the field. This text gives you a sense of what the field is for. When you click in a field (or tab to it), the example text disappears so that you can enter your information. Note: The example text is also shown as a tool tip when the cursor is held over the field label so that you can remember what the example was when you are filling in the field.

Default Entries - Some fields have default entries. In most cases, this is what should remain in the field. You can replace it if needed.

Locked Fields - Some fields have default text and are locked so that you cannot change the contents. They are actually part of the source citation output and are only shown so that you will know what part of the citation they are.

Scrolling - If there are more than ten input field, a scroll bar is shown allowing you to manually scroll up and down in the field list. When you are entering information and tabbing down the list, it scrolls automatically for you.

Filling In the Source Template Fields

Master Source List Name - Enter a name for the master source record. This name will be used in the Master Source List whenever it is displayed. The source name is generally an abbreviation of the source title. For example, if you are working from a book called "Gilbert Radcliff Johnson of Wilderberry County, South Dakota and all Known Descendants Through 1945", you might want to name the source something like "G.R. Johnson Descendants."

Template Fields - Tab from field to field and fill in the information you have about the source. Locked fields with default text are skipped while tabbing. When the cursor enters a field, the example text disappears. (Again, you can see the example text as a tool tip when the cursor is held over the field label so that you can remember what the example was when you are filling in the field.)

Text Tab - Here you can record actual source text and comments about the source. The text box can be a word-for-word copy of any description contained in the source. Don't enter opinions about the source by you or the compiler. This should only include "what the original record keeper said" as opposed to any interpretations. The Comments box is used to record notes for each master source you enter. This is a good way to document how you found a particular source and other interesting and important information about it.

Embedding Formatting Codes into the Notes - You can add formatting codes to your source text and comments so that portions print in bold, italics, underline and superscript. These codes are used when printing reports, producing word processing files and Web pages.

Repository Tab - Record the name and address of the place where this source is stored. It may be a cemetery, library, or archive. It can even be the address of another person who has a copy of the document.

Multimedia Tab - Used to attach graphic files and other files to the source. These may be scanned images such as birth certificates, obituaries, sound files, etc.

Other Options

Below the tabbed sections of the template are two more fields and three options:

Recorded Date

This is the date you recorded the source citation.

File ID #

You can assign your own filing number if desired.

File ID Assistant - To help you figure out the next available file ID number, click the Assistant button [image] . (See File ID Number Assistant for more information.)

Verified - This checkbox is used when you have verified the source information. For example, if you receive information from another person, either through a GEDCOM import or by email or other means, you should verify that the source citations are true and accurate. As you check each citation, you can mark Verified to indicate your confirmation of the source information.

Tag - Sources can be marked with a tag so that later you have the option to print only the tagged sources when doing a source report.

Exclude from reports - Select this option to exclude this source from the footnotes, endnotes, and bibliographies when printing reports or books. Normally you will only want to print a few of your best and most reliable sources for each event on a report or book. You might have a dozen or more sources for a person's name, for example, but it doesn't make sense to include all of them on a report. The resulting footnotes end up very long and take too much space at the bottom of each page.

Other Options

In the header at the top of the screen there is an Options button. From here you can set the Font size used for the Output Preview by using the Zoom option. You can also save a bookmark for the current template so that you can easily use it in the future. See Bookmarks a few pages back.

Selecting a Different Template

If you are adding a new source (as opposed to editing an existing source) you can go back to Step 1 and select a different template if you wish by clicking the Click here to select a different source template link in the header section.

Saving the Source

To save the source, click Save. If you are adding a citation, you will be taken next to the Detail screen where you can enter addition information pertaining to the particular citation of the source that you are making. This is usually a page number, item number, etc.

Recording the Details

The third step in adding a source citation is to fill in the detail information. A particular master source of information may be an unlimited number of times within a Family File. You might have found a book or bible that contains hundreds of family members. The location of each piece of information for each individual should be recorded. Rather than record the entire source description hundreds (or thousands) of times, taking up huge amounts of storage space, it is much more efficient to enter a general source description once, point to it in the master source list and record just the unique information for each piece's place within that source.

The Source Detail window is where you enter information about a source that indicates where in a specific source the cited information was found. Most source templates contain additional detail fields, that when filled in, are incorporated into the final output of the footnotes or endnotes.

Detail Fields - Enter the requested information if you know it. These is usually page numbers, volume numbers, item numbers of a microfilm rolls, line numbers, etc.

Surety Level - While specifying the source detail, you can also indicate the Surety Level of the information. This number, from zero to four, shows how sure you are of the information.

0 indicates that you have not yet made up your mind about how convincing this source of information is.

1 indicates that there is a little evidence to support this fact but it is not too convincing.

2 indicates that this is probably a true fact. You don't have any reason to doubt it but there is no other evidence that backs it up.

3 indicates that this is almost certainly a reliable source with factual information.

4 indicates that you are as sure as you can be about this piece of information. There are multiple sources supporting this fact, or you know someone who was there, or you were there yourself. You are convinced that it is true.

Recorded Date - This is the date you recorded the source citation.

File ID # - You can assign your own filing number to the citation if desired.

File ID Assistant

To help you figure out the next available file ID number, click the Assistant button [image] . (See File ID Number Assistant for more information.)

Detail Text Tab - Here you can record actual source text and comments about the source pertaining to this citation. The text box can be a word-for-word copy of any description contained in the source. Don't enter opinions about the source by you or the compiler. This should only include "what the original record keeper said" as opposed to any interpretations. The Comments box is used to record notes for each source citation you enter.

Embedding Formatting Codes into the Notes - You can add formatting codes to your source text and comments so that portions print in bold, italics, underline and superscript. These codes are used when printing reports, producing word processing files and Web pages.

Multimedia Tab

Output Preview

To the right of the input section is the Output Preview. As you enter the information about the source detail, it is instantly processed and displayed in three different formats so that you can see how it will look when included on a report or book. The Footnote/Endnote Citation output is used for the first occurrence of a footnote (at the bottom of each page where a source is cited) or endnote (at the end of each generation, chapter, or book) on a report. The Subsequent Citation is used in the same places as the footnotes and endnotes but uses a condensed format that doesn't require as much room. The Bibliography is printed at the end of a report and is a summary of all the master sources cited in the report and is shown in alphabetical order.

Verified - This checkbox is used when you have verified the source detail information. For example, if you receive information from another person, either through a GEDCOM import or by email or other means, you should verify that the source citations are true and accurate. As you check each citation, you can mark Verified to indicate your confirmation of the source detail information. (Master Sources also have a Verified checkbox for the same reason.)

7-84


What do the Little Symbols Mean?

You may notice some symbols on the Family View at the ends of some of the names. Here is what they mean:

A "+" at the end of a parent names means that person has parents. There is at least one more generation of ancestors on that line.

A "+" at the end of a child name means that person has children. There is at least one more generation of descendants on that line.

A "§" at the end of a child means that person is married but has no children.

An "!" at the end of a child means that person never married and never had any children. (The checkbox is checked for This individual never married and had no children on the Information screen.)

A "»" at the end of the Husband or Wife label means that person has excluded potential problems selected.

If the Husband or Wife label is red (or whatever you have set the Living Indicator color to be on the Customize > Data Format tab), it means that person is marked as Living. (You must have the Highlight Living individuals option selected also on the Customize > Data Format tab.)

A "½" at the beginning of a child's name means that person is a half-sibling to the children of the current husband and wife. (A half-sibling only has the husband OR the wife as a parent, not both of them. The other parent is from a previous marriage.)

6-91


Tips and Tricks

Legacy is a very full-featured program that has lots of little features and convenience options that may not be obvious when you first start using it. Some of these may even escape your detection completely although most are documented somewhere in the help file. Although these features are not essential to the successful operation of the program, you will find that they greatly enhance your effectiveness and efficiency and make for a very enjoyable experience while you work.

You might want to reread this section from time to time as you become more familiar with Legacy. Each time you do, you are likely to pick up and remember new capabilities that you never knew were there.

Family View Tips

Clicking in the space between the Husb and Wife displays the next sibling of the current person (whoever is highlighted).

Clicking in margin to the left of the Husb switches to his next spouse.

Clicking in margin to the right of the Wife switches to her next spouse.

Clicking to the left or right of the Child List box moves the Preferred child (usually direct-line) up to the main Husb/Wife position.

Clicking here switches to the next set of Parents (when the Husband or Wife have two or more sets linked to them).

Right-clicking on the relationship text lets you set the text color and background color of the relationship wording. If you are using a textured background for the Family View, you can set the relationship text background to transparent.

Right-clicking in any of these three areas sets a Quick Bookmark for the current couple (Husb and Wife). Subsequent left-clicking on one of these names jumps to that person no matter where you are in the family file. To clear a Quick Bookmark, hold down the Ctrl key while you right-click the name.

More Family View Tips

Right-clicking on the background between the Parents box displays a shortcut menu where you can change the color scheme of Legacy.

Right-clicking on any of the tag boxes brings up the Advanced Tagging window where you can tag ancestor and descendant lines and more.

If the Siblings button has a small red dot in the upper-right corner, [image] it means that there are half-siblings existing for this person.

This is the Bookmark button. To set a bookmark on a couple, make sure they are highlighted and then right-click this button. Clicking this button displays the Bookmark list where you can then jump to anyone on the list.

If the Husband or Wife label is colored red, it means that the person is marked as Living.

Clicking on a picture opens a Zoom window so you can see it enlarged.

If the To-Do icon has an "O" on it, [image] there are Open research or correspondence items existing for this person.

Descendant View Tips

Clicking anywhere on the column headers brings up the Customize Descendant View Columns screen where you can select the information you want to display on the Descendant View. You can also rearrange the column order.

Double-clicking on any person moves them up to the top of the chart and redraws the descendant chart.

If a highlighted descend was married more than once, you can click the m+ button to view a list of the spouses.

The Options button lets you customize the number of individuals and generations in the chart.

Clicking on Go To Father or Go To Mother jumps to the father or mother of the highlighted descendant.

Birth, marriage, and death information is shown for the highlighted person.

Pedigree View Tips

Right-clicking on the background brings up a shortcut menu

where you can change the display from 4 generations to 5 generations. You can also change the color scheme of the screen or tile a picture in the background.

Double-clicking a name moves that person over to the main position at the head of the pedigree chart. (Single-clicking a name highlights the name and changes the Spouse/Children and Siblings/Information lists to that person.)

Right-clicking on the toolbar brings up the Customize Toolbar window where you can choose the tools you want to use and their order.

Clicking on either the Husband's or the Wife's RIN number prompts you for a new number to jump to. (Clicking on the MRIN number prompts for a new marriage record to jump to.)

This is the Last Modified date for the Husb, Wife, or Marriage. Clicking on the date displays the Last Modified screen showing you when the records were first entered, when they were last modified and whether or not they were imported into the family file.

Chronology View Tips

You can highlight and copy any information from this view and paste it into e-mail messages or other documents. Because this is a Rich Text view, any formatting is retained.

Clicking Edit brings up the Information screen for the individual where you can add or change information and events.

Clicking Print sends the Chronology View to your printer.

Clicking Options lets you select what to display on the Chronology View and the Chronology Report.

Clicking Report allows you to format and print a Chronology report with a Timeline and Age column. This report will print in color if your printer supports it.

Clicking Save lets you save the Chronology View as a Rich Text Format file that you can send to other people.

Index View Tips

Clicking anywhere on the column headers brings up the Customize Index View Columns screen where you can select the information you want to display on the Index View. You can also rearrange the column order.

Right-clicking on a person's name displays a shortcut menu where you can choose to edit information about the person or his or her marriage(s), add surrounding relatives, and much more.

If you search for a RIN (or User ID) by typing the number in the RIN field, the Index List is automatically re-sorted by RIN number. If you search for a Given Name, it is sorted by given name. If you search for a surname by typing in the Surname field, the list is sorted by surname.

Clicking Options allows you to include Alternate Names in the list, as well as change the sort order and font size of the list.

Double-clicking a name brings up the Information screen for that person.

You can drag the splitter bar to the right to create multiple panes. (Only available if there is a horizontal scrollbar.)

Information Screen Tips

Clicking on a field label, repeats the contents of the field from the last record saved. (This is the same as clicking Repeat or pressing Ctrl-R.)

If there are notes for a location name, the [image] button changes to [image] .

This number shows how many years ago the person was born. You can toggle this number off and on by right-clicking the value.

Clicking lets you add an address, notes, and pictures to the event. When these are present, the Plus Sign turns from gray to blue. Clicking opens the Geo Location Database for worldwide place lookups.

These numbers indicate the age that the event happened.

Right-clicking on any of the tag boxes brings up the Advanced Tagging window where you can tag ancestor and descendant lines and more.

Check this button when you have confirmed that any unusual information, such as having been born when the parents were very young (or very old), is correct to exclude this record from any further inclusion in a Potential Problems report.

Right-clicking the Source Clipboard button displays a list of any saved clipboards so you can quick load different configurations. Left clicking displays the contents of the clipboard and lets you change it.

Name List Tips

Clicking any of the letter buttons takes you to the first name beginning with that letter in the Name List.

The Source Clipboard is available when you are entering or editing information on the various tab views.

Males names are blue, female names are black. To select a name, highlight it and then click Select. (Or double-click the name.) The gender colors can be changed in the Customize section.

If you search for a RIN (or User ID) by typing the number in the RIN field, the Index List is automatically re-sorted by RIN number. If you search for a Given Name, it is sorted by given name. If you search for a surname by typing in the Surname field, the list is sorted by surname.

Clicking Print allows you to print a list report containing the names on the list.

There are eight tabs that can be selected allowing you to view and edit all the information associated with the current individual. Tips on most of the tabs are included on the following pages.

Detail Tab

Right-click the detail labels to customize them to any other pieces of information.

Clicking on any name on the 3-generation pedigree chart jumps to that person in the Name List.

Clicking the Picture icon displays the Picture Gallery.

Edit Tab

Clicking on the field labels repeats from the last record saved.

Clicking AKA lets you record alternate names.

How many years ago the person was born

The age at the time of the event.

Sources Tab

Double-clicking on a source citation pops up the Edit Source screen.

Clicking the button copies the highlighted source citation to the Source Clipboard.

Unchecking the checkbox changes the list to only those events with a source citation.

LDS tab

Clicking on the field labels repeats from the last record saved.

Clicking Parents lets you switch to a different set.

The down arrow displays a complete list of temples.

Temple tab

Moving the cursor over the right one third of the Parents, Spouse/Children, or Reasons box expands

them to the full height of that area. It is much faster than grabbing the scrollbar and pulling it down to see the rest of the list.

Clicking Submit checks to see if the current person has enough information to be submitted for the various ordinances.

Clicking the down arrow lets you submit the current person for specific ordinances, or to unsubmit the individual.

The Options button displays a shortcut menu where you can QuickQualify groups of people and families for all (or specific) ordinances. You can also filter the Name List, estimate dates and places, and change the cutoff date for submissions.

The TempleReady button starts the process of creating the TempleReady file for those who you have submitted.

Print Preview Tips

Clicking on the top margin moves back one page. Right-clicking moves all the way back to page 1.

You can use the Table of Contents list to quickly move to different sections and generations within the report, including the index and source endnotes.

Clicking the left margin moves back one page.

Clicking the bottom margin moves forward one page. Right-clicking moves all the way to the last page of the report.

The Create PDF button is used to create a PDF file of the entire report that can be easily e-mailed to other people.

Clicking in this area (below the PDF button) moves forward one page. Right-clicking moves back one page.

Address Screen Tips

Clicking on a field label repeats the field contents from the last address saved. This is the same as clicking the Repeat button.

The Character Ribbon can be used to enter characters not found on your keyboard. (Click the small blue button to select the characters for the ribbon.)

Right-clicking on the Repeat button repeats all the fields from the last address saved.

You can assign an address to one or more mailing lists so you can print reports or address labels for a specific group.

Select the Private checkbox to exclude this address from various reports.

Clicking the Calculator icon brings up the Distance and Bearing Calculator where you can convert decimal latitude and longitude values to the required degrees, minutes and seconds. You can also figure the distance and direction between any two points on earth.

Master Location List Tips

You can highlight blocks of lines by first clicking the top line and then pressing and holding down the Shift key on your keyboard while you click the bottom line in the block.

You can add non-contiguous lines by holding down the Ctrl key on your keyboard and clicking the desired additional lines. (After using the Ctrl key you cannot use the Shift key again in the same selection.)

The Short Location Name is displayed here whenever you highlight the Long Location Name in the list. Short names can be used on reports with tight space restrictions.

Clicking Edit lets you add a short location name, notes and latitude / longitude information to the currently highlighted place.

You can quickly combine variations of the same place into one location.

Clicking Options lets you delete, tag, combine duplicates, purge unused locations, import location lists from other family files, print the list or map, and more.

You can add pictures, sounds, and video to any location.

You can edit the individuals that are using a location.

You can highlight two different locations in the list, click the Globe button and then choose Distance and Bearing Calculator to figure the distance and direction between the two places.

The Sort button lets you view the list in various sorted orders, often making it easier to see variations of a location that are really the same place.

Marriage Information Tips

Right-clicking the Source Clipboard button displays a list of any saved clipboards so you can quick load different configurations. Left-clicking lets you see the current contents of the clipboard, if any.

Clicking on a field label repeats the field contents from the last marriage record saved. This is the same as clicking Repeat.

The Character Ribbon can be used to enter characters not found on your keyboard. (Click the small blue button to select the characters for the ribbon.)

Shows the ages at which the couple got married.

You can change the labels used on the screen displays and on reports. Titles such as Father and Mother might be more appropriate in certain cases.

Right-clicking on any of the tag boxes brings up the Advanced Tagging window where you can tag ancestor and descendant lines.

You can change the order of the marriage events by highlighting the event you want to move and then moving it by using the up and down Set Order arrows.

Picture Gallery Tips

The asterisk (*) indicates the Preferred picture that is displayed on the screen and printed on reports. (You can also print scrapbook reports including all the pictures from an individual.)

Right-clicking on a picture displays a shortcut menu where you can cut, copy, paste, set preferred, and edit.

You can change the order of the pictures using drag and drop.

You can tag one or more pictures to indicate which ones you want to include in slide shows and on scrapbook reports.

Clicking the Asterisk button sets the current picture as Preferred.

You can scan pictures directly from Legacy, attaching them to the current individual.

You can choose which event pictures to show in the Picture Gallery.

You can select the number of pictures to show at one time on this form. (1 to 20.)

Other Tips

GEDCOM File Import: When you are importing a large file that takes a long time to get through the Analyze phase, you can click in the [image] checkbox while the file is being analyzed to have Legacy automatically start the actual import after the analysis is complete. If there are any problems found during the analysis phase, the AutoStart command is canceled so you can view the report of problems found.

Memorizing Fields: If you find that you are using the same name, date, or location often while adding information to your family file, you can memorize these entries and play them back when you need them. To memorize a field, make sure the cursor is anywhere within the field and press Shift-F9. To play back the value, place the cursor in the desired field and press F9. Shift F11 and F11 work the same way, as do Shift-F12 and F12. This lets you memorize three different fields.

LDS Ordinance screen: You can quickly repeat a date / temple name combination from the previously saved ordinance record by clicking on any of the fields labels.

Master Location List: If you want to blank out a certain location everywhere it is used in your family file, you can do so by highlighting the location in the Master Location List, clicking the Combine the Highlighted Location with Another Location in the List button at the bottom, then scrolling all the way to the top of the list, highlighting the blank record line in the top position and clicking the button again which now reads: Highlight Destination Location Then Click This Button. Legacy asks for confirmation that you actually intend to blank out the location name, after which it does so with your permission. (This technique can also be used with Marriage and Child Status'.)

7-186


Interview Report

The Interview Report contains over 1200 questions in thirteen different categories that can be used when you interview a family member. They are great at jogging the memory of the person being interviewed and elicit more in-depth responses.

Interview Language

The interview questions are available in English and several other languages. To select a different language, click the down arrow to the right of the combo box labeled, Select a language you want to use for the interview. If the desired language is not in the list, you can download any of the available files from the Legacy web site.

Interview Title

In the Title field, enter the name of the interview. This title prints at the top of the report.

Interview Types

There are thirteen interviews to choose from. Each interview type represents several subtopics, and each subtopic contains anywhere from 18 to 25 specific questions. To expand an interview type so that you can see its topics, click the plus sign to the left of the interview name.

Interview Topics

Interview topics break a specific interview into manageable pieces and deal with only a specific part or aspect of a person's life. Each topic contains one or more questions about the topic. To expand a topic to show its questions, click the plus sign to its left.

Interview Questions

The interview questions are meant to spark the memories of the person being interviewed so that he or she remembers many of the interesting details of his or her life.

Selecting the Questions to Include

You can include all the questions that come with a topic or you can pick and choose the ones you want. (You can also add your own questions. This is described a little further on.) To select all the questions in a specific topic, check the box to the left of the topic title.

When you do this, all the questions within that topic are also checked. You can then uncheck specific questions individually if you want to. If you uncheck the box of a topic, all the questions for that topic are unchecked.

If you know that you want all the questions for small group of topics, it is easiest to just click the topic title boxes.

If you want all the questions for all the topics of a particular interview type, just click the checkbox to the left of the interview type name.

You can then uncheck any topics or questions that you don't want to include on the report.

How Many Blank Lines?

When an interview report is printed a certain number of blank lines are printed for each question. Legacy has set the default number of blank lines for each question. This is displayed below the question list as you highlight each question. You can change the number for any question.

Adding Your Own Interviews and Questions

If you would like to add your own interview types, topics or questions, you can easily do so.

To add a new interview type:

1. Click on any existing interview type and then click the Add Interview Type button. You are prompted for the name of the new interview. The new type is then added to the bottom of the current list. You will notice that there is no plus sign to the left of it.

2. Highlight the new interview type and then click Add Type or Topic. This pops up a submenu where you choose Add New Topic.

3. Enter the topic name.

4. To continue adding more topics, highlight the topic name you just added and then click Add Topic or Question. From the submenu, choose Add new Topic.

5. When you have finished adding topics, click on the first new topic and then click the Add Topic or Question button. From the submenu, choose Add new Question.

6. On the Interview Questions screen, type in your question in the upper text box and any ideas or prompts in the lower box.

If you want more than the default 2 blank lines, change the number as desired. When you are finished, click Save. The new question is added to the list.

You can now continue adding questions to the topics of your new interview type by repeating steps 5 and 6 above.

Editing the Questions

You can change the wording of any question or any idea prompts by highlighting the question and then clicking Edit Question.

Deleting a Question

To delete a question, highlight it and then click the Delete Question button.

Expanding and Collapsing the Interview Groups

If you want to quickly expand all the interview types so that you can see the topics for all of them, click the Expand Group button. To close all the topics and only show the interview types, click Collapse Group.

Cover Page

When you print the interview report, it is nice to have a cover sheet that indicates who is being interviewed, who is doing the interviewing, and when and where it is being done.

To create a cover page, click the Cover Page tab. Fill in the desired fields and comments. Be sure to put a checkmark in the Include Cover page on report options.

Permissions Page

Another important consideration before doing the actual interview is to obtain permission to use the information you collect during the interview. By means of a simple release form, you insure both the integrity and continuity of an oral history project and safeguard each interviewee's rights.

To include a Permissions page on your report, click the Permission tab. A default permission form is included with Legacy that you are welcome to use. You can make any changes you feel appropriate. (If you have made changes to the form and want to go back to the default wording, click the Reset button.) Make sure you put a checkmark on the Include Permission page on report option.

Saving Sets of Questions

You can save your interview questions in two different formats.

1. The first is the format Legacy uses to store the questions so that they can be reloaded and used again the in future. To save this format, click the Save Questions button and then enter a name and where you want to store them. The file extension for this type of format is .ivw.

2. The second format is as a standard text file. It can be loaded into a word processor or text editor (or a Legacy event note field) where you can then type in the answers that are given for the questions. To save this format, choose the Text File option in the Output Options box. Then click the Create button in the upper-right corner of the window and then enter a name and where you want to store them. The file extension for this type of format is .txt.

If you want to save the results of your interview in an event for the person in your family file:

1. Save the interview to a text file.

2. Conduct the interview, either by typing the replies into your word processor or text editor as you go, or my transcribing the answers later into your word processor.

3. Open your interview file with either a word processor or text editor.

4. Highlight the entire interview document (usually by pressing Ctrl-A) and then Copy it to the Window Clipboard (usually by pressing Ctrl-C).

5. Open your family file and navigate to the record of the person interviewed.

6. Start a new event and call it something like Interview.

7. Click in the Notes field and Paste the interview text there (usually by pressing Ctrl-V).

8. Save the event.

Loading Sets of Questions

To load a set of questions that you have previously saved, click the Load Questions button and specify the set of questions you want to load.

Print the Interview Report

The interview report can be printed in different ways. These are controlled by the settings in the Report Destination box in the lower-right corner of the window. The output can be set to:

  • Screen/Printer
  • Text File
  • PDF File

Produce the report in a print preview window

Using the Screen/Printer option in the Report Destination box, click Preview to see the report before committing it to paper. You can view each page and see how it looks. If you find something you want to change, simply close the preview window, change the desired option(s), and then preview it again. When everything looks correct, print it on paper.

Print directly to your printer

When you are confident of the output format, send the report directly to the printer by clicking Print.


Legacy Charting

Starting the Program

To start the Charting module, choose Legacy Charting from the Reports menu. (Or, if you have placed the Charting [image] button on the main toolbar, click there.)

When you first start Legacy Charting, the Welcome to Legacy Charting window appears where you can open an existing chart or start a new one.

Charting Help

The following help topics are available for Legacy Charting. Simple click one.

Overview

Chart Creation Wizard

The Legacy Charting Screen

The Ribbon

The Home Tab

The Appearance Tab

The Insert Tab

The Publish Tab

The Help and Options Tab

The Tips & Updates Tab

The Picture Settings Tab

The Text Settings Tab


Items to Include on the Map

When plotting location on the map, you can select the scope of the list. The locations can include the current person's vital events - birth, christening, death, and burial. You can also include location from the person's custom events. In addition to these, you can include marriage locations and the location of husband's and wife's birth and death. The birth and death location of parents and children can also be included.

Select the desired locations and then click Save.

(This options screen is reached by clicking the Options button from the Map My Family screen.)

7-900


Privacy Settings

Privacy for living individuals is important in today's society. When printing reports and creating web pages and wall charts, oftentimes your living relative do not want their information shown for fear of identity theft. In other situations, you may not want to have certain individuals mentioned at all.

You can select a Privacy setting of Not Private, Private , or Invisible for any individual in your family file. By default, newly added people are set to Not Private.

To select a Privacy Setting:

1. From the individual's Information screen, click the Privacy Settings button.

2. From the Privacy Settings screen, choose the desire level of privacy.

3. Click Save.

Settings:

Not Private- These individuals are included on all appropriate reports, and web pages with all of their information. They are also included in exported files.

Private - These individuals are included on reports and exports but their name is shown as "Private" and none of their other information is shown.

Invisible - These individuals are not included at all on reports and are not exported. It is as if they do not exist. Any continuing ancestor or descendant lines that extend from these individuals are also excluded. They, in effect, cause a dead end when publishing or exporting.

Note: There are other places in Legacy where you can select privacy options. For example, you can choose to suppress or exclude living individuals, suppress the spouses and children of living individuals ( click here for more information ), and suppress private events and notes when printing reports or exporting files. You can also select Private as a Child-Parent relationship or a Marriage status to suppress information.

(The Privacy Settings screen is reached by clicking the Privacy Settings button on the Individual Information screen.)

7-910


Guided Setup Wizard

The Guided Setup Wizard in Legacy helps you get started with the program and to setup a new family file, or to import a GEDCOM file from another program. You can also open the Sample family file that comes with Legacy in order to explore all the features.

The Guided Setup Wizard is displayed the first time you run the program. Or later, when you choose to start a new family file, Legacy asks you if you would like to use it. The wizard consists of several sequential screens that let you unlock the Deluxe Edition of Legacy if you have purchased it, select some startup options, import a file to get started, or begin by entering three generations of ancestor names.

Welcome to Legacy

When starting Legacy for the first time the Welcome to Legacy screen appears.

You can:

  • Enter your name and customer number to unlock the Deluxe Edition of Legacy. If you have not purchased the Deluxe Edition, Legacy appears in Standard Edition mode.

  • View a list of the Deluxe Edition features in Legacy. If you are using the Deluxe Edition, all the new features are available for you to use. If you are using the Standard Edition, we hope that the extra features will entice you to upgrade.

  • Purchase the Deluxe Edition by being taken to the Legacy online store . (Internet connection required.)

  • Watch the Legacy Tour video. This is a 53 minute training video that takes you through all the basics of using Legacy. We highly recommend that everyone watch it. (Internet connection required.)

To move to the next Wizard screen, click Next Step.

What would you like to do?

This screen appears as the second step if you are starting Legacy for the first time, or the first step if you are using the Wizard to start a new family file.

You can:

  • Indicate that you:

Are just starting and you don't have any information in another genealogy program. Click here for the Next Step.

Want to import information from another genealogy program (either directly or by GEDCOM.) Click here for the Next Step.

Open an existing Legacy family file. (Clicking Next Step prompts you for the family file you want to open.)

Open the Sample family file that comes with Legacy to see how it works. (Clicking Next Step opens the Sample family file.)

  • View the What's New in Legacy Deluxe help topic. This describes all the new features that have been added to the latest version.

  • View the Getting Started help topic that describes the five research steps that are used to find and extend your family.

  • Watch the Legacy Tour video. This is a 53 minute training video that takes you through all the basics of using Legacy. We highly recommend that everyone watch it. (Internet connection required.)

To move to the next Wizard screen, click Next Step.

If you want to go back to a previous screen, click Previous Step.

Import from another genealogy program

Legacy can import your information from other genealogy programs making it easy to get started.

You can:

  • Import a file from Personal Ancestral File (PAF) or Ancestral Quest version 2

  • Import a PAF 3.0 or later file.

  • Import a GEDCOM file.

  • View instructions on how to create GEDCOM files from many other programs.

  • Watch the Legacy Tour video. This is a 53 minute training video that takes you through all the basics of using Legacy. We highly recommend that everyone watch it. (Internet connection required.)

To move to the next Wizard screen, click Next Step.

If you want to go back to a previous screen, click Previous Step.

Import a PAF or Ancestral Quest file

Legacy can directly import Personal Ancestral File (PAF) information. Ancestral Quest files that are the same as PAF can also be directly imported.

You can:

  • Indicate that you know where the files are located. The next step will be to tell us where.

  • Indicate that you don't know where the files are. The next step will be for Legacy to search your computer and give you a list of all the available PAF or AQ files.

  • Watch the Legacy Tour video. This is a 53 minute training video that takes you through all the basics of using Legacy. We highly recommend that everyone watch it. (Internet connection required.)

To move to the next Wizard screen, click Next Step.

If you want to go back to a previous screen, click Previous Step.

PAF or Ancestral Quest file list

Legacy searches your entire hard drive and then displays a list of all the PAF and AQ files that were found.

You can:

  • Select a file in the list by clicking on it to highlight it.

  • Stop a long hard drive search by clicking the Stop button.

  • Watch the Legacy Tour video. This is a 53 minute training video that takes you through all the basics of using Legacy. We highly recommend that everyone watch it. (Internet connection required.)

To move to the next Wizard screen, click Next Step.

If you want to go back to a previous screen, click Previous Step.

Can we help you start your file?

Legacy offers to help you start your new family file by having you fill in the starting person's basic information and then asking for the names of the parents and grandparents. This is also done for the spouse of the starting person.

You can:

  • Indicate that you don't want any help starting the file. The next step will be to give the family file a name and then you can start entering names wherever you want to.

  • Indicate that you would like to use the Wizard to begin your family file by entering the first three generations of names into the window. Click here for instructions on filling in the starting pedigree.

  • Watch the Legacy Tour video. This is a 53 minute training video that takes you through all the basics of using Legacy. We highly recommend that everyone watch it. (Internet connection required.)

To complete the Wizard screen, click Finished.

If you want to go back to a previous screen, click Previous Step.

7-920


Starting Pedigree Wizard

You should begin the Pedigree Wizard by entering the name and birth information of the starting person. This is probably you but could be anyone you want to begin the family tree with. Fill in the name, birth date and place, and the gender of the person.

As soon as you enter something into the starting person, The Add Father and Add Mother buttons become active. Click either button displays an Add screen where you can fill in the name, birth, and death information for that person. Click Save to return to the Pedigree Wizard screen.

Entering a father or mother then enables their parent's buttons so that you can enter their information in the same manner.

If the main person is married, select the Yes option for the Are you married? question. Then you should fill in the marriage date and place.

Filling in the spouse's (or partner's) information then enables the ancestor button for him or her where you can fill in their information.

When you have filled in all the information you can, click Finished. Legacy prompts you for a file name for your soon-to-be-created family file. After selecting a name, click Save. The new family file is created and filled with the information you enter in the Pedigree Wizard screen. You can now continue adding ancestors and descendants.

See Also:

Guided Setup Wizard

7-930


Standardization Tips

As you are entering names for an individual, Legacy checks to see if you are following certain generally accepted rules. These rules help to keep name entry consistant and discourage creative, discriptive terms in place of the actual names. If you don't want to follow these rules, uncheck the Always show Standardization Tips option. To turn off a specific warning, put a checkmark on the Skip this warning for this person option.

For a description of each of the Standardization warnings, see the Standardization Tab

of the Potential Problems Report.

7-940


Query By Example

To use Query-By-Example, simply fill in any field information you want to search for on the form and click Find First. Legacy displays the first individual who matches ALL the information you entered.

1. Fill in one or more fields with the information you want to find.

2. Select Male, Female or Either

3. Select one of the How to Find options. Exact means to look for only what you typed. Searching for a last name of Roberts will only find Roberts, not Robertson. Starts With means to find records where the information starts with what you typed. Searching for a given name of "B" will find all names that begin with B. Anywhere in field means to look for what you typed at any position in the field. Searching for "abe" would find Abe, Abel, Mabel, Faber, etc. (Note: Anywhere in field does not apply to Date fields.)

4. Start the search.

One at a Time

To display the records one at a time, click Find First. Legacy will find the first person matching the search criteria and display that individual on the screen in the current Family or Pedigree view. You can then press F3 to move to the next person matching the search. Shift-F3 moves backwards though the group.

Creating a List

To create a list containing all the individuals who match the search criteria, click Create List. If you are creating a list, you can either begin a new list, add to an existing list or search a previously created search result group.

Clear Search List before this search: This option clears any existing search list before doing the current search. The resulting search list will only contain the people from the current search.

Add results to existing Search List: Any previous search list is kept and the current search results are added to it. This way you can combine two or more subsets of people into one list.

Only search the Search List: This option causes Legacy to restrict its search to the existing search list. For example, if the previously search list contains all the people born in Boston and you are now searching for all people that died of cancer, the result will be all the people who were born in Boston and died of cancer.

More Detail

If you click More Detail, the How to Find box disappears and a set of radio buttons appears next to each field on the search screen. These are labeled, EQ, Starts and In. This lets you specify the type of search you want to do for each field, instead of all the fields as a whole. For example, you could search for records with a Last name equal to "Jones" with Given names starting with "A".

Other types of searches are:

Detailed Searching

Miscellaneous Searches

Missing Sources

Missing Information

6-1027


Detailed Searching

The Detailed Search form allows you to search for individuals using much stricter criteria. You can use AND and OR modifiers and look for specific types of individuals in specific places.

1. Who To Look For

Select the type of person you want to find. You can search for a Husband, a Wife, an Individual, which can either be a Husband or Wife, or a Marriage.

2. Field To Look In

You can look in any of the following locations for the information:

If Searching for Individuals:

Individual RIN Relationship to Mother

User ID Relationship

Ancestral File Number Ancestor Interest

Given Names Descendant Interest

Surname Tag Level 1 to 9

Soundex Code Imported

Prefix Added Date

Suffix Added Time

Alternate Given Names Modified Date

Alternate Surnames Modified Time

Sex Event Name

Birth Date Event Description

Birth Place Event Date

Christening Date Event Place

Christening Place Event Notes

Death Date Address Name

Death Place Address Line 1

Burial Date Address Line 2

Burial Place Address Line 3

Notes - Birth Address Phone 1

Notes - Christening Address Phone 2

Notes - Death Address Email

Notes - Burial Address Homepage

Notes - General Address Tag

Notes - Research Address Private

Notes - Medical Address Mailing List

Cause of Death LDS Bapt Date

Living LDS Bapt Temple

Private LDS Bapt Place

Never Married LDS Endowment Date

Birthday Reminder LDS Endowment Temple

Child Status LDS Sealed to Parents Date

Relationship to Father LDS Sealed to Parents Temple

If Searching for Marriages:

Marriage ID Number Marr. Added Time

Marriage Date Marr. Modified Date

Marriage Place Marr. Modified Time

Marriage Status Marr. Event-Name

Marriage Status Date Marr. Event-Description

Marriage Notes Marr. Event-Date

Marriage Had No Kids Marr. Event-Place

Anniversary Reminder Marr. Event-Note

Marriage Tags 1 - 9 LDS Sealed to Spouse Date

Marr. Added Date LDS Sealed to Spouse Temple

3. How To Compare

You can search by using Equal To, Not Equal To, Before, After, Contains, Starts With, Sounds Like and Wildcard. (Some types of searches do not include all these search methods.) None of the searches are case sensitive; upper and lower case letters always match.

Equal To: Whatever you enter will be matched letter-for-letter.

Not Equal To: Matches will be found for everything except what you enter.

Before and After: Used for finding dates.

Contains: Looks through the entire field to see if what you typed is found anywhere within it.

Starts With: Matches fields that begin with what you entered.

Sounds Like: Used to find surnames that sound like the name you entered. Everything is converted to standard Soundex codes before comparing.

Wildcard: Used to provide pattern matching, like Dav* or Berd?n.

4. What To Look For

Type in the information you want to find, or, for some searches like Tags or Child Statuses, select the item from the drop-down list box. If you want to search for blank fields, don't enter anything in this field.

Adding Search Criteria

You can specify up to three different conditions to search for. To enable the next condition, check the Second then Third Condition box, choose AND or OR and fill in the search fields.

Using AND and OR

If you select the AND option for a search condition, both of the search comparisons must be true in order for the individual to be selected. For example:

Male, Last Name, Equal To, Johnson

AND

Male, Birth Date, Before, 1 Jan 1950

displays all individuals who are Male, with a last name of Johnson and were born before 1950.

When you select the OR option, only one or the other (or both) of the search comparisons need be true to select the individual. For example:

Individual, Title, Equal To, Duke

OR

Individual, Title, Equal To, Duchess

will display all individuals, either male or female, that have either a title of Duke or Duchess.

If you use three search conditions, the search conditions are done in two stages. First, conditions one and two are combined using AND or OR, then, if this first comparison is true, the third condition is combined using its AND or OR. If the final result is true, the individual is displayed.

Here are some examples of single and combined search conditions:

True Displayed

False Not Displayed

True AND True Displayed

True AND False Not Displayed

True OR False Displayed

False OR True Displayed

False OR False Not Displayed

True AND True AND True Displayed

True AND True AND False Not Displayed

True AND True OR False Displayed

False OR True AND True Displayed

False OR True AND False Not Displayed

False OR False OR True Displayed

The first two conditions result in a True or False which is then used with the third condition to determine if the individual is displayed.

5. Start the Search.

One at a Time

To display the records one at a time, click Find First. Legacy will find the first person matching the search criteria and display that individual on the screen in the current Family or Pedigree view. You can then press F3 to move to the next person matching the search. Shift-F3 moves backwards though the group.

Creating a List

To create a list containing all the individuals who match the search criteria, click Create List. If you are creating a list, you can either begin a new list, add to an existing list or search a previously create search result group.

Clear List before this search: This option clears any existing search list before doing the current search. The resulting search list will only contain the people from the current search.

Add results to existing List: Any previous search list is kept and the current search results are added to it. This way you can combine two or more subsets of people into one list.

Only search the Search List: This option causes Legacy to restrict its search to the existing search list. For example, if the previously search list contains all the people born in Boston and you are now searching for all people that died of cancer, the result will be all the people who were born in Boston and died of cancer.

Other types of searches are:

Query By Example

Miscellaneous Searches

Missing Sources

Missing Information

6-1029


Miscellaneous Searches

Dealing with the Current Individual:

Focus Group: Finds the contents of the current Focus Group. Click View / Focus Group to choose the group.

Oldest direct-line generation: Finds all the individuals who are in the oldest ancestor generation. This could be one person or many. For example, if the ancestors go back 10 generations and there are five individuals in that generation, those five will be found. If it goes back 11 generations and there is only one person, that individual will be the only person found.

Youngest direct-line generation: Finds all the individuals who are in the youngest descendant generation.

Direct-line ancestors with no parents: Finds all the ancestors of the current individual who have no mother and father linked to them. In other words, the ends of all the ancestor lines.

Direct-line descendants with no children: Finds all the descendants of the current individual who do not have any children. In other words, the ends of all the descendant lines.

Dealing with the Entire Family File:

Linked Individuals with no children: Finds all individuals who are linked to someone else, either a spouse or a parent, but have no children linked to them.

Linked Individuals with no parents: Finds all individuals who are linked to someone else, either a spouse or a child, but have no parent linked to them.

Unlinked Individuals: Finds all individuals who are not linked to anyone.

Individuals who are (or have been) married: Finds all individuals who have one or more spouse.

Individuals with an unknown spouse: Finds all individuals who have a spouse that is unknown.

Individuals with multiple spouses: Finds all individuals who have more than one spouse.

Individuals with multiple parents: Finds all individuals who have more than one set of parents linked to them

All Records with an individual tag # of x: Finds all individuals who are tagged on a given level.

All Records with bad dates: Finds all individuals who have an unrecognized date anywhere in their information. (These can happen from ignored warning and imports.)

Start the search.

One at a Time

To display the records one at a time, click Find First. Legacy will find the first person matching the search criteria and display that individual on the screen in the current Family or Pedigree view. You can then press F3 to move to the next person matching the search. Shift-F3 moves backwards though the group.

Creating a List

To create a list containing all the individuals who match the search criteria, click Create List. If you are creating a list, you can either begin a new list, add to an existing list or search a previously created search result group.

Clear Search List before this search: This option clears any existing search list before doing the current search. The resulting search list will only contain the people from the current search.

Add results to existing Search List: Any previous search list is kept and the current search results are added to it. This way you can combine two or more subsets of people into one list.

Other types of searches are:

Query By Example

Detailed Searching

Missing Sources

Missing Information

6-1030


Missing Sources Search

You can search for individuals who are missing a source citation on various pieces of information that has been entered. This will give you a list that you can use to go back and figure out where the information came from.

Select the checkboxes for the items to search on. You can select as many as you want to. In the How to combine the selected fields box in the lower-right corner you can indicate how to handle multiple selections. Either ALL of the selected fields must be missing information for a match or Only ONE or more of the selected fields must be missing information for a match.

When you have selected the desired field and set the combine option, select one of the options below to begin the search:

Start the Search.

One at a Time

To display the records one at a time, click Find First. Legacy will find the first person matching the search criteria and display that individual on the screen in the current Family or Pedigree view. You can then press F3 to move to the next person matching the search. Shift-F3 moves backwards though the group.

Creating a List

To create a list containing all the individuals who match the search criteria, click Create List. If you are creating a list, you can either begin a new list, add to an existing list or search a previously create search result group.

Clear List before this search: This option clears any existing search list before doing the current search. The resulting search list will only contain the people from the current search.

Add results to existing List: Any previous search list is kept and the current search results are added to it. This way you can combine two or more subsets of people into one list.

Only search the Search List: This option causes Legacy to restrict its search to the existing search list. For example, if the previously search list contains all the people born in Boston and you are now searching for all people that died of cancer, the result will be all the people who were born in Boston and died of cancer.

Other types of searches are:

Query By Example

Detailed Searching

Miscellaneous Searches

Missing Information

7-1031


License Agreement

IMPORTANT READ CAREFULLY BEFORE INSTALLING

By installing, you indicate your acceptance of the following Millennia License Agreement

MILLENNIA SOFTWARE LICENSE

This is a legal agreement between you, the end user, and Millennia Corporation. By opening this package, you are agreeing to be bound by the terms of this agreement.

1. GRANT OF LICENSE. Millennia grants to you the right to use the enclosed Millennia program (the SOFTWARE). You may install it on more than one computer (such as a laptop) as long as there is no chance of more than one copy being used at the same time.

2. COPYRIGHT. The SOFTWARE is owned by Millennia and is protected by United States copyright laws and international treaty provisions. You may copy the software for backup purposes or give to other users so they can evaluate the software for their use, with the agreement that if they decide to continue using the software they must purchase a registered copy, either through a dealer or directly from Millennia.

3. OTHER RESTRICTIONS. You may not rent or lease the SOFTWARE. You may not reverse engineer, decompile, or disassemble the SOFTWARE.

LIMITED WARRANTY

LIMITED WARRANTY. Millennia warrants that the physical diskettes, CD-ROMs and documentation provided with this software are free of defects in material and workmanship for a period of 60 days from the date of receipt. If you notify Millennia of a defect within the warranty period, Millennia will replace the defective diskette(s) or documentation at no cost.

Millennia warrants that the software will function as described in the User's Guide for a period of 60 days from the date of receipt. If you encounter a problem and give Millennia enough detailed information to find the problem and fix it within the warranty period, Millennia will update the defect at no cost, or, at Millennia's option, will refund the full purchase price of the software upon receipt of the original product diskettes, documentation and packaging in undamaged condition.

NO OTHER WARRANTIES. Millennia disclaims all other warranties, either express or implied, including but not limited to implied warranties of merchantability and fitness for a particular purpose, with respect to the SOFTWARE and the accompanying written materials. This limited warranty gives you specific legal rights. You may have others, which vary from state to state.

Millennia does not assume any liability for the use of this software beyond the original purchase price of the software. IN NO EVENT WILL MILLENNIA BE LIABLE TO YOU FOR ADDITIONAL DAMAGES, INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, OR OTHER PECUNIARY LOSS, ARISING OUT OF THE USE OF OR INABILITY TO USE THIS MILLENNIA PRODUCT, EVEN IF MILLENNIA HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

U.S. GOVERNMENT RESTRICTED RIGHTS

The SOFTWARE and User's Guide are provided with RESTRICTED RIGHTS. Use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph (c)(1)(ii) of The Rights in Technical Data and Computer Software clause at 52.227-7013. Contractor/manufacturer is Millennia Corporation, PO Box 9410, Surprise, AZ 85374

This agreement is governed by the laws of the State of Arizona, USA.

1038


Missing Information Search

You can search for individuals who are missing various pieces of information. This will give you a list that you can use to go back and try to fill in the blanks.

Select the checkboxes for the items to search on. You can select as many as you want to. In the How to combine the selected fields box in the lower-right corner you can indicate how to handle multiple selections. Either ALL of the selected fields must be missing information for a match or Only ONE or more of the selected fields must be missing information for a match.

When you have selected the desired field and set the combine option, select one of the options below to begin the search:

Start the Search.

One at a Time

To display the records one at a time, click Find First. Legacy will find the first person matching the search criteria and display that individual on the screen in the current Family or Pedigree view. You can then press F3 to move to the next person matching the search. Shift-F3 moves backwards though the group.

Creating a List

To create a list containing all the individuals who match the search criteria, click Create List. If you are creating a list, you can either begin a new list, add to an existing list or search a previously create search result group.

Clear List before this search: This option clears any existing search list before doing the current search. The resulting search list will only contain the people from the current search.

Add results to existing List: Any previous search list is kept and the current search results are added to it. This way you can combine two or more subsets of people into one list.

Only search the Search List: This option causes Legacy to restrict its search to the existing search list. For example, if the previously search list contains all the people born in Boston and you are now searching for all people that died of cancer, the result will be all the people who were born in Boston and died of cancer.

Other types of searches are:

Query By Example

Detailed Searching

Miscellaneous Searches

Missing Sources

7-1039


Map My Places

When all the locations where a family lived and worked are plotted on a map together, you can easily see the overall area in which the family spent their lives. You can visualize how the family members migrated from place to place as they grew older. (Or you can see if they stayed in one place their entire lives.) New research opportunities come to light as you see the surrounding cities, counties, provinces, and countries.

With Legacy Mapping you can see an overall view of a family's territory spanning the entire earth if necessary. You can also zoom right into the street level of anywhere in any country in the world.

There are two places in Legacy where mapping is available, the Master Location List and the Map of Places for an individual.

Note: An active Internet connection is required in order to use the mapping feature in Legacy. If you are not online, the maps will not be displayed.

Master Location Mapping

Whenever the Master Location List screen is displayed, the current location in the list is shown on a map in the lower half of the window. (Unless you have the Show Map option unchecked or you are not connected to the Internet.) As you highlight locations in the list, the map is drawn for that place. If the location has an X in the L column (which stands for Latitude/Longitude) the map is drawn for the coordinates in the latitude and longitude fields for that location. If there is no X, Legacy submits the place name to Virtual EarthTM over the Internet where it is matched with a location in its worldwide database. The resulting latitude and longitude coordinates are then recorded in Legacy for future use. Sometimes an acceptable close match in Virtual Earth cannot be found for a place name. In this case, a small window is displayed with two or more location names to choose from. For example, Peone Prairie, Spokane, Washington results in the following five possibilities:

If you find one that is acceptable, click on it. If none of the choices are correct, click the close button in the upper-right corner.

If no possibilities are found by Virtual Earth, which is rare, a message is shown telling you that you will have to use other tools to figure out the real location name. Since Virtual Earth only looks for current locations, a historically accurate place name that no longer exists may trigger a Place Not Found message.

Virtual Earth is even smart enough to find US Zip Code locations. If you only know a person's Zip Code, enter it into a master location. The map will display the location. Once this is done, you can change the zip code location to the actual city name found.

Sometimes Virtual Earth returns some really ridiculous possibilities as it tries to find a place name match. Look them over carefully before accepting one.

Geo-coding Your Locations

Geo-coding is a process that runs through all your locations and tries to find a match in the Virtual Earth location database. Upon finding a match, the latitude and longitude coordinates are then recorded in Legacy. As you highlight any location in your Master Location List, this geo-coding is automatically attempted. You can have Legacy run through all of your locations automatically geo-coding what it can by clicking the [image] button and then choosing Geo-code all locations through Virtual Earth. As each location is resolved, an X is shown in the L column. At the end of the process, any location without an X will have to be looked at so see if you can figure out where they refer to.

If you would like to redo the geo-coding for a specific location, highlight the place name, click the [image] button and then choose Geo-code current location again through Virtual Earth.

Working With the Maps

When you view the map you will notice the [image] pushpin on the map at the location. The map only shows the current location. If you hover the mouse over the pin, the location name is displayed in a popup.

In the upper-left corner of the map is the View Control.

The View Control lets you zoom in [image] and out [image] , pan the map up and down and sideways [image] , switch from Road (drawn map) to Aerial (satellite view) to Hybrid (a combination of Road and Aerial) and Bird's eye (an angled airplane view).

You can hide the View Control by clicking the [image] button at the upper-right corner. To display the View Control again, click [image] .

If you double-click anywhere on the map, the point where you clicked will move to the center of the map and the map will zoom in one setting. You can also drag the map in any direction with the mouse.

The 2D view is a rendered (drawn) view.

The 3D view of the map starts with a globe of the world and then allows you to zoom in, tilt, and twist it to add perspective.

You can then use the tilt buttons, [image] and [image] , to change the perspective:

In some parts of some countries, major buildings are rendered in three dimensions. If you zoom into New York City, you can see many of them. While in 3D view, if you also change to Aerial view, the buildings and landscape become almost real looking. There may not be large, major buildings where your ancestors lived, but it might be fun to look and see.

Printing a Map

If you would like to print the map, click the Options button near the upper-right corner of the window and choose Print > Virtual Earth Map from the submenu. If you would like to print the map in landscape mode, click Preferences from the Print dialog box and change the Orientation to Landscape and then click OK. Click Print to send the map to your printer.

How to Make a Graphic File From the Map

If you would like to save the map as a graphic file that can be attached to a person, event, location, source, etc., you can use any good screen capture program, or you can use the following steps:

1. Create the map as you would like to see it. You can zoom in or out and pan from side to side to get the map positioned correctly.

2. Click the [image] button to close up the View Control in the upper-left corner of the map.

3. Capture the Master Location Screen, including the map, by pressing Alt-PrtScn. This puts a copy of the current window on the Windows Clipboard. (If you have an F Lock key on your keyboard, make sure it is turned off before pressing Alt-PrtScn.)

4. Open the Microsoft Paint program.

5. Paste the screen capture by pressing Ctrl-V.

6. Drag the map portion of the window up into the upper-left corner of the Paint window.

7. Click on the Pencil [image] tool and then drag the bottom-right corner handle up to the lower-right corner of the map portion, thus clipping off everything but the map. The map should now be the only thing showing in the Paint window.

8. Choose File > Save As…

9. From the Save As screen, navigate to where you want to save the map file, enter a file name for the map, choose a Save as type (JPEG format is generally good enough for a map, although Bitmap is sharper - and ten times bigger) and then click Save.

10. The map picture file can now be attached to any appropriate item in Legacy.

7-1183


Map My Family

The Map My Family window plots all the locations associated with a person allowing you to see where he spent his life. This often shows a path or migration pattern for the individual and may offer additional clues as to where other events happened during his life. Along with the locations belonging to the individual, you can also include the locations associated with the birth and death of the spouse, children, and parents. Marriage locations can also be included.

Displaying the Map

To display the map, choose Map My Family from the View menu, or click the [image] button if you have placed it on the toolbar. Before displaying the map, Legacy checks all the locations to be plotted to see if they have been geo-coded. (This requires that you have an active Internet connection.) If one or more need attention, they are submitted to Virtual Earth to see is a match can be found. The latitude and longitude values are then added to these locations. They are now geo-coded.

When the map is initially displayed, it is broad enough to encompass all the locations that have been selected to include.

As you place the mouse pointer over each pin, a text balloon appears showing the name of the location and a list of the events that happened there.

As you click on any geo-coded location in the location list, the pin for that location on the map changes color so that you can easily see where it is located.

Initially, the pushpins might be stacked one atop another making them difficult to tell apart. To move the pins apart, use the Zoom In [image] button. As you enlarge the map area, the pushpins move apart and are easily differentiated.

Working With the Map

In the upper-left corner of the map is the View Control.

The View Control lets you zoom in [image] and out [image] , pan the map up and down and sideways [image] , switch from Road (drawn map) to Aerial (satellite view) to Hybrid (a combination of Road and Aerial) and Bird's eye (an angled airplane view).

You can hide the View Control by clicking the [image] button at the upper-right corner. To display the View Control again, click [image] .

If you double-click anywhere on the map, the point where you clicked will move to the center of the map and the map will zoom in one setting. You can also drag the map in any direction with the mouse.

Pedigree Navigator

A small, three-generation pedigree is shown in the upper-left corner of the window. The current individual is at the starting position in generation one. This is a live chart that you can use to move up to ancestors and down to descendant. To move to a parent, or a grandparent, simply click on their name. This moves that person into the starting position of the chart and redraws the map using location connected to him or her. To move down to a descendant (or to move to a spouse), click the small blue button to the left of the main person. This displays a popup list of the spouses and children where you can select the desired person to become the focus of the map.

List of Locations

All the locations that are associated with the current person are displayed in the Location List. Each place name is only shown once, even if more than one event happened at that place. The Lat column at the right side of the Location List shows a V for each location that has been geo-coded through Virtual Earth, an L for each location that has been coded manually or through the Geo Location Database in Legacy, a ? if Virtual Earth tried but was unsuccessful in finding a match for a location, and a minus sign (-) for locations that you have told Legacy not to geo-code. If you want to manually try to resolve locations with a ? using the tools from the Master Location List, you can highlight the location and click the Resolve button under the list.

Options

Click the Options button under the map to access the following features:

Items to Include on the Map

Select the event locations you would like to include on the map. These include locations for the main person's birth, christening, death, burial, and events. You can also choose marriage and marriage event locations along with the birth and death locations of any spouses. Birth and Death locations for parents and children can also be included.

Push Pins

You can choose from two different pin styles and several color combinations.

Zooming the List

You can choose the font size used in the Location List.

Printing the Map

If you would like to print the map, click the Print button under the map. If you would like to print the map in landscape mode, click Preferences from the Print dialog box and change the Orientation to Landscape and then click OK. Click Print to send the map to your printer.

How to Make a Graphic File From the Map

To capture the map on the screen and create a graphic file that can be attached to many events in Legacy, see How to Make a Graphic File From the Map .

7-1241


Source Template Conversion Tool

The Source Template Conversion Tool helps you convert your existing basic source citations to the new SourceWriter templates. Although you can continue to use your previous citations, converting them to the new style ensures that the citations are produced according to industry standards and allows the generation of bibliographic entries as well.

Converting Your Source Citations

The Source Template Conversion Tool is reached from the Master Source List by clicking the Options button and then choosing Source Template Conversion Tool from the submenu.

A source citation consists of a master source and some detail information. Both of these two parts need to be converted into a SourceWriter template. This is done in the three steps described below. These steps take you through converting each master source and detail pair, to the appropriate template. The process cannot be automated because basic style citations are not broken down into the individual pieces of information that are need to fill in the templates. So, you will need to copy bits of information from the basic citation to the template fields in order to make the conversion.

Some people only have a few citations to convert, other may have thousands. This isn't something that you need to do right away or all at once. Some people find it easiest to convert one family's citations at a time, or to convert the sources that are used the most.

Select a Citation to Convert

The first step is to select a basic-style master source and then start converting all the citations that use it. The Step 1 screen shows all of your master sources that have not been fully converted yet. This list is shown on the left. When you highlight a master source, a list of all the citations that use it is shown on the right. The goal is to convert all the citations for a given master source. There might only be one citation or hundreds of citations that use a master source. As each citation is converted, it is removed from the list on the right. After all of the citations are converted, the master source is removed from the lefthand list.

1. Click on the master source you want to start converting.

2. Click on the Go To Step 2 to Select a Template button.

Select a Source Template

The second step is to select the source template that matches the basic master source you are converting. There are several ways to select the SourceWriter template. Click here for a complete description of how to select a template. (You can use the Help System's Back button to return here after you do.)

When you have selected the source template, click Go To Step 3.

Transferring the Information to the Template

The third step is to transfer the bits of information from the basic source to the source template fields. The basic information is shown on the right and the template on the left. To move the information, use copy and paste. (To copy information, highlight it with the mouse and then press Ctrl-C. To paste information, click in the field where you want to put it and then press Ctrl-V.) Using this method, copy all the information from the right to the left, from the basic source to the template fields. Usually, the upper information from the basic master source (Author, Title, and Publication Facts) goes into the Master Source Information template fields and the detail information goes into the Source Detail fields. There are cases, however, when some of your basic master source information will be put into details fields, and some basic detail information will be put into one or more master template fields. This all depends on how you had arranged your information in the basic citations.

When you have finished transferring the citation information, click the button called Save, then display Next Citation for same master source. The new master source and citation detail will be saved and then the next citation (if any) for the same master source will be displayed. The fields for the master template source will remain on the screen, the detail fields will be blanked, and the new basic citation information will be shown on the right.

Continue to Convert Citations

After you have converted the basic master source to a new SourceWriter template source the first time, all you have to do for any remaining citations is to transfer the detail information to the detail fields. This is usually a very quick process. Continue to convert all the citations for the current master source until you have worked through all of them (pressing Save, then display Next Citation for same master source after each one). When you have completed all the citations, you will be returned to Step 1 where you can select another master source and its citations to convert.

7-1330


Default Marriage Wording

Many words and phrases can be customized in Legacy. These are used to label various information boxes and to create sentences for report and web site output.

Family View Labels

The terms "Husband" and "Wife" are normally used on the Family View for the two main individuals if they have marriage information or have children. You can change this default behavior by changing the Left Side: and Right Side: fields. The Husb and Wife terms are used if the couple is married. If the couple is not married, the Male and Female terms on the second line are used. If there is only one person showing, and there are no children, the Male and Female terms on the third line are shown. You can make changes to any of these terms to make new defaults in your family file.

Report Phrases for First Marriage or Partnership

You can choose the default word or phrase to use when a sentence is built for a narrative-style report. There are two variations, one for use when the couple are married and the other for when they are not. When adding a marriage or partnership to your family file, these words or phrases are used by default. For example, John married Sarah... or John had a relationship with Sarah... You can override these defaults on a marriage-by-marriage basis if you need to. See the Wording Options Tab of the Marriage Information topic for more information.

Report Phrases for Subsequent Marriage or Partnership

These words or phrases are used when a second or third or later marriage or partnership is described in a report sentence. They are generally the same as the phrase used in the first relationship - with the word "next" added to the beginning. John next married Sarah ... or John next had a relationship with Sarah ...

Other Word Substitutes for this Marriage or Partnership

On some reports, the words Spouse and Marriage are used. These words can be changed if desired.

The Default Marriage Wording screen is reached by clicking the Edit Default Marriage Wording button on the View tab of the Customize screen. See Customize - View .

7-1340


Source Template Index

The Source Template Index screen is shown when you have entered keywords on the Master SourceWriter Template screen and pressed Search.

Changing the Keywords

You can add or remove keywords from the search field at the top and then click the Search button to create a new list of matches.

Filtering the Source Index List - There is an option at the bottom of the Source Template Index called, Filter the list when searching. Selecting this option cause the list to only show the templates that match all of your keywords. With the option unchecked, the list will include the entire index with the first template that matches your keywords highlighted. You can then use F3 to jump from matching template to matching template down through the list. (Shift-F3 jumps backwards up the list.)

7-1350


Glossary

Ahnentafel Means ancestor table. An Ahnentafel report prints a list-style version of a pedigree chart. On the report, the father's number is two times the child's number. The mother's number is two times the child's number plus one.

Ancestor One from whom a person descends, either through the father or the mother at any distance of time. Also known as a progenitor, forefather or forebear.

Ancestral File A computerized file of individual and family records, created from records and pedigree charts submitted to the Family History Department of the Church of Jesus Christ of Latter-day Saints since 1979. The purpose of the Ancestral File is to help people coordinate their research.

Back Up To make a copy of your Family File. This can be used for archive purposes or for sending a copy of your information to a friend.

Backup A compressed copy of the Family File.

Banns The posting of the announcement of an upcoming marriage before the actual marriage takes place. This allows for protests from others who might have reason. The banns were read out loud in most churches a few weeks before the actual marriage.

Census The official counting of the population. Various censuses gathered details such as ages, sexes, occupation, etc. United States Federal censuses have been taken every 10 years since 1790.

Clan A social unit in the Scottish Highlands, consisting of a number of families descending from a common ancestor and following the same hereditary leader.

Coat of Arms Shield with distinctive symbols and emblems on it in specific colors identifying one person and his direct descendants.

Common Law Marriage A man and a woman living together without legal action. In some states living together for a specified period of time constitutes a legal marriage.

Cousin In colonial times this term mostly meant a niece or nephew. Sometime it meant any family relationship except mother, father, sister or brother. Today it means a child of an aunt or uncle. Qualifiers such as first, second, third and once removed, twice removed, etc. are now used to denote how many generations to a common ancestor and how many generations difference.

Descendant One who proceeds from or is born of an ancestor.

Double Dating The practice double dates resulted from the switch from the Julian to the Gregorian calendar, and also from the fact that not all countries accepted the new calendar at the same time. (See Calendar History )

Enumerator The person who took a census.

Estate All of a person's possessions. Often the property left by a deceased person.

Executor A person named in a will and appointed by the court to execute the provisions of the will.

Family File A file containing all the information you enter about the individuals and families tied together into family groups.

Family Group Record A standard form for recording genealogical information on one husband and wife with their children.

Family History Center An LDS library located at a local church meetinghouse that has FamilySearch available for all to use. (See FamilySearch below)

Family History Library The largest repository of genealogical information in the world. Maintained by the Church of Jesus Christ of Latter-day Saints in Salt Lake City, Utah. The library is open to the public six days a week.

FamilySearch A series of databases found at the Family History Library of the Church of Jesus Christ of Latter-day Saints or at one of the branch Family History Centers. The FamilySearch program contains several databases of information including the Ancestral File, the International Genealogical Index, the Social Security Death Index and the Military Index. You can use these resources to search for information about your family members right on the computer. FamilySearch also has an index for looking up items in the Family History Library Catalog.

Family View A window in Legacy showing a Husband and Wife with their parents above and their children below. You can navigate to preceding and successive generations by double-clicking on the parents or children respectively.

Field An area where you can type in information.

Forebear An ancestor or forefather.

Freeman Someone who held the full rights of a citizen, such as voting and engaging in business.

GEDCOM Genealogical Data Communications. A file format standard created by the Family History Department of the Church of Jesus Christ of Latter-day Saints for use in transferring genealogical information from one program to another.

Godfather or Godmother A man or woman who sponsors a child at baptism.

Gregorian Calendar The calendar we use today. Pope Gregory XIII ordered the replacement of the previous Julian Calendar in 1582, because of its inaccuracies. The Gregorian calendar was not adopted by England or the American colonies until 1752.

Heir A person who inherits the estate of another.

IGI The International Genealogical Index - a large collection of computerized records collected from all over the world and placed on CD-ROMs. the IGI is part of the FamilySearch databases. (See FamilySearch above.)

In-Law A relative by marriage. In the past, colonists also used this term for any family relationship that occurred from a marriage, such as a son-in-law or a stepson.

Instrument A formal document, such as a deed or a will

Julian Calendar The calendar created by Julius Caesar used before 1752. (see Gregorian Calendar.)

Junior, Senior, III Generally meaning a father/son relationship, but often used to differentiate between people with the same name, whether or not they were related. The oldest was called Senior and the other Junior. If there were more than two, III would be used. When the oldest person died, the Junior would become Senior.

Kith and Kin Friends and neighbors.

Nephew Usually means the same as we use it today, the child of a sibling. It was also variously used to indicate a niece or grandson or granddaughter in old records.

PAF Personal Ancestral File®. A genealogy program created by the Church of Jesus Christ of Latter-day Saints. It is a widely used, DOS-based program.

Pedigree Chart A report showing an individual along with parents, grandparents, great-grandparents, etc. for a specified number of generations.

Pedigree View A window in Legacy showing four or five generations of a family. You can move to earlier and latter generations by double-clicking on buttons in the window.

Primary Source Records that were created at the time of an event. For example, birth, marriage and death certificates.

Probate Legal establishment of the validity of a will.

Progenitor The originator of a line of descent. This often refers to an immigrant ancestor.

Sibling A person's brother or sister.

Soundex A coding system meant to group together surnames that sound the same but that were spelled differently. Often used to locate census records where the census taker guessed at the spelling of names. The 1880, 1900, 1920, and part of the 1910 census have Soundex indexes.

Spouse A husband or wife.

Tagged Notes Information in the Notes fields that is connected by a tag word to a specific purpose. Personal Ancestral File used tagged notes to store sources and other information within their Notes field. (Legacy extracts these tagged notes and puts them in their correct fields when you import a GEDCOM or PAF file.)

Testator A man who died and left a valid will.

Vital Records Vital records document the major events of a person's life such as birth, marriage, death, and divorce.

Other Resources

Abbreviations Found in Genealogy: http://www.rootsweb.com/~rigenweb/abbrev.html and also http://www.uq.net.au/~zzmgrinl/abbrev.html

UK Genealogy, Common Acronyms & Jargon: http://www.oz.net/~markhow/acronym-uk.htm

A List of Occupations, many of which are archaic. Find a person listed with an occupation of "AFFEEROR?" You can discover what he really did at: http://cpcug.org/user/jlacombe/terms.html

Archaic Medical Terms: http://www.paul_smith.doctors.org.uk/ArchaicMedicalTerms.htm

Glossar: Die Familie: An annotated English-German glossary of terms frequently found in genealogy research: http://german.about.com/homework/german/library/blfamilie.htm

Meanings and origins of first names - an etymology (the origin of words) and list of the most popular names: http://www.behindthename.com

Cemetery Junction Directory - A directory of more than 20,000 cemeteries, arranged by state. Search by cemetery and family name. Links to obituaries and genealogical societies in the U.S, Australia, and Canada: http://daddezio.com/cemetery

A Glossary of Terms Used in Heraldry (coats of arms): http://www.heraldica.org/topics/glossary/

Where to Write for Vital Records in the U.S.A. - Addresses and guidelines for contacting each U.S. state or territory for vital records and documents: http://www.cdc.gov/nchs/howto/w2w/w2welcom.htm

6-2214


IGI Search

The IGI Search allows automated searching of the IGI (International Genealogical Index) on the FamilySearch.org web site. The IGI is a partial index to vital records from around the world. Searching the IGI also allows LDS users to search for completed ordinance information.

To search the IGI:

Choose Search the IGI web site from the Search menu. The IGI Search window appears.

Note: If you are using this feature for the first time, or if you are on a public computer (in a library for example), the FamilySearch Account Settings screen appears. (See FamilySearch Account Settings for more information.)

The IGI Search Window

The IGI Search window displays a list of Legacy individuals (individuals from your current Legacy family file) in a scrollable grid. There are six columns as follows:

RIN

Name

Sex

Birth Date

Birth Place

Matches: The number of possible matches found by Legacy when a search is done.

There are also two progress bars at the bottom of the window which indicate how the searches are proceeding. In addition there are buttons arranged down the right side of the window as follows:

Close: Exits the IGI Search window.

Search: Search the IGI for the highlighted individual only.

Search All: Search for everyone in the current IGI Search list.

Clear Matches: Pops up a submenu where you can:

Clear search results for highlighted individual: Removes all the searches that have been performed for the highlighted individual only.

Clear search results for everyone in this list…: Removes all the searches that have been performed for everyone in the current list.

Clear search results for everyone in the file…: Removes all the searches that have been performed for everyone in the entire family file.

Search Options: Opens the Search Options window where you can change specific search settings and search regions. (See IGI Search Options for more information.)

Stop Search: Stops a search that is in progress.

View Matches: Displays the IGI search results. (See Possible Matches from IGI for more information.)

Note: The matches found by Legacy will remain in the IGI Search results list until you choose to clear them. This allows you to resume updating at a later time without having to repeat your searches. (See the Options: Clear search results… topic.)

Filter List: Opens the Filter List Options window where you can select the type of individuals you want to have in the list. (See Filtering the IGI Results List for more information.)

Options: Pops up a submenu where you can:

Assign Sources when Saving Changes:

FamilySearch Account Settings…: Reopens the FamilySearch Account Settings screen where you can make any desired changes. (See FamilySearch Account Settings for more information.)

Zoom: Adjust the font size of the list.

Show Searches Performed / Hide Searches Performed: Shows the actual search strings that were sent to FamilySearch.org.

5-102


IGI Search Options

The Search Options screen is reached by clicking the Search Options button on the IGI Search screen.

Search Options tab

Use Exact Spelling. (Note: This will limit/reduce the search results.): Limits the search results to individuals that match the exact name spelling of the current person. This includes any middle names you have entered. (If you are not using Exact Spelling, middle names are ignored.)

Do a marriage search using only wife's first name: Attempts to find marriage matches using only the husband's full name and the wife's first name.

Do a marriage search using wife's married surname: Attempts to find marriage matches using the husband's full name and the wife's full married name.

Stop searching for an individual when the count reaches: ____ : You can specify the maximum number of matches returned to the list.

If there is not enough information for normal searching then perform a name-only search: If the individual is missing vital dates and places, do a search using only the person's name. (This is a very inexact search and may find many matches that are not the person you are looking for.)

Perform a search with a date range that spans all dates found for an individual: Performs a search with a date range encompassing all the dates entered for the person.

Searches can include a year range that checks the selected number of years before and after a given date: This range can be Exact, or a range including 1, 2, 5, 10, and 20 years.

Regions tab

Select which regions to search, or select Automatic and let Legacy determine which regions to search by looking at the locations you have entered.

Automatic (use the individual's locations to determine the regions to be searched)

All Regions (searches all regions during each search)

Select the IGI regions to be searched even if the Automatic option above is selected.

Africa Mexico

Asia North America

British Isles Norway

Caribbean Islands Ocean Islands

Central America South America

Continental Europe Southwest Europe

Denmark Southwest Pacific

Finland Sweden

Germany World Misc.

Iceland

Check All button: selects all of the above regions.

UnCheck All button: deselects all of the above regions

Default region to use when no regions are selected. _______________

Save: Saves your options and returns to the IGI Search screen.

5-119


Image Format Basics

Image Format Basics

James P. Terry

For the beginner, selecting a picture format, resolution, dimensions and compression options when scanning or editing pictures can be confusing. Just plain "not knowing" often results in huge graphics files that take up vast amounts of disk space, use up system memory (RAM), take a very long time to load or just can't be viewed or printed by Legacy at all.

The initial release of Legacy supports some 25 picture formats: BMP, CALS, DCX, EPS, GEM IMG, HALO CUT, ICO, IFF, IOCA, JPEG, LASERVIEW, MACPAINT, MSP, PCX, PNG, PSG, PCD, PICT, XPM-X, RAST, TARGA, TIFF, WMF, WPG and XBM-X. (GIF is not supported because of licensing issues but can be purchased separately for $5.00.) The following discussion is limited to BMP, GIF, JPEG, PNG and TIFF, which are generally considered the essential graphics formats.

Image Formats

The first factor to consider when scanning or editing a picture or document is the file format. File format is the specific way image information is produced and stored digitally. The format you select should be matched to the picture's intended use if optimal quality with minimum file size is to be achieved. For example, Web browsers will only support JPEG (.jpg), Graphic Interchange Format (.gif.), and Portable Network Graphic (.png) images. This means you should not scan a picture and save it as a TIFF (.tif) or Bitmap (.bmp) if you really intend for people to see it on the Internet. (Yes, Legacy will convert TIFFs and Bitmaps to JPEGs when creating web pages, but then you end up with the same picture in two formats.) Here are some essential formats and their uses:

BMP (Bitmap)

BMP is the standard Windows bitmapped graphic file format. BMP can represent a monochrome line-art image, continuous gray scale, or True Color image. The BMP format should not be used for Web pages and only full color mode should be used for archiving images. BMP files are normally very large. RLE compression is available for Windows BMP images. The TIFF format is preferred over BMP for archiving images. Legacy recognizes all "flavors" of BMPs.

GIF (Graphics Interchange Format)

GIF is a common graphic format on the Internet for artwork having large blocks of solid color, or having a transparent background, or which is animated. GIFs contain information compressed into a relatively small file format. This is because GIF images are limited to 256 colors (8-bit). However B&W photos and those color photos with fewer than 256 palette colors can successfully be saved in the GIF format. The tintype at the right is a good example of a B&W picture with 239 shades of gray saved as a GIF image. (JPEGs are preferred over GIFs as a format for images with more than 256 colors (full or true color). The regular release of Legacy does not support the GIF format because of licensing issues. LZW compression is available for GIF images. GIF support can be purchased separately for $5.00 to cover the license royalty.

TIFF (Tagged Image File Format)

TIFF is a bitmapped graphics that can contain a high level of information about each bit or pixel. TIFF images come in several "flavors": monochrome, 8-bit, or 24-bit images. In addition, the TIFF format supports transparency. The format was developed for Macintosh and PC/Windows publishing applications, such as Adobe PageMaker and QuarkExpress. Save your images as TIFFs if you plan to reproduce them in printed form. TIFFs are also preferred as an archival file format, however; they can make for very large files.

The TIFF format supports several compression methods, including the JPEG and LZW, but the lossy JPEG compression method should be avoided if archiving. Legacy recognizes all TIFFs, except those employing LZW compression, which should be avoided.

PNG (Portable Network Graphic)

PNG is a good choice for archiving images because it utilizes a lossless (non-lossy) compression method and supports up to 48-bit True Color. In 24-bit True Color images, PNG supports transparency and is intended to eventually replace the proprietary GIF format owned by Compuserve. One important advantage of PNGs is their images contain gamma correction information, which helps the images maintain the same brightness on various computer monitors and printers. If your pictures look OK on the screen, but print out too dark, try using the PNG format.

PNG is quickly growing in popularity on the Web and the format is compatible with the most recent versions of Internet Explorer and Netscape browsers. Because PNG files are lossless, there is no image deterioration when the image is compressed. PNG images make for larger file sizes than their JPEG or GIF counterparts. Legacy recognizes the PNG format.

JPEG (Joint Photographic Experts Group)

JPEG is a graphic file format that compresses up to 16 million colors (True Color) in an image into a relatively small file. Although JPEGs can achieve much greater compression than other methods, the images can suffer noticeable loss of quality if re-edited. JPEGs are the preferred format for color photos on the Internet.

Image Resolution

The second factor to consider when scanning or editing is image resolution. The following table shows typical files sizes based on a 24-bit True Color photograph scanned at 100 percent for three common resolutions. (Your actual file sizes may vary.)

Purpose & Resolution (dots per inch) Photo Size: 4X5 Photo Size: 5X7 Photo Size: 8X10

Screen Viewing: 72 dpi .300 MB .530 MB 1.39 MB

Printing: 300 dpi 5.15 MB 9.01 MB 24.10 MB

Archiving/Editing: 600 dpi 20.60 MB 36.10 MB 96.30 MB

As you can see from the above table, the higher the resolution, the larger the file size will be. The various resolutions depend on the application of the image. Image applications can generally be classified in three broad categories: screen viewing (including Web pictures and e-mail attachments), printing, and archiving/editing.

A picture scanned at 100 percent at 72 or 75 dpi will appear on a monitor very close to the picture's original size because monitors typically display at 72 dpi. A picture scanned at 100 percent at 300 dpi will print at the picture's original size because most printers print at 300 dpi. The exception is when you are scanning small images or images that you will edit. In these instances scan at 600 dpi or higher. Most graphics programs will allow you to crop and enhance an image in various ways; as well as let you change the resolution and resize, plus save the edited image in a format of your choice. By working with an image at 600 dpi or higher, little or no detail will be lost in the final product.

Please refer to the following table, which summarizes common file applications matched to suggested formats:

Application Recommended Formats

Printing .tif, .bmp, .png

Screen Viewing .tif, .bmp, .png, .jpg, .gif

Web Pages .jpg, .gif, .png

E-mail Attachments .jpg, .gif

OCR and FAX .tif

Pre-Press .tif, .bmp, .png

Editing, Enlarging and Reducing .tif, .bmp, .png

Archiving .tif, .bmp, .png

Image Dimension

The third factor to consider is the dimensions of the image in dots per inch or dpi. (For sake of discussion, consider dpi the same as pixels .) For example, when including pictures in Web pages, Legacy offers picture size options of Small, Medium and Large. Large pictures display 200 pixels wide. Unless there are overriding factors, you may wish to reduce any pictures to 200 pixels wide to match. Why load a picture 600 pixels wide when a smaller image would load faster, and fill up less precious disk space? On the other hand, a picture that is too small, can look like a mosaic (pixelated) when "stretched" to a larger size. When scanning large pictures, for example an 8x10 photograph, try setting the scaling factor at 50 percent or less. In addition, when planning pictures for the Web, consider how your images would appear on a monitor set at the lowest resolution available, which is 640 X 480 pixels, and keep your image dimensions well within those limits.

Image Compression

The fourth factor to consider is image file compression. Compression is a way of "squeezing" an image in order to reduce file size. There are two general approaches to compressing digital images. The first approach is called "non-lossy" or lossless compression because it saves the image as close as technically possible to the picture's original appearance. The second approach called is "lossy" compression and uses complex mathematical formulas to reduce file size. The result is a dramatically smaller file, at the expense of some discarded image information. Compression methods include:

JPEG Compression

JPEG is a lossy compression method that eliminates repetitive image data or visual information the human eye cannot perceive. It was developed by a group of photographic experts to achieve much greater compression than other methods. Scanned pictures once saved as JPEG images should not be re-edited or visible degradation can occur. In addition, compression ratios can be varied by the user; however, compression greater than 20 percent is not advised because of the noticeable image deterioration that can occur.

LZW (Lempel-Zif-Welch)

LZW compression does not discard data during compression, and thus provides an accurate reproduction of the original image. It is best at preserving all the image data and achieving non-lossy compression, but it doesn't achieve the high compression ratios that JPEG does. LZW is available for monochrome, grayscale, palette, and True Color images, however; the amount of compression cannot be varied.

RLE (Run Length Encoding)

Associates a count with a pixel value. For example, the number 250, followed by the numerical value for blue, encodes a line of 250 blue pixels. RLE gives good compression ratios for images that have large blocks of consistent color.

Summary

With increased understanding of picture formats, resolution, dimensions and compression options, you should be better equipped to scan and edit pictures in order to achieve optimal picture quality with a minimal file size. Such images will help you conserve disk space, avoid images that use up system memory, and decrease loading time for pictures put on the Web or sent as e-mail attachments. Good luck!

5-517


Import Complete

The current import of records is complete. New individuals have been added to your Family File. You can either:

Return to the Family/Pedigree view

If the individuals you have just imported do not duplicate any individuals who were originally in the Family File, you can just leave them appended at the end. These new individuals and lines can be linked into your existing lines or they can just stay in the Family File as separate lines. If you are not sure if any of the imported names are duplicates of the original names, you should use the Merge process to check them.

Go directly to the Merge option.

Often times, importing new individuals into a Family File results in one or more duplicate individuals. Legacy's Merge option can find these duplicates and merge them together into one person. (See Merging for more information.)

5-1266


Import GEDCOM File

To select a GEDCOM file to import:

1. Choose Import From / GEDCOM File from the File menu. The Import GEDCOM file dialog appears.

2. Make sure the correct drive and subdirectory are selected and then choose the GEDCOM file you want to import and then click OK (or just double-click the file name).

5-1298


Import GEDCOM File name

Indicate the name of the file you would like to import. First, make sure the correct drive letter is selected. Second, choose the folder that contains the file. Finally, click on the name of the GEDCOM file in the left-hand window and then click the OK button.

5-43


Import Lists

You can copy various lists that you have built in other Family Files. These include lists for locations, surnames, event names, temple names, source types, marriage and child status, and picture/sound locations.

When you are entering information into one of these lists, if the entry is already in the list, the automatic type-ahead feature of Legacy fills in the remainder of the word(s) for you. Pre-loading a list with the entries you commonly use can greatly increase the speed of adding new information.

To import the lists from other Family Files:

To select a Family File to import Lists from:

1. Click Options on any master list window (Surname, location, event type, temple, source type, marriage status, child status, picture path or master source list). The Select a Family File dialog appears.

2. Choose Import from the shortcut menu. The Import Lists window appears.

3. Click Browse and then select a family file to import from.

4. Click on the checkboxes for the lists you want to copy.

5. Click Import Lists.

Resetting Lists to Their Default Settings

Some lists, including Event Names, Temple Names, Source Types, Marriage Status and Child Status, start with a pre-defined set of entries. If you have removed some of these entries by deleting them from the various lists, and would like to restore them, click Import Defaults....

5-1229


Import Wizard

Using the Import Wizard to make Importing Easy

The Import Wizard takes you step-by-step through the importing process. It finds all the proper files on your computer automatically and starts the import.

1. From the menu bar, select File, from the File menu choose Import From… and click Use Import Wizard to Help with any Import.

2. From the Import Wizard dialog box, indicate the type of file to import by selecting one of the following options:

PAF 2.31 or Ancestral Quest 2.x File (for indiv2.dat files)

PAF 3, 4, 5 or Ancestral Quest 3.x File... (for files with a .paf extension, including PAF 4.0)

Any GEDCOM file (for files with a .ged extension)

Another Legacy Family File (for files with a .fdb extension)

3. Click the Next button. Legacy now automatically searches your drives for all files of the selected type and returns a list.

4. Click once on the appropriate file to highlight it, then click the Next button.

5. If there are people in the current family file, you are prompted to either: (A) add the information in the import file to the existing Legacy family file, or (B) create a new family file and import the information into it.

If you import into an existing file:

The imported data will not automatically link itself to any existing data. To make a link, you will need to either merge any imported individuals who are the same as existing individuals, or link an individual in the imported file to an individual in the existing file as a spouse, child, or parent.

If you import into a new file:

In the Family View, the individual with the lowest RIN in the imported database (not necessarily the person the import started with) will appear in the Husband or Wife position. You can look at the Name List to see if all the people you expected are there.

If you choose to add information to the current file (the one you have opened) you will be prompted to make a backup file, which is strongly recommended. If you choose to make a new file, you will be prompted to give it a name.

To continue with the import process, see

Importing a PAF 2.31 file

Importing a PAF 3, 4, or 5 file

Importing a GEDCOM file

Importing a Legacy file

6. Legacy now analyzes the GEDCOM file to make sure it is valid. This analysis also shows you how many individuals and families are contained in the file. If Legacy finds information that it does not know what to do with, a message is displayed. You can then tell Legacy how to convert them by mapping them to equivalent Legacy tags or by creating new tags. Here are some examples:

Unrecognized Tag Legacy Tag

BAP map to > BAPM (Baptism)

IDNO map to > REFN (Reference Number)

DIPL create an event > DIPL (Diploma)

7. From the "GEDCOM Import into Family File" dialog box, select your options thoughtfully. As a suggestion, check only the Check for Valid Date Formats and Re-word-wrap Note Fields during this import. Please study the following options descriptions:

Put unrecognized items into Notes

Select this option to have Legacy put any unrecognized information into the Notes of the individual being read at the time. For example, a line such as: "OCCUP Bricklayer" would be put into the Notes because it is not a standard GEDCOM tag. (If you want to map unrecognized tags to Legacy tags, or create new tags before you start the import, do not select this option.)

Check for Valid Date Formats during this import

Legacy uses consistent, logical formatting rules when it comes to dates. Other programs allow free-form dates that can include unrelated text, making the dates unusable for sorting and date arithmetic. During the import process, Legacy checks each date for a proper format and presents any unrecognized dates for you to correct or accept. If you would like to accept all dates, regardless of their format, uncheck this option.

Format Names and Places

When importing new records from a different Family File, you can have all the names and places formatted to the current format settings. This includes upper casing, initial caps or leaving alone surnames, initial caps on given names, and initial caps on locations.

Re-word-wrap the Contents of All Notes Fields

If notes you are importing have hard carriage returns at the end of each 79-character line -- such as notes from PAF 2.31 -- you can have them reformatted into wrapping lines by checking this option. Paragraphs formed by two consecutive carriage returns are left alone. (Do not check this option if you want to retain PAF's 79-character lines and hard returns or you have tables or lists with items that must stay in columns.)

Record Numbering

Try to keep original ID numbers

Most GEDCOM files are encoded with the record numbers (RINs) that were used by the program that created them. Often users come to identify particular individuals within their files as much with this number as with their names. Legacy looks for and tries to retain these numbers whenever possible. (About the only reason they can't be used is if there aren't any in the GEDCOM file, or if you are importing into a Family File that already uses some of the record numbers.)

Renumber from:

This option numbers all the incoming records from the number you enter.

AutoSource

As you import new individuals into your Family File, you can assign a source to each of them. This is a good way to keep track of where the imported individuals came from. If you are importing your own records from another program, you don't need to assign an AutoSource.

8. When you are satisfied with your options choices, click the Start Import button.

9. When the import is complete, Legacy asks if you would like to go through the Merge process. This procedure compares all the individuals in the Family File to see if any of them are really the same person. Optionally, you can go right to Family/Pedigree View.

5-19


Importing a Legacy File

You can import one Legacy Family File into another or into a new, empty file. When importing a Legacy Family File, you can filter the incoming records, limiting them to focus group entries or tagged records only.

To import a Legacy File:

1. From the File menu, choose Import From / Legacy File...

2. Select the name of the Legacy file you want to import.

3. Choose the OK button.

4. Decide if you want to import the Legacy file into the current Family File or into a new Family File and choose the appropriate button. If you choose to create a new Family File, Legacy prompts you for a file name before proceeding. Importing into a new file also allows Legacy to use the same ID numbers that were assigned to the individuals and marriages. If you import into a Family File with existing individuals, Legacy may not be able to retain the incoming ID numbers because they might already be in use.

5. Set or change any of the options. Each is described below.

6. When you are ready to import, click the Start the Import button. Legacy imports the file while displaying a progress bar.

7. When the import is complete, Legacy asks if you would like to go through the Merge process. This procedure compares all the individuals in the Family File to see if any of them are really the same person. This can easily happen when you import additional names into your Family File.

Note You can also import files into Legacy using the Import Wizard. (See Import Wizard for more information.)

Options Tab

Records to Import

All Records in the Entire Family File Select this option if you want to include every individual and family in the incoming Family File. Selecting this option causes all subsequent options to be ignored.

Selected Records Contained in the Focus Group You can select specific individuals, families and entire family lines to import by placing them in a Focus Group. (See Focus Groups for more information.) Clicking the View / Set Focus Group... button opens the current Focus Group of the incoming Family File.

All Individual Records with a Certain Tag Level Select this option if you want to include individuals who have been tagged in the incoming Family File. Be sure to set the tag level you want to use by using the up and down arrows.

All Marriage Records with a Certain Tag Level This option imports those individuals who are part of tagged marriages. Be sure to set the tag level you want to use by using the up and down arrows.

Record Numbering

Try to keep original ID numbers Legacy looks for and tries to retain the original record numbers whenever possible. The only reason they can't be used is if they are already being used by other records.) If this option is unchecked, Legacy will still try to use the same ID numbers, but if it can't, it won't bother telling you about it.

Renumbering RINs and MRINs As you import, you can have the incoming records renumbered. Specify the desired starting numbers. The numbers will then be used if they are not already being used by any existing records in the family file.

Other Options

Check for Valid Temple Names If you are importing LDS temple information, you can have Legacy check to make sure the temple names are valid.

Format Names and Places When importing new records from a different Family File, you can have all the names and places formatted to the current format settings. This includes upper casing, initial caps or leaving alone surnames, initial caps on given names, and initial caps on locations.

Import General To-Do Items Imports To-Do items that are not assigned to individuals but are part of the family file as a whole.

Exclude LDS Information Skips any LDS ordinance information that is contained in the family file you are importing.

Privacy Tab

Privacy is of great concern when importing information. Legacy provides many options so that you can suppress and eliminate sensitive information, individuals, and marriages. See Privacy Settings for more information.

Suppression of Living Individuals and Their Families

Suppress Details for Living People - Select this option to remove all details from living persons, except their name. This protects the privacy of living individuals who may not want personal information made public.

Change Name to "Living"- To provide complete anonymity, you can have the names changed to "Living" when suppressing the details of living people.

Exclude Living People Totally - Removes these people from the file all together. They are treated as if they are not in your family file at all. Any ancestors or descendants of a living person are still imported into the file (if they are not living). Non-direct-line spouses, living or dead, of a living person are not imported.

Suppress Details for Deceased Spouses of Living Individuals - This option removes the detail information from all dead spouses or partners of living individuals. Only their names are included.

Change Name to "Deceased"- To provide complete anonymity, you can have the names changed to "Deceased" when suppressing their details.

Suppress Details for Deceased Children of Living Individuals - This option removes the detail information from all dead children of living individuals. Only their names are included.

Change Name to "Deceased"- To provide complete anonymity, you can have the names changed to "Deceased" when suppressing their details.

Override Privacy Settings

Include Private Individuals - If you have marked one or more individuals in your family file as Private, they are included in the import but their detail information is suppressed and their names are shown only as "Private." If you would like to include their names and information, select this option. See Information Screen .

Include Invisible Individuals - If you have marked one or more individuals in your family file as Invisible, they are excluded from imports by default. It is as if they do not exist. Any non-Private ancestors or descendants are included but the family link is broken by the Private individual, therefore the ancestors and descendants are not linked together. If you would like to include the Private individuals, select this option. See Information Screen .

Include Private Marriages - If you have set a marriage or partnership to Private, it is excluded from imports by default. It is as if the marriage does not exist. The man and the woman are imported but they are not linked together in a marriage. If you would like to include Private marriages, select this option. See Marriage Information .

Include Private Child-Parent Relationships - If you set the Child-Parent relationship between a child and a father or mother to Private, the relationship is excluded from imports by default. It is as if it doesn't exist. The child and the parents are imported but they are not linked together. If you would like to include them, select this option. See Editing Children .

Include [[ Private ]] Notes - Import any parts of notes and other fields that have been marked as private using the double opening [[ and closing ]] square brackets. You also have the option to remove the double brackets. See Notes .

Include Events Marked "Private" - Import individual events that are set to Private. See Add or Edit an Event .

Include Master Events Marked "Private" - Import all individual events based on master events that are set to Private. See Add or Edit Event Definition .

7-1272


Importing a PAF 2.x File

This covers both PAF 2.x files and Ancestral Quest 2.x files.

To import a Personal Ancestral File® (PAF file) into Legacy:

1. From the File menu, choose Import From

2. Choose PAF 2.31 or Ancestral Quest 2 File…

3. Specify the location of the PAF file you want to import.

4. Choose the OK button.

5. Decide if you want to import the PAF file into the current Family File or into a new Family File and choose the appropriate button. If you choose to create a new Family File, Legacy prompts you for a file name before proceeding. Importing into a new file also allows Legacy to use the same ID numbers that were assigned by Personal Ancestral File. If you import into a Family File with existing individuals, Legacy may not be able to retain the incoming ID numbers because they might already be in use.

6. Set the desired options. Each is described below.

7. When you are ready to import, choose the START IMPORT button. Legacy imports the PAF file while displaying a progress meter.

Note: You can also import files into Legacy using the Import Wizard. (See Import Wizard for more information.)

Import Filters

Check for Valid Date Formats during this import

Legacy uses consistent, logical formatting rules when it comes to dates. (See Entering Dates .) Other programs allow free-form dates that can include unrelated text, making the dates unusable for sorting and date arithmetic. During the import process, Legacy checks each date for a proper format and presents any unrecognized dates for you to correct or accept. (See Unrecognized Date ) If you would like to accept all dates, regardless of their format, uncheck this option. (Using the search engine in Legacy, you can produce a list showing the names and record numbers of all individuals who have unrecognized dates. Using this list you can quickly jump to each individual and make corrections later.)

Put ID number into Ancestral File Number field

PAF only has one ID number field that can be used for any kind of number. Legacy has both a User ID Number field and an Ancestral File Number field. If the ID number field in the PAF file was used to hold the Ancestral File Number, you should choose this option so the number is placed in the correct field in the Legacy Family File. If the PAF number was used for something other than an AFN number, leave this option unchecked.

Re-word-wrap the contents of all Note fields

Personal Ancestral File 2.x inserts a carriage return at the end of each individual line in the note field. This is OK if you only use PAF and don't ever want to insert more information into the middle of a note block. In this case you have to manually reformat each affected line. When these note blocks are imported from a PAF 2.x file, the carriage returns come with them. If you would like to have single carriage returns removed from the notes so that they flow into the Legacy note fields, select this option. Two or more consecutive carriage returns are not removed. This way, new paragraphs separated by a blank line are preserved.

Format Names and Places

When importing new records from a different Family File, you can have all the names and places formatted to the current format settings. This includes upper casing, initial caps or leaving alone surnames, initial caps on given names, and initial caps on locations.

Record Numbering

Try to keep original ID numbers Most GEDCOM files are encoded with the record numbers (RINs) that were used in the exporting program that created them. Often users come to identify particular individuals within their files as much with this number as with their names. Legacy looks for and tries to retain these numbers whenever possible. (About the only reason they can't be used is if there aren't any in the GEDCOM file, or if you are importing into a Family File that already uses some of the record numbers.) If this option is selected, Legacy will still try to use the same ID numbers, but if it can't, it won't bother telling you about it.

Renumber from: 1 While importing, you can choose to have Legacy renumber the RIN's from any starting number.

AutoSource

As you import new individuals into your Family File, you can assign a source to them. This is a good way to keep track of where the imported individuals came from. (See AutoSource for more information.)

You can also suppress certain information while importing a GEDCOM file. For example, if you are not interested in address information, you can simply skip it during the import process. To customize the import information click Customize... (See GEDCOM Items to Import. .)

5-1172


Importing Files into Legacy

Importing Files Into Legacy

By Jim Terry

Technical Support, Millennia Corp.

Before importing any kind of file (GEDCOM, etc.), it is strongly advised that you back up your family file before hand. It is also strongly advised that you import the file into a temporary family file first, then check the records in order to clean up any problems. If you mess up the import, immediately select Undo Import of [Date and Time] and try importing again with a different option selected, or delete the temporary family file are retry choosing different options. When satisfied with the result, then split the Family View and use the drag and drop method to copy just the individuals, families or lines you want to add to your primary family file. (Click HERE to find out how to split your Family View between two different family files.)

HINT:

Did you know the easiest way to import a GEDCOM file is to simply drag and drop it onto the Legacy icon? When Legacy is closed this will automatically launch the program and start the import process! This also works with PAF and Legacy files.

Use the Import Wizard to Make Importing Easy

From the menu bar, select File, from the File menu choose "Import From" and click "Use Import Wizard to Help with any Import."

From the "Import Wizard" dialog box, indicate the type of file to import by selecting one of the following options:

PAF 2.31 or Ancestral Quest 2.x File

PAF 3/4 or Ancestral Quest 3 file

Any GEDCOM file

Another Legacy Family File

Click the Next button.

Legacy Family Tree will then automatically search your drives for all files of the selected type and return a list.

Click once on the appropriate file to highlight it, then click the Next button.

You will next be prompted to either to (A) add the information in the file to an existing Legacy family file, or (B) to create a new family file and add the file information to it.

If you import into an existing file:

The imported data will not automatically link itself to any existing data. To make a link, you will need to (A) merge any imported individuals that are the same as existing individuals, or (B) link an individual in the imported file to an individual in the existing file as a spouse, child, or parent.

If you import into a new file:

In Family View, the individual with the lowest RIN in the imported database (not necessarily the person the import started with) will appear in the Husband or Wife position. You can look at the Name List to see if all the people you expected are in the file are there.

If you choose to add information to an existing file (the one you have opened) you will be prompted to make a backup file, which is strongly recommended. If you choose to make a new file, you will be prompted to give it a name.

Legacy now analyzes the import file to make sure it is valid. This analysis also shows you how many individuals and families are contained in the file. If Legacy finds information that it does not know what to do with, a message is displayed. You can then tell Legacy how to convert them by mapping them to equivalent Legacy tags or by creating new tags. See Customize below.

From the "GEDCOM Import into Family File" dialog box, select your options thoughtfully. Please study the following options descriptions:

Put unrecognized items into Notes

Check this box to have Legacy put any unrecognized information into the Notes of the individual being read at the time. For example, a line such as: "OCCUP Bricklayer" would be put into the Notes because it is not a standard GEDCOM tag. (If you want to map unrecognized tags to Legacy tags, or create new tags before you start the import, do not check this box.)

Re-wordwrap the Notes Fields

If notes you are importing have hard carriage returns at the end of each 79-character line -- such as notes from PAF 2.31 -- you can have them reformatted into wrapping lines by checking this option. Paragraphs formed by two consecutive carriage returns are left alone. (Do not check this option if you want to retain PAF's 79-character lines and hard returns or you have tables or lists with items that must stay in columns.)

Check for Valid Date Formats during this import

Legacy uses consistent, logical formatting rules when it comes to dates. Other programs allow free-form dates that can include unrelated text, making the dates unusable for sorting and date arithmetic. During the import process, Legacy checks each date for a proper format and presents any unrecognized dates for you to correct or accept. If you would like to accept all dates, regardless of their format, uncheck this option.

In this way you can retain the information even if you go back and correct the date fields to acceptable formats.

Format Names and Places (Init. Caps, UPPER CASE, etc.)

When importing new records from a different Family File, you can have all the names and places formatted to the current format settings. This includes upper casing, initial caps or leaving alone surnames, initial caps on given names, and initial caps on locations.

Try to keep original ID numbers (RINs)

Most GEDCOM files are encoded with the record numbers (RINs) that were used by the program that created them. Often users come to identify particular individuals within their files as much with this number as with their names. Legacy looks for and tries to retain these numbers whenever possible. (About the only reason they can't be used is if there aren't any in the GEDCOM file, or if you are importing into a Family File that already uses some of the record numbers.) If this option is unchecked, Legacy will still try to use the same ID numbers, but if it can't, it won't notify you about it.

AutoSource

As you import new individuals into your Family File, you can assign a source to each of them. This is a good way to keep track of where the imported individuals came from. If you are importing your own records from another program, you don't need to assign an AutoSource.

8. When you are satisfied with your options choices, click the Start Import button.

9. When the import is complete, Legacy asks if you would like to go through the Merge process. This procedure compares all the individuals in the Family File to see if any of them are really the same person. Optionally, you can go right to Family/Pedigree View.

Customize

When Legacy finds information that it does not know what to do with, a message is displayed. You can then tell Legacy how to convert them by mapping them to equivalent Legacy tags or by creating new tags. Simply click the Customize button. Here are some examples:

Unrecognized Tag Legacy Tag

BAP map to > BAPM (Baptism)

IDNO map to > REFN (Reference Number)

DIPL create an event > DIPL (Diploma)

Optional Text

By adding optional preceding text to unrecognized items put into Notes, it will be easier to search for them later. An example of this text might be UNRECOGNIZED:

How lines are broken

Notes in GEDCOM files can have their lines broken either in the middle of words or at the ends of words. This determined by the exporting program. See Notes lines are broken in the middle of words after importing below.

Why Bad Things Happen to Good Notes

Notes lines are broken in the middle of words after importing. From the main GEDCOM Import screen click the Customize button and the Items to Import screen will open. In the lower right section of the screen called Note Options select one of the following:

Let Legacy decide how lines are broken (Check this option if you are unsure of how your GEDCOM was created.)

Lines are broken in the middle of words

Lines are broken between words

Try the export and check Notes. If lines are broken in the middle of words, immediately click on Edit and select Undo Import of [Date and Time] and try importing again with a different option selected.

Notes , Sources and Events are missing after importing into Legacy. Redo the GEDCOM file, making certain that the options to export these items are selected in the exporting program. Legacy cannot import what is not put into the GEDCOM file.

Carriage returns break a line in its middle, instead of continuing to the edge of the screen. For example:

On the morning of 17 February, she sighted a convoy of two freighters, their escorts, and five smaller ships. The submarine tracked

the convoy, plotted its course, and then prepared to attack. An escort suddenly appeared at a range

The solution is to re-flow the words into a note field by clicking the Wordwrap... button. If you highlight part of a note, the word wrapping is only applied to that portion, otherwise it is applied to the entire note.

The notes that were entered in columns are now run together. Notes with data organized in columns or tables in the original program loose their format when imported into Legacy. For example, if the original notes appeared like this:

Time Line

12 Jan 1851 - Born to Thomas M. Thraxton and Jane Marsh in Chippenham, Wiltshire, England

30 May 1875 - Married Alice Whitherby in Devizes, Wiltshire, England

17 Apr 1876 - Son Thomas S. Thraxton born in Devizes, Wiltshire, England

But ended up looking like this:

Time Line 12 Jan 1851 - Born to Thomas M. Thraxton and Jane Marsh in Chippenham, Wiltshire, England 30 May 1875 - Married Alice Whitherby in Devizes, Wiltshire, England 17 Apr 1876 - Son Thomas S. Thraxton born in Devizes, Wiltshire, England

The option to re-wordwrap was selected when importing into Legacy. Re-import into a new Legacy family file with the Re-wordwrap box unchecked.

If You Are Exporting a GEDCOM File From...

FamilySearch (Ancestral File, International Genealogical Index, Social Security Death Index, Military Death Index, Scottish Church Records)

Create a GEDCOM file for PAF 3.0. For help with other options press the "F1" key. Press "F12" (Okay) to continue.

Confirm your selections by pressing Enter.

Read the copyright information and press the "F12" key.

Select the drive where the GEDCOM file will be saved. Insert a diskette to save to a floppy. For help with other options press the "F1" key. Press Enter.

Assign a name to the GEDCOM file. For help with other options press the "F1" key. Press Enter.

If you are working with Ancestral File, the FamilySearch computer will display a series of screens directing you to change the CD-ROMs in the CD drive. The program will build your GEDCOM file.

Exit when finished.

Ancestral Quest 3.0 Export (for family file with .aq extension)

Select Export in the File menu or click the Export button in the Toolbar. The GEDCOM Export window will open.

Select the Standard export type by clicking its radio button.

Select version 5.5 and the ANSEL character set.

Check the boxes for Regular Notes, Source Notes, Ctrl Notes, and Submitter information. If you are LDS (Mormon) also check the box for LDS Data (this option is available if you selected Use LDS Data in Tools, Preferences, General).

Optionally, check the box for Confidential Data (notes beginning with a ~ and confidential events).

Optionally, check the box for Full Info on Living. If you select this option, you will get all information on everyone selected for export. If you don't select this, you will get only relationship information and the name Living for people who qualify as living (anyone under 110 years old with no entry in the death date field).

Click the SELECT button to open the Select Set of Individuals window. Use this window to specify exactly which individuals you would like to export.

When you are satisfied with your selections, click the OK button to export the file. A directory dialog will open allowing you to select a file name and directory for the file. After you have settled on a name and location, click EXPORT and the export will begin.

Family Origins 8.0

With the database containing the information you want to export open, choose GEDCOM from the File menu and then choose Export GEDCOM from the submenu that opens.

In the GEDCOM File to create dialog that opens, indicate the path and choose a file name for the new GEDCOM file. The extension .GED will be added automatically. Click Save or OK when the file name and path are correct.

Mark "General" as the destination of the GEDCOM file you are exporting.

Indicate whether you want to export the entire database or only select individuals by marking the radio button.

Check the following boxes preceding: export notes, export sources, export addresses, export correspondence log, export to-do items, export multimedia links, and preserve word wrapping in notes.

Click OK to create the export file. The extension .GED is added automatically to the file, and it is saved in the specified location.

Family Tree Maker

From the File menu, select Copy/Export Family File.

Click the Save as type drop-down list and select GEDCOM.

In the File name field, type a name for the GEDCOM file. It must have the extension .GED.

In the Save in fields, select the drive and folder where you want to place your file.

Click Save and Family Tree Maker displays the Export to GEDCOM dialog box.

Make your selections from the dialog box as follows -- Destination: FTW, Version: 5.5, Character set: ANSEL, check the Abbreviate tags box.

Click the OK button and the GEDCOM file will be created.

Generations Easy Tree

From the menu bar select File and choose GEDCOM File from the File Menu. The GEDCOM Export dialog box will appear.

Accept the defaults except for Destination, which should be marked for Other.

Click the Export button and the Save GEDCOM File dialog box will appear.

Give your GEDCOM file a name and select the destination drive. Next click the Export button.

Ultimate Family Tree

From the File menu, choose Save As.

Select GEDCOM from the Save As File Type drop-down list.

Enter a file name with a maximum of 8 characters in the Name field with the extension .GED.

Change the Drive and Directory to the location you want to send the GEDCOM file.

Choose OK. The Save As GEDCOM Options window opens, providing selections that determine the format and content of Ultimate Family Tree GEDCOM files.

Use Grouping to create a GEDCOM export with only part of your project.

Choose Family 5.5 as GEDCOM type.

If saving to a floppy disk, select Erase Disk if you want to assure that the disk is empty before copying the GEDCOM file.

Choose OK to start the GEDCOM export.

5-511


Index Options

Index Styles

To choose the type of index, click Index Options… on the report's dialog box. The following options are available:

Birth & Death Years on Names

To include the birth and death years at the end of each name in the index, select the Birth & Death Years on Names checkbox.

Include Alternate Names

To include each individual's alternate names in the report index, select this option. The alternate names are shown with a leading tilde character (~).

Include Married Names

To include the married names of the individuals in the name index, select this option. (Married names are entered on the Marriage Information screen, either manually or automatically, depending on the married name rule setting.)

Index Style

Select the index style you want to use.

Style 1

SMITH

Allen, 16

Mary, 23

Style 2

SMITH, Allen, 16

SMITH, Mary, 23

Use Leaders. . . .

To right-justify the page numbers within each column and include a dotted leader between the name and the page numbers, select the Use Leaders checkbox.

Columns

Indexes can be printed in one, two or three columns per page. Click the desired option.

Borders

To print a border line around the index pages, click the style you want.

Include a Location Index

You can choose to create a location index made up of all the place names encountered while generating the report. This is a good way to see the various people that lived in the same locations. (This option is not available on some reports. Reports output to RTF format also do not include a Location Index due to the inability of word processors to process two different index code groups.)

Start Indices at Odd Page Numbers

To assure that the name and location indexes begins on an odd numbered page (a right-hand page), select the Start Indices at Odd Page Numbers checkbox. When the report is printed, a blank page will be inserted before the name and location indexes if needed to ensure that they start on an odd page.

5-26


Index View

Index View (Deluxe Edition only)

The Index View displays all the individuals in your family file. The information displayed includes the record number (RIN), full name, sex, and the birth and death date and place. If you have the Include AKAs in List option turned on (see Options below) the list also shows any AKAs that individuals might have. Alternate names are shown with a leading tilde (~) so you can tell the difference. The columns can be customized to display many different pieces of information.

Sorting the List

The Index View can be displayed in either surname, given name order, or RIN number. Click the Surname, Given or RIN button at the top of the window, or click in the Surname, Given or RIN box. The list is then redisplayed in that order.

Bolded Direct Line

If you have Set Direct Line as Preferred , and have turned on the option to Indicate direct-line children in lists, all direct line individuals in the list will be displayed in bold type.

Finding an Individual

If the list is long, you can search for an individual in the list by RIN, given name or surname. To search by surname, click in the Last box and type the name you want to find. Enter the surname first, followed by a comma and then the given name(s). To search by given name, click in the Given box and type the given names, followed by a comma and then the surname if known. To search by RIN, click in the RIN # field and type the number you want to locate.

Changing the Columns

To customize the columns:

1. Click on any of the column headings. This displays the Customize Index View Columns screen.

2. Add or change the pieces of information you want to display in each column. (See Customize Descendant and Index View Columns for more information.)

3. Click Close.

To change the width of the columns:

You can change the width of each column by dragging the right header boundary to the desired width. Legacy then remembers these width.

Options

Clicking Options displays a shortcut menu:

Include AKAs in List inserts the alternate names for each individual into the name list. Alternate names are displayed with a leading tilde character (~). See Alternate Names for more information.

Include Married Names inserts the married names for each individual into the name list. Married names are displayed with a leading § character See Married Names for more information.

Change Sort/Search to User ID# changes the RIN # search field to User #. When you use this field to search, the closest matching User ID number is located in the list. (If you are using the User ID # for searching you should include the User ID # as one of the columns in the Index View.)

Customize Columns displays the Customize Descendant and Index View Columns screen where you can select the columns you want to include.

Zoom lets you select the font size for the Index View list.

Edit

You can edit any individual in the list by right-clicking his or her name and choosing Edit from the shortcut menu. (You can also double-click the name.) The Information screen for that person is displayed.

Printing the List

You can print the contents of the Index View by going to the Name List and choosing the Print option. See Name List / Printing the Name List for more information.

7-161


Individual Reports

An Individual Report shows all the personal information for a particular individual.

To print an Individual report:

1. Click the Reports button on the button bar (or choose Report Menu from the Reports menu).

2. When the Report Menu is displayed, click on the tab labeled Individual.

3. Set the options, as described below.

4. Click either Print or Preview to view the report.

Options

Title

The default title is Individual Report. If you would like something different, you can edit the title. You can also embed replaceable fields within the title text. For example, "Report for [name]". The [name] field will be replaced with the person's name when the report is generated. See Report Title Options for a complete list of fields available.

Include Chronology Pages

Includes a Chronology report for the individual included on the Individual report. To set the options for the Chronology Report, click Chronology Options. (See Chronology Report for more information.)

Report Options

For a complete list and explanation of all the report options available for this report, including items to include on the report, formatting options, pictures, sources, page setup, headers, footers and font selection, click here .

Report Language

You can choose from different languages when generating the file Individual report. To select a language, click the Report Language button and choose the language file to be used when generating the report. There are many language files available. These can be found on the www.LegacyFamilyTree.com web site. To reset the language selection back to the default value, click the Reset button.

Index Generation

By selecting the checkbox in the upper-left corner of the Index Options button, you can have Legacy generate an alphabetical index for the report and an optional Location index. This is particularly useful when you are printing a large number of consecutively numbered reports. The index includes each person who is shown on each page and what position they occupy on that page. The index can be lined or unlined and printed in one, two or three columns. Click the Index Options button to make changes in the index format. (See Index Options for more information.)

Printing a Blank Sheet

If you would like to print a blank Individual Report, click the Blank Report button.

Selecting the Records to Print

You can print a family group record for the current family or for other groups. The options are:

Only the Current Family This produces one copy of the family group record containing the husband and wife and their children.

Focus Group Records This prints a report for each family contained in the current focus group. (See Focus Groups for detailed information on how to set up a focus group.)

All Families in the Entire Family File This option produces a family group record for every family in the entire Family File.

All Individuals with a certain Tag Level You select the tag level and then Legacy prints a group sheet for all families that have either the husband or the wife (or both) tag on that level.

All Marriages with a certain Tag Level You select the tag level and then Legacy prints a group sheet for all marriages that have that level tagged.

Where to Send the Report

You can print a family group record for the current family or for other groups by clicking the Record Selection button at the bottom of the screen. The options are:

Screen / Printer Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button. (See Printing below.)

Text File Sends the report to a text file on either your hard drive or a floppy disk. You will be prompted for a drive and path.

HTML File Sends the report to a HTML file that can be used on a web site or sent as an e-mail message. You will be prompted for a drive and path.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

For more information on the output options, see Report Output Formats .

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

See Also:

Family Group Records

Descendant Reports

Pedigree Charts

Timelines

Ancestor Reports

Lineage Reports

Ahnentafel (Ancestor) Book Generation

Modified Register (Descendant) Book Generation

Descendant Narrative Book Generation

Name Tags

Address Labels

To-Do Report

5-1132


Pop-up Information Boxes

On the Family View and Pedigree View, an information box can be displayed whenever the cursor is placed on top of an individuals name. In the box is displayed the person's name and the date and place for birth, christening, death and marriage.

By default, the information box pops up whenever the cursor is on top of the name for about half a second. This behavior can be changed with the following options:

Never Popup Info Boxes

Selecting this option turns off the Information Box display.

Must Click on Name to Pop Up

When this option is selected, the Information Box for an individual is displayed when you click on the person's name. A second click on the name closes the box.

Popup Automatically

When this option is selected, the Information Box for an individual is displayed after the cursor has been on top of the person's name for the specified amount of time. You can change the time delay by using the spin control to increase or decrease the delay time. The value corresponds to the number of 1/10th of a second. Setting the value to 10 is equivalent to 1 second; 5 equals half a second.

This option is set by choosing Customize from the Options menu and then clicking on the General tab.

5-1068


Information Report

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

The Information report can be printed by choosing General Information from the Help menu and then clicking the Report button.

5-1143


Information Screen

QuickLinks: Given , Surname , Alternate Names , Title , Gender , Dates , Calendar , Locations , User ID , Living Indicator , Ancestor/Descendant Interest , Birthday Reminder , Death Date Reminder , Events , Sources , Source Clipboard , Never Married , Standardizations Checks , Potential Problems , Button Bar , Privacy Settings , Repeating , Memorizing , Special Characters , Tags .

The Information Screen is where you enter all the individual information for the current person. This includes their name, birth and death dates and locations, gender, reference numbers and extra event data. The screen will open when you add or edit an individual.

Given

Enter all the given names for the individual. This includes the first name and all middle names. Don't include nicknames or alternate names which should be entered by clicking on the [image] icon to the right of the Surname field. Given names can be up to 120 characters long.

You can enter a "familiar" name as part of the given names by enclosing it in quotes. For example, Margaret "Peggy" Ann. This familiar name can then be used in narrative paragraphs when a book report is generated. (See the Use Quoted Names for Narratives topic in the Format tab section of Report Options .)

Surname

Enter the last name or surname for the individual. When you leave the field, Legacy will apply the formatting specified in the Preferences section and capitalize the first letter or the entire word. Do not include things like Jr., Sr., etc. which should be put in the Title fields. Last names can be up to 120 characters in length. You can choose from names already entered by using the down arrow to the right of the field. Legacy will complete the field automatically as you type from names already entered.

Alternate Names

You will often encounter given names and surnames that are spelled differently. Many times, the spellings will differ within the same source. You can record all these variations as Alternate Names by clicking the [image] icon to the right of the Surname field. See Alternate Names for more information. Alternate names can be up to 120 characters in each of the given and last name fields.

Title

Titles, both prefix and suffix, include Jr., Sr., Rev., Major, General, King of England, etc. These fields can hold up to 50 characters.

Gender

Select the appropriate radio button. If you don't know the gender of the individual, select ? for unknown. (When you are editing an existing individual, these buttons may be grayed out if the person is already part of a marriage.)

Dates

Enter the date for each event, such as birth, death, burial, etc., that you know. You can enter the dates in any format desired and Legacy will change them to the current date format set in the Customize section. See Entering Dates in Date Fields for more information, or the Customize Dates section for complete information on the date formats supported. Dates can be up to 20 characters long.

Dates Memorized (Deluxe Edition Only)

As you enter dates into date fields in Legacy, the most recent ten dates are remembered and can be quickly displayed in a popup list and selected. To display the list of the last ten dates, right-click on the field label to the left of any date field. From the resulting popup list of dates you can select one to fill into the date field by clicking on it. To clear the date list and start over, click (Clear all memorized dates) at the bottom of the list.

Calendar

Whenever you are filling in a date field, you can use the popup calendar for help by clicking the Calendar [image] icon. Selecting a date from the calendar automatically fills in the current date field.

Locations

Locations for events should be entered in a consistent format. It is suggested that you use the format of City, County, State/Province, Country. Some users are tempted to leave off the country name when all of their information is from their own country. This technique is shortsighted however because sooner or later a line will tie into a different country and the file will be passed around and read by other people in other countries who are not familiar with all the place names in the file and may not be able to determine the correct country. If space is a consideration in the temptation to omit the country names so that they will fit better on reports, Legacy offers two variations of each master location name - a long version, complete with country name, and a short version, where you might want to leave off the country name and abbreviate state and province names. You can choose which to use on reports.

Locations can be up to 255 characters long.

Locations can also be selected from a list of previously entered locations. Using the down arrow [image] to the right of the location fields opens the Master Location List from which you can find and select existing locations. See Master Location List . You can also quickly open the location edit screen to modify a location entry by right-clicking the down arrow. See Adding or Editing Master Locations .

The Deluxe Edition of Legacy also includes a Geo Location Database containing millions of place names from around the world. You can access the Geo feature by clicking the Geo [image] button to the right of any location field. (See Geo Location Database for more information on how to use this feature.)

Locations Memorized (Deluxe Edition Only)

As you enter places into location fields in Legacy, the most recent ten place names are remembered and can be quickly displayed in a popup list and selected. To display the list of the last ten place names, right-click on the field label to the left of any location field. From the resulting popup list of place names you can select one to fill into the location field by clicking on it. To clear the location list and start over, click (Clear all memorized locations) at the bottom of the list.

Additional Information for Birth, Christening, Death and Burial fields.

At the right end of the Birth, Christening, Death and Burial fields there is a button [image] that lets you add notes, addresses, and pictures that are specific to these fields. Click on the [image] for the Born field, for example, pops up a shortcut menu with the options: Birth Address, Birth Notes, Birth Pictures. Clicking on the desire option opens the appropriate window for adding the information. By clicking on the [image] button beside the Burial field, you can change the burial event to a cremated event. Making this change changes the term used on reports for this individual. It also change the term on the Family View.

User ID

This field is for any reference number you want to record for this individual. You can use any combination of letters, numbers and punctuation marks. There is a tool on the Options > Customize > Other tab where you can automatically fill the User ID fields for all individuals with the RIN numbers and optional text. (See Customize - Other for more information.)

Ancestral File Number

This field is for the identifying number assigned by the LDS church when the individual has been submitted to the Ancestral File . Each person is assigned a unique number. The ancestral file number can be up to 20 characters.

Living Indicator

Use this field to show if the person is alive or dead. This setting can then be used when creating reports and web pages, or exporting files, to protect the privacy of living individuals by not including their personal information.

Ancestor and Descendant Interest

The two fields in the bottom right corner of the Information window are used to express your interest level in the ancestors and descendants of the current individual. The value can range from 0 to 3. 0 indicates no interest. Use 1 for Low interest, 2 for Medium and 3 for high interest.

These values can be used in the search section to compile lists of those people with whom you have an interest.

Birthday Reminder

If you would like to be reminded of the birthdate of this individual a few days before it happens, put a checkmark in the Birthday Reminder option in the lower-right corner of the window. The reminder will be displayed on the Legacy Home tab.

Death Date Reminder

If you would like to be reminded of the death date anniversary of this individual a few days before it happens, put a checkmark in the Death Date Reminder option in the lower-right corner of the window. The reminder will be displayed on the Legacy Home tab.

Events

You can add unlimited additional facts and events to an individual. These can include things like occupation, graduation, immigration, awards, ordinations, etc. Legacy comes with many pre-defined events like those previously mentioned. You can use these and also add any new events you need. To add an event click the Add button to the right of the Events box (See Add or Edit an Event ). To edit an existing event, first highlight it in the list and click on the Edit button.

An event consists of an Event Name, Event Description, Event Date, Event Place and an Event Note. Only the Event Name is required, but it may seem meaningless without a date, place or comment.

The Events/Facts List has several columns:

Event/Fact - The name of the event.

Date - The date the event occurred. This can also be a date range for events that occurred over time. See Entering Dates in Date Fields .

Desc/Place/Notes - The place where the event happened and the beginning of any comments entered about the event. (A slash (/) divides the various entries.)

Sources - An "S" is displayed in the column to indicate that one or more source citations document the origin of the event.

Addition Information - A plus sign (+) is displayed in this column if additional pictures or an address have been added to the event.

Adding a New Event

To add a new event to an individual:

1. Click Add to the right of the Events box to display the Add Event window.

2. To select an event from the Master Event Definition List, either type the name of the event in the Event field or click the down arrow to the right of the field to scroll through the list and select an event by clicking on it. (If you want to define a new event that is not already in the Master Event Definition List, see Editing The Master Event Definition List below.)

3. In the Description field, enter the relevant information. For example, you might enter "Plumber" for an Occupation event.

4. In the Date field, enter the date the event occurred.

5. In the Place field, enter the location where the event took place. You can select existing locations using the down button to the right of the field.

6. In the Notes field, enter any information you want to record concerning this event.

7. Click the Source icon to record the source of this information if you have it. See Citing the Sources of Your Information .

8. Click on the [image] icon to enter an address for the event.

9. Click on the [image] icon to attach any picture, sound, or video files.

10. If you want to mark this event as private, click the Private checkbox in the lower-right corner of the window. This allows you to exclude the event when printing reports, creating web pages, and exporting files.

Editing An Event

To change the name, description, date, location, or notes of an existing event:

1. Highlight the event line you want to edit in the event list.

2. Click Edit to the right of the list to display the Edit Event window.

3. Make the desired changes and click OK to save them.

Editing The Master Event Definition List

If you would like to add or edit an event name definition in the Master Event Definition List or remove an existing event from the list, click [image] to the right of the Event field on the Add Event or Edit Event window to display the Master Event Definition List.

To add a new event to the list:

1. Click Add to the right of the event list. The Add/Edit Event Definition window is displayed.

2. Enter the name and sentence definition of the new event and click Save.

3. Click Close to return to the Edit An Event window.

To remove an event from the list:

1. Highlight the name of the event you want to erase.

2. Click Options and choose Delete from the shortcut menu. If the event is not being used in any individual's event list, the event is removed from the list. If the event is currently being referenced, a message displays and the event is not removed. You must remove all references to a particular event before it can be removed from the Master Event Definition List. To find all individuals using the event click on the Show List… button.

Removing an Event From An Individual

To remove the reference of an event from the current individual:

1. On the Information window, highlight the name of the event you want to delete.

2. Click the Options button and choose Delete Event from the shortcut menu. You will be prompted for confirmation before deletion.

Sorting the Event List

You can have Legacy automatically sort your list of events by the event name or date by clicking the Options button to the right of the Events box and choosing either Sort option from the shortcut menu. When sorting, any events that don't have a name or date are moved to the top of the list.

Changing the Order Of The Events

You can change the display order of the events. To do this:

1. Highlight the event line you want to move.

2. Click on the up or down arrow in the lower right corner of the Events box (labeled "Set Order") in the direction you want to move the line.

Combining Event Names in the Master Event Definition List

If you find that you have two event names that you want to combine, (for example, if you misspell a name), this can easily be done:

1. Highlight the event name you want to change.

2. Click Combine the Highlighted Event Name with Another one in the List at the bottom of the window.

3. Highlight the Event name you want to change it to.

4. Click the same button again, which will now read, Highlight the Destination, Then click This Button.

DNA Marker Tests

Legacy lets you record marker value from several different DNA marker tests. To add (or edit) the results of a DNA marker test, click the [image] button. (See DNA Records for more information.)

Sources

You should always record the source of any information you find so that you or someone else can find it again in the future. Click the Source icon to bring up the Assigned Sources window where you can record this information. See Citing the Sources of Your Information , Define or Edit a Master Source or Source Detail for more information.

Highlighted Field Titles

As you add source documentation to the pieces of information on the screen, the title labels for those fields will be highlighted a different color so that you can see at a glance which information is documented. (See Customize - Colors for information on setting the highlight colors.)

Using the Source Clipboard

The Source Clipboard is a feature in Legacy that can tremendously increase the efficiency with which you document the sources of the information you enter into your Family File. See Source Clipboard for information on how and why to use this feature.

Person Never Married

If you know that the current person was never married during his or her lifetime, you can select the This Individual Never Married and had no children checkbox. The Marriage bar on the Family View will then say "** Never Married**." This box can only be checked if there is no spouse linked to him/her and no marriage information has been entered.

Standardization Checking

Many standardization checks have been added that pop-up if something questionable has been entered in the Individual's Information screen. These have also been added to the Potential Problems report. See the Standardization tab of the Potential Problems Report for a list of the problems Legacy checks.

Excluding this Person from Specific Potential Problems (Deluxe Edition Only)

You can exclude a person from specific, verified problems and leave the remaining information available for future problems checks. To do this, click the Exclude from Potential Problems button and select the particular problems you would like to turn off. (See Exclude from Potential Problems Reporting for more information.) If any of the conditions are selected for an individual, an asterisk is shown at the beginning of the button caption.

Canceling All Changes

If you would like to abandon all additions and changes to the individual's information, click Cancel at the bottom of the window. All information will revert to the way it was when the window was last displayed.

Button Bar

If any of the icons are colored (except Calendar), some information has been entered. The following buttons are found on the toolbar:

Notes

You can add or edit the General, Research and Medical notes belonging to the individual by clicking the Note icon [image] or by pressing F5. See Notes for more information.

Pictures

Click on the Picture icon [image] to display the Picture Gallery. You can then add new pictures, sounds and video and view and edit existing pictures, sounds and video. See Picture Gallery for more information.

Sources

The Sources icon [image] brings up the Assigned Sources list. See Citing the Sources of Your Information for more advice.

Address

Click the Address icon [image] to add or edit the address. See Address for more information.

Calendar

You can use the built-in popup calendar [image] to help you with date fields. Just click the Calendar icon. (See Choosing Dates From the Calendar for more information.)

To-Do List

By clicking the To-Do icon [image], you can enter or edit research tasks for this individual. See To-Do List for more information.

LDS

If you have the LDS options turned on, clicking the LDS icon [image] displays the LDS Ordinances screen where you can add or edit the information. See LDS Ordinance Information for more advice.

Privacy Settings for Individuals

If you would like to be able to either suppress information or exclude this person from being included on reports, exports, and web pages, click the Privacy Settings button in the lower-right corner. All reports, exports, and web pages have an option to include or exclude Private and Invisible individuals. Information for Private individuals is not exported to GEDCOM files by default, however there is a checkbox to include it if desired. Invisible individuals are excluded from reports and exports but there is also an override option if you want to include them. See Privacy Settings for more information.

Repeating Fields

Legacy has a Repeat feature, commonly known as Ditto. In all the input fields on the Information screen, except the User Reference Number and Ancestral File Number, you can click Repeat at the bottom of the screen to repeat the same field from the last record saved. If the current field already has an entry that would be overwritten, Legacy asks permission before replacing it. Pressing F8 or Alt-R works the same way, as does clicking on the label to the left of each field, such as "Born" or "Died" or "in". This feature lets you quickly enter recurring information. (The right-mouse button in Legacy Deluxe has another function).

Memorizing Locations

If you are in a Location field, there are three sets of keys you can use to memorize and play back the contents. For example, pressing Shift-F9 memorizes the current place name. Thereafter, pressing F9, while in a Location field, automatically enters the place name. This also applies to Shift-F11 and F11 and Shift-F12 and F12. These are very useful when entering records where everything happened in the same place. These keys are available on the Information, Event and Marriage screens.

Saving

When you have filled in the Information screen with all the available information, click Save to record the entries to disk and return to the previous screen.

The Information window is reached by clicking on the Husband or Wife on the Family View, or right-clicking on a person and choosing Edit…, or choosing to edit the Husband or Wife from the Edit menu.

Other information and features on the Individual Information screen

Age Information

Along the right side of the Information screen, at the end of the Born, Chr, Died, and Buried lines, age numbers are displayed. The number for the Born field is the number of years ago the person was born. The other values represent the age at which the event occurred. (If the Born age bothers you, you can turn it off by right-clicking on it. To turn it back on, right-click again.)

Special Characters

When entering information, Legacy offers a feature to help you quickly enter international characters. It is called the Character Ribbon. It lets you quickly add characters from other languages that are not part of your standard keyboard. (See Special Characters for information on how to setup and change the characters available.)

Tags

You can tag individuals and marriages to mark them for various reasons. (See Tagging Records for more information and useful examples.)

(To use the tagging feature in Legacy you must have the tagging option turned on. This is done on the General tab of the Options > Customize screen. See Customize-General Settings for more information.)

7-1034


IntelliMurder

Advanced Set Living

There are several Legacy reports, plus web pages, where the privacy of anyone whose Living status is set to Yes is protected by suppressing all personal details. When creating these reports, no information is included for ancestors born centuries ago if they are inadvertently left set as Living.

Normally an individual's Living status is set at the time they are manually entered. The process is automatic if their death or burial information is entered or their birth or christening date is more than 120 years ago. If no birth, christening, death, or burial information is entered, their status remains at the default Yes, if not changed to No.

It is an easy task to set the Living status of a few individuals manually, but the task can become formidable when adding hundreds or thousands of new people to your family file with a GEDCOM import. This is where the Advanced Set Living feature comes in handy. This option does an intelligent search through your entire family file looking for people that are older than the cutoff age, which is usually 120 years old. When someone of this age is found, it is assumed that all of their ancestors are older than that and that they are all dead. Legacy then sets their Living flag to NO as far back as the line goes from there, regardless of whether or not they have birth or christening dates.

To use the Advanced Set Living feature:

1. Choose Advanced Set Living from the Tools menu.

2. Set the cutoff age at the desired level by either typing in the number or by using the up and down arrows of the spin control.

3. Click the Start button. Legacy goes through your entire family file setting the Living flag to NO when it is determined that they are older than the you specified. When finished, Legacy asks if you would like to see a list of all the people who had their Living flag set to NO. To view the list, click Yes.

6-139


IntelliPass

When merging duplicate records within your family file, Legacy's Automerge feature can be used to automatically merge records that it determines are most certainly the same person. (See AutoMerge for a description of this feature.) After the first pair of duplicates is encountered that can be AutoMerged, Legacy offers to run through the entire merge and do all the remaining Automerge pairs all at once. This can usually save a substantial amount of time. This option is called IntelliPass. To let Legacy continue with this pass, click Yes. To skip the IntelliPass, click No.

5-113


IntelliShare Log File

As the IntelliShare option combines identical individuals, Legacy also looks at all the surrounding people who are linked to them. If any differences are found, they are reported to you on the merge screen. These differences include:

Variations in the parents of the two individuals.

If the parents don't have the same IntelliShare number, it means that some kind of change has been made to them by someone in the group. Either new parents have been added or the parents have been replaced by different parents. Look at the Family tab to see the differences in the parent links.

Variations in the Spouses of the two individuals.

If someone in the group has added additional husbands or wives to an individual, or has deleted or unlinked a spouse or has rearranged the order of the spouse list, Legacy will alert the Keeper of this situation. Look at the Family tab to see what changes have been made.

Variations in the Children of the two individuals

Legacy checks all the children of both persons. If any children have been added or deleted or rearranged, Legacy reports the facts. Look at the Family tab to see what differences there are between the children of the two individuals.

All the differences that Legacy notices and reports to you are also placed in a text file called MERGE.LOG. At the end of the merge process, Legacy offers to display this file for you to look at. While viewing the file, you can print a copy by selecting Print from the File menu.

Also, at the end of the process, Legacy checks to see if any new individual have been added to the file. These would be persons added by the Keeper or other people in the group. A list of these individuals is added to the end of the MERGE.LOG file.

5-1328


International Genealogical Index

The International Genealogical Index® (IGI) lists dates and places of birth, christenings, and marriages of several hundred million deceased people who lived from the early 1500s to the early 1900s. This information has been extracted from thousands of original records. The IGI is part of the collection of files called FamilySearch® compiled by the Church of Jesus Christ of Latter-day Saints and is found in over 2800 Family History Centers at church buildings in the United States, Canada, Europe, and the Pacific.

5-1283


Location Report

The Location report displays each master location, followed by the individuals and marriages that use them.

Following is a description of each report option:

Include Tab

Locations to Print

You can choose to print All Locations in the Master Location List, or Only Tagged Locations, or Only Untagged Locations. (Locations can be tagged and untagged from the Master Location List. This can be displayed by selecting Master Lists from the View menu and then choosing Locations. See Master Locations List more information.)

What to Print

Master Location and who uses them-Displays the individuals and marriages that use each location.

Include specific events - Includes each specific event using the location

Include event date - Prints the dates of the events.

Include age of individual at each event - Prints the age of the person when the event occurred.

Master Locations and Summary Counts-Displays how many times each master location was cited.

Exclude Living Individuals-Omits location information for individuals that are marked as Living.

Exclude Unused Locations-Omits locations that are not being used anywhere in the family file.

Options Tab

Show Long Location Name-Includes the long location name on the report.

Show Short Location Name-Includes the short location name on the report.

Dividing Lines-Draws a horizontal line drawn on the report between each location.

Include Shaded Title Box-Includes shading behind the location names making the report more readable.

Include RIN Numbers-Includes the Record ID numbers at the end of each name and marriage.

Include birth and death dates-Includes the birth and death date for all individuals following their names.

Include Latitude and Longitude-Includes the latitude and longitude values, if present.

Include Location Notes-Includes the note contents on the report.

Print [[Private]] notes-Prints the portions of the notes that have been marked as private by enclosing them in double square brackets. [[ and ]]. When including private notes you can also choose to have the brackets removed.

Sort Order-Prints the report either in the standard left-to-right order or the current user-defined sort order.

Title-You can customize the report title if you would like to.

Page Setup

Lets you change the page margins, paper size, orientation and other page related settings.

Fonts

You can specify the fonts you want to use when printing the different sections of the report.

Where to Send the Report

The report can be output to two formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

5-96


Jumping To Bookmarks

You can set up to 200 bookmarks on individuals so that you can jump back to them at any time. The Bookmark List is saved between sessions and is available each time you use Legacy.

Jumping Back to an Existing Bookmark

When the list is displayed, either highlight the desired name and click Goto or double-click on the name you want to jump back to.

Removing a Bookmark

To remove a name from the Bookmark List, highlight the name and click Remove.

Clearing the Bookmark List

You can clear the entire Bookmark List, removing all the names, by clicking Clear.

Changing the Text Size in the Grid

If you are using a high resolution setting on your video card that results in a smaller bookmark window, you can stretch the window to a larger size. When you do this, the font size for all buttons and lists is increased in size automatically. If you want to see more names in the bookmark list you can click Zoom to toggle between the smallest font size and the default size.

To reach the Bookmark screen, click the [image] icon at the bottom of the Family or Pedigree View.

5-1148


AutoSource - Export

All too often, your hard work is broken up and sent off to other people who claim the work for their own. When you are exporting a GEDCOM file it is often a good idea to add a source citation to each record so that anyone importing the information will know that you were the person that compiled the information. This is a good way to mark your work so that when the file is distributed to other people, they will know your part in it.

Click Select a Master Source to choose which source to add to the records. If you do not already have a person master source in the Master Source List, you can add one that contains your personal information and then select it.

If you do not want to add a source when exporting, click Don't Assign a Source.

6-247


Latitude and Longitude

Latitude, which gives the location of a place north or south of the equator, is expressed by angular measurements ranging from 0° at the equator to 90° at the poles. Longitude, the location of a place east or west of a north-south line called the prime meridian, is measured in angles ranging from 0° at the prime meridian to 180° at the International Date Line.

Midway between the poles, the equator, a great circle, divides the earth into northern and southern hemispheres. Parallel to the equator and north and south of it are a succession of imaginary circles that become smaller and smaller the closer they are to the poles. This series of east-west-running circles, known as the parallels of latitude, is crossed at right angles by a series of half-circles extending north and south from one pole to the other, called the meridians of longitude.

In 1884, an international prime meridian, passing through London's Greenwich Observatory, was officially designated as the prime meridian. A metallic marker there indicates its exact location.

Degrees of latitude are equally spaced, but the slight flattening at the poles causes the length of a degree of latitude to vary from 110.57 km (68.70 mi) at the equator to 111.70 km (69.41 mi) at the poles. At the equator, meridians of longitude 1 degree apart are separated by a distance of 111.32 km (69.17 mi); at the poles, meridians converge. Each degree of latitude and longitude is divided into 60 minutes, and each minute divided into 60 seconds, thereby allowing the assignment of a precise numerical location to any place on earth.

"Latitude and Longitude," Microsoft® Encarta® Online Encyclopedia 2001

http://encarta.msn.com © 1997-2000 Microsoft Corporation. All Rights Reserved.

Latitude and Longitude can be recorded in Legacy attached to master locations, addresses, and repositories. (See Adding or Editing Master Locations or Adding or Editing Addresses .)

(The latitude and longitude must be in the form of degrees, minutes and seconds. The degrees must be between 0 and 90, if a latitude, and between 0 and 180, if a longitude. The minutes and seconds must be between 0 and 59. The seconds can have up to three decimal places after it. e.g. 681234.293.)

If most of your family file locations are found in the western and northern hemispheres, you can set the defaults to N and W for latitude and longitude. If your family comes from a different locale on earth, you can select the appropriate directions for defaults. The setting of the default directions is done from the Data Defaults tab on the Customize window. (See Customize Data Defaults for more information.)

5-127


Launching Other Programs

You can have Legacy offer to start your web browser, word processor or text editor to view web pages or reports that you have generated.

Web Browser

Click the Change button and specify the drive and path to the web browser you would like to use. For example, Internet Explorer may be located at:

« C :\Program Files\Internet Explorer\IEXPLORE.EXE »

Word Processor

Click the Change button and specify the drive and path to your word processor. This might be:

"C:\Program Files\Microsoft Office\Office10\WINWORD.EXE"

Text Editor

Click Change and specify the drive and path to your text editor. This is often NotePad or WordPad that comes with Windows. For example:

C:\Program Files\Windows NT\Accessories\WORDPAD.EXE

or

C:\WINDOWS\NOTEPAD.EXE

You can test each setting by clicking the Launch button.

5-29


LDS

LDS (Options)

Display LDS Ordinance Fields

If you would like to display and use the Temple Ordinance fields used by the Church of Jesus Christ of Latter-day Saints, select this option. Fields for Ordinance Dates and Temples are then included for individuals and marriages.

When names are submitted to TempleReady, Legacy offers to fill the ordinance dates with "Submitted" and the current date to show which names have been processed until the work has been done. "Cleared" replaces the "Submitted" when the Temple submission disk is read back in. You can choose to use "Submitted" and "Cleared" or their abbreviations "Sub" and "Cle". The abbreviations look better on reports as they take less room.

These options can be set from the Customize screen reached by choosing Customize from the Options menu and then viewing the General tab.

5-1012


LDS Dates

If you are entering LDS ordinance information you can use the following special date codes in the specified date fields:

Child, Chi, Infant or Inf can be entered in the Baptism or Endowment date fields to show that the child died before the age of eight therefore making the ordinance unnecessary.

Stillborn or Sti can be entered in the Baptism, Endowment or Seal to Parents date fields to show that these ordinances are not necessary.

BIC can be entered into the Sealed to Parents date field to show that the child was Born In the Covenant to parents who were previously sealed together in the temple.

Submitted or Sub can be entered in any ordinance date field to show that the name has been submitted to have that temple ordinance done.

Cleared or Cle can be entered into any ordinance date field to show that the name has been submitted and cleared (but not yet done) for that ordinance.

Uncleared or Unc can be entered into any ordinance date field to show that the name has been submitted but not cleared for temple ordinance work.

Completed or Com can be entered into any ordinance date field to show that the name has been submitted and cleared and the temple ordinance work has been done. (You don't know the date yet.)

Canceled or Can can be entered into any ordinance date field to show that the ordinance has been canceled.

DNS or DNS/CAN can be entered into the Seal to Spouse or Seal to Parents date fields to show that the ordinance has been canceled or should not be performed (Do Not Seal).

Pre-1970 can be entered into any ordinance date field to show that the temple work might have been done.

Done can be entered into any ordinance date field to show that the work has been done.

5-1014


LDS Ordinance Information

Entering Ordinance Information

From the individual's Information window you can pop up the LDS Ordinance Information box by clicking the Temple icon [image] in the toolbar (if you have LDS fields turned on in the Options section). This dialog box lets you record the date and temple for baptism, endowment and sealing to parents.

Temples

You can either type in a temple abbreviation or select a temple from the temple list. If you type the abbreviation, the entire temple name will appear in the field when two or more matching characters are typed. If you want to select a temple from the list, click the down arrow button to the right of the temple field. Scroll up and down in the list to find the desired temple name and then click on it to select it.

Repeating Fields

When entering ordinance information for families you may find that the dates and temples tend to repeat themselves as the entire family was processed. Rather than retype the information over and over again, you can use the following buttons and keys to repeat field entries from the last individual entered:

Repeat Button-Clicking the Repeat button at the bottom of the window repeats the entry made for the previous individual.

Alt-R or Ctrl-R or F8-Same as clicking the Repeat button.

Click on a line label, such as Baptism, Endowment, Sealed to Parents or Sealed to Spouse-Repeats both the date and temple entry from the last person.

Dates Memorized (Deluxe Edition Only)

As you enter dates into ordinance date fields in Legacy, the most recent ten dates are remembered and can be quickly displayed in a popup list and selected. To display the list of the last ten ordinance dates, right-click on the field label to the left of any ordinance date field. From the resulting popup list of dates you can select one to fill into the date field by clicking on it. To clear the date list and start over, click (Clear all memorized dates) at the bottom of the list.

Temples Memorized (Deluxe Edition Only)

As you enter places into temple fields in Legacy, the most recent ten temple names are remembered and can be quickly displayed in a popup list and selected. To display the list of the last ten temple names, right-click on the field label to the left of any temple field. From the resulting popup list of temple names you can select one to fill into the temple field by clicking on it. To clear the temple list and start over, click (Clear all memorized temples) at the bottom of the list.

Sources

You should always record the source of any information you find so that you or someone else can find it again in the future. Click the [image] icon to bring up the Assigned Sources window where you can record this information. See Citing the Sources of Your Information , Define or Edit a Master Source or Source Detail for more information.

Using the Source Clipboard

The Source Clipboard is a feature in Legacy that can tremendously increase the efficiency with which you document the sources of the information you enter into your Family File. See Source Clipboard for information on how and why to use this feature.

The LDS Ordinance Information window can also be reached by click the [image] button on the Husb or Wife box on the Family or Pedigree View.

5-1112


LDS Ordinance Reports

The LDS Ordinance report shows each selected individual along with all their ordinance information. This includes the individual ordinances of baptism and endowments as well as all sealing information for spouses, children and parents.

To print LDS Ordinance Reports:

1. Choose LDS Ordinances Reports... from the Reports menu).

2. Set the options, as described below.

3. Click either Print or Preview to view the report.

Records to Include

The following record groups can be included in the report.

All Records

Set this option to include all the records in the Family File whether they have some, all or no ordinance dates.

Records with Missing Ordinance Dates

This option prints a report that includes the individuals with one or more missing ordinance dates or marriages with no sealing date.

Records with No Missing Dates

Set this option to print a report of individuals who have all the ordinance dates filled in.

Records with One or More Dates Filled

Set this option to print a report of individuals who have at least one ordinance date filled in.

Options Tab

RIN Numbers

Select this option if you want to have the Record ID Number printed with each name on the report.

Include Living Individuals

Select this option if you want individuals marked as living included in the report.

Include Alternate Names

Select this option if you want to include alternate name spellings.

Show Children of each Individual

Select this option to have the report include the parents, spouses and children of each individual. This is very helpful when trying to determine who a particular individual is.

Temple Name Appendix

Select this option if you would like to have a printed list of all the temples included at the end of the report. This will be printed on a new page.

Shading

To enhance your report you can have lightly shaded bars printed behind each individual's line. This often makes reading the report easier because you can follow across wide blank areas to dates listed on the right side and see which name they belong to.

Lines

You can have vertical lines printed between columns and/or horizontal lines printed between rows by checking the appropriate boxes.

Page Setup

You can change paper orientation, margins, paper size, title position, page numbering etc. by clicking Page Setup. (See Page Setup for more about these options.)

Where to Send the Report

The report can be output to two formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

5-1121


LDS Tab

LDS Tab (on the Name List)

The LDS ordinance information for the highlighted person can be added or edited from this screen. (See LDS Ordinance Information for more details.)

The LDS tab is part of the Name List which can be reached by clicking the Name List [image] icon on the main screen.

Click here to return to the Name List help screen.

5-14


Legacy Features

Wall Charts

Wall charts tell a story that can be seen at a glance. They are a graphical representation of your family that can extend forward or backward for many generations. Large charts are often a gathering place for conversations that bond your family together. They become family heirlooms of great importance that will be passed on into the future. So, show off all your hard work - print some wall charts!

Interview Reports

The Interview Report contains over 1200 questions in thirteen different categories that can be used when you interview a family remember. They are great at jogging the memory of the person being interviewed and elicit more in-depth responses.

Source Templates

Version 7 of Legacy heralds the introduction of SourceWriter. SourceWriter is a template driven sourcing system that makes it easy for you to select the correct input screen so that you enter all the pieces needed to correctly cite any source of information in the thousands of formats that exist for them. The information you enter is correctly and precisely formatted to match the genealogy industry standards for source citations when printing footnotes, endnotes, and bibliographies. Multiple citations for an event can be combined into one paragraph, thus avoiding a long string of superscripted numbers within the report body.

Prior to version 7, Legacy's citation methods were rudimentary and straight forward but didn't offer the expert help needed in order to automatically produce correct citations. Actually, in version 7, you can use either of the citation methods, the new or the old. We will call the new system SourceWriter and the previous system the "Basic System."

Map My Places

We've redesigned the Master Location List screen. If an Internet connection is present, Legacy plots the selected place on the map below the list. When a location is highlighted, it automatically displays a list of all individuals who use the location. These individuals can now be edited from this screen by clicking on the Edit button. (If you access the Master Location List from within the Individual's Information screen, you cannot edit a person from the list.)

Map My Family

With Legacy Mapping you can see an overall view of a family's territory spanning the entire earth if necessary. You can also zoom right into the street level of anywhere in any country in the world. When all the locations where a family lived and worked are plotted on a map together, you can easily see the overall area in which the family spent their lives. You can visualize how the family members migrated from place to place as they grew older. (Or you can see if they stayed in one place their entire lives.) New research opportunities come to light as you see the surrounding cities, counties, provinces, and countries.

Guided Setup Wizard

The new wizard is available when starting Legacy 7.0 for the first time as well as when creating a new family file from File > New Family File. You can even use it when importing at File > Import from > Use Import Wizard… The wizard takes you by the hand and guides you through the process in an easy-to-understand way.

New Relationship Calculator

You can now see how any two people are connected, not only through direct blood relationships but also by marriage. A person might be the "great-grandfather of the wife of your 2nd great-grandnephew. You can also specify how many of these non-blood relationships you want to see.

Best Fit Child Columns

A new selection has been added. The Best Fit option expands or contracts the child list columns to fit the number of children for the current couple. No more trying to guess the optimum number of child columns. Legacy does it for you.

More Powerful Searching

Many new searching options have been added to make it easier to find missing information within your family file. You can now search for individuals that are missing parts of names, birth or death information, marriage information and much more. You can also search for missing source citations as you document your family files.

Standardization Tips

We have added many standardization tips that will pop-up if something questionable has been entered in the Individual's Information screen. These have also been added to the Potential Problems report. See Tools > Potential Problems > Standardization.

Edit Records from the "Used By" Lists

All of the master lists in Legacy have an option to view the individuals who use the items in the list. You can now edit those individuals right from the list instead of having to exit the list and edit them separately.

Easily Attach Documents to Individuals and Marriages

Along with attaching pictures, sounds, and video to individuals, events, locations, and sources, you can now also attach any other kind of document.

Enhanced Welcome Tips

That little window that greets you when you start Legacy and gives you nice helpful tips and tricks just got better. There is now a Show Me How button that pops up a complete explanation of the tip - how to get where you can use it, all the nitty gritty.

Potential Problems

Standardization and LDS event verification checks are now included. See Tools > Potential Problems > Standardization and LDS tabs.

Enhanced Backups

Legacy can now backup your family file and multimedia files at the same time, making it easier to transfer everything to another computer.

New Toolbar Icons

New Home and Add icons have been added to the main toolbar. Icons have also been added to access the new Charting and Mapping features.

Research Guidance

Legacy's Research Guidance helps you locate records that may contain information about your ancestors. It does this in four steps: 1. Legacy helps you review an ancestor's timeline, to be certain that you've already recorded everything you know about the ancestor. 2. Legacy suggests preliminary survey sources to help you learn if the research is already in progress by another researcher. 3. After you have selected your goals, Legacy provides a list of prioritized suggestions to help you accomplish them. 4. Finally, Legacy organizes the sources into a To-Do List.

Publishing Center

This new feature lets you select one or more reports and combine them into one large book report. All the information from the various reports is indexed and sourced together and a master Table of Contents is also generated. You can also add a Title page, Preface page, Dedication page, Copyright Notice page, Introduction Section, and Abbreviations page to the beginning of the book.

Forms Center (Reports > All Reports > Forms Center) or Report button > Books/Other tab > Forms Center)

New forms will be added on a continuing basis. These new forms will probably be available online in various packets for those who want to download them.

Legacy Home

The new Legacy Home tab on the main screen of Legacy brings you important information about your family file and also gives you a global view into the world of genealogy. It includes Legacy News, To-Do item reminders, birthday and anniversary reminders, general reminders, statistics about your family file, links to update Legacy, technical support links and much more. The built-in browser lets you view Internet content without ever leaving Legacy.

Timelines

This feature lets you select timeline files containing events from certain localities, and add them to the Chronology reports as background information to show what was happening during a person's life. Timeline files can be created and edited by the user.

Potential Problems List Format

All of the problems found are now presented in a grid list that is retained from session to session (until rebuilt by the user). From the list you can edit the affected individuals and correct the problem or exclude it from future checking.

Global US County Verification

This new feature checks your entire family file to verify that the US counties you have used were in existence in the time periods you are using them for.

DNA

Legacy now lets you record DNA marker test results from several different companies.

Location Prepositions

On the Add/Edit Location screen (reached from the Master Location List), there is a field for the location preposition. This defaults to "in" but can be changed to other prepositions like near, at, on, around, outside, northwest of, etc. These prepositions are then used when building report sentences.

Sources

You can now connect source citations to:

This individual never married (individual screen)

This couple didn't marry

This couple didn't have children

Book Reports

Complete control of spacing between all sections of the reports. There is a Custom Report Spacing button on the Page Layout tab of the various book reports. This opens a screen allowing you to specify the blank line space above all the various report sections.

Book Reports

The Location Index can now be printed with a different number of columns than the Name Index.

Note Fields

There is now a Strip HTML button that lets you remove any embedded HTML codes that ended up in the notes because of a Copy/Paste from a web page (for example).

Note Fields

There are now Font styles buttons allowing you to bold, underline, italicize, and superscript parts of the notes. The changes show in the notes instead of just showing printer codes as in the past.

Potential Problems

Now also checks the sort order of children, and for children born fewer than 9 months after the marriage of the parents.

Soundex Code lookup from the Soundex Calculator (Tools > Soundex Calculator)

When a Soundex code has been generated, you can click the Search Name List button to create a list of all the surnames in your family file with the same Soundex code.

RTF Embedded Pictures

When reports are generated to an RTF file, there is an option to embed the picture links in the file. This then automatically displays the pictures in the report when the file is loaded into MS Word or other word processors. The Standard edition only shows the picture paths in the document. The option is set on the Other tab of the Options > Customize screen.

Location Report

You can now include the birth and death date information for each person on the report. You can also have the Age of the person shown for each event when the locations were used.

Questionnaire

Output to screen/printer or text file.

Customize

Right-click any box title to reset the default values for the options within that box. This is done on the various tabs of the Options > Customize screen.

Conditional Event Sentences

There is a new IF-THEN-ELSE command that can be used in event sentences to control the output better.

Pictures

There is now support for multiple-page TIF files (a TIF file containing more than one picture).

General

All information windows are resolution independent. As you stretch forms larger, the controls and fonts readjust automatically. All changes are remembered between sessions.

All grid lists can be zoomed in and out.

Source Documentation

A complete source citation system is included for documenting the sources of information.

The Source Clipboard feature lets you assign sources to specific pieces of information with one click.

AutoSource lets you automatically assign a source citation to all imported records.

LDS Support

Complete LDS support is included. This includes fields for all ordinance dates and temples , special date codes , temple list , ordinance reports and TempleReady® submission files .

Legacy Home Tab

The new Legacy Home tab on the main screen of Legacy brings you important information about your family file and also gives you a global view into the world of genealogy.

Family/Pedigree View

Up to seven Family/Pedigree View windows can be opened at the same time. This allows you to view different parts of the same file at one time.

You can have two different Family Files open simultaneously. This lets you compare two files side-by-side and copy information from one to the other.

Right-clicking on any element pops up a menu containing the currently available options.

Nine levels of individual tags and nine levels of marriage tags are available for marking various subsets. (There are three tag numbers available on the Standard Edition.) These can be used for reports and exporting purposes.

Pop-up lists immediately available from Family View:

Spouse List

Siblings List

Notes (General, Research and Medical)

Picture Gallery (individual and marriage)

LDS ordinance list

Assigned Sources list

AKAs

Pedigree View shows the spouses, children and siblings of the current individual.

New individuals can be added in either view.

Up to 200 bookmarks can be set on individuals allowing quick return to specific persons. A bookmark list can be displayed.

History List tracks up to the last 200 individuals displayed. (Similar to bookmarks but automatically maintained.)

Bubble Help is available for most features when the mouse cursor is over them. (This can be turned off in the Customize section.)

Chronology View

The Chronology View shows the current individual and all the surrounding events associated with that person. These include the person?s birth, christening, death and burial information, his or her individual events, marriages and marriage events, the birth of children, parents, and the individual and marriage notes. All these events are arranged on the view in sorted order so you can see what affected this person throughout his or her life.

Input

Unlimited alternate given and surnames

Unlimited events

Address entry for each individual

Title prefix and suffix

Name List

Lists all individuals in the current Family File along with their RIN, sex and tag settings.

Eight other pieces of information are also shown for the currently highlighted individual. These can be changed at any time.

The personal information for any individual in the list can be edited on the Edit tab.

Advanced tagging feature lets you tag an individual, their immediate family, all their ancestors, all their descendants, everyone in the current family line or everyone in the name list.

You can search for any individual by starting to type their name in the Find box.

You can jump to surnames beginning with a certain letter by clicking the appropriate letter button.

Marriage List

List all marriage records in the current Family File including their MRIN and tag settings.

You can edit any husband's or wife's information or their marriage information from the list.

You can search for any husband or wife by starting to type their name in the Find Husb or Wife box.

Searching

You can search for specific individuals or groups of individuals.

You can have them displayed in the Family/Pedigree View or have a grid list generated.

Consecutive searches can either replace or add to existing search lists.

You can search using the following methods:

Query by Example

Just fill in the information to look for. You can specify Exact, Starts With or Anywhere in field.

Detailed Search

Specify exactly what to look for and where. Multiple search criteria can be used. Search method can include Equal To, Not Equal To, Contains, Starts With, Sounds Like (which uses standard Soundex codes) and wildcard searches. Multiple conditions can be combined using AND and OR.

Miscellaneous Searches

There are various specialized searches available:

Search by Focus Group:

Can include individuals, families, ancestor and descendant lines.

Oldest Direct Line Generation:

Creates a list of all the individuals who are in the oldest direct-line ancestor generation of the current individual. This could be one or more individuals.

Youngest Direct Line Generation:

Creates a list of all the individuals in the youngest direct-line descendant generation of the current individual. This could be one or more individuals.

Direct-Line Ancestors with No Parents:

This list includes the individuals at the end of all direct ancestor lines of the current individual.

Direct-Line Descendants with No Children:

This includes all individuals at the bottom end of all direct descendant lines of the current individual.

Linked Individuals With No Children:

All individuals who are linked to someone else but don't have any children linked to them. These are at the bottom of all descendant lines in the Family File.

Linked Individuals With No Parents:

All individuals who are linked to someone else but don't have any parents linked to them. These are at the top of all ancestor lines in the Family File.

Unlinked Individuals:

All individuals in the Family File who are not linked to anyone else.

All Records With an Individual Tag Level of x:

Creates a list of all the people who have been tagged at a specified level.

All Records With Bad Dates:

Creates a list of all individuals who have one or more dates that are not in a recognizable date format. These are usually individuals who have been imported from another source.

Individuals who are married:

All individuals in the Family File who are linked to a spouse (or partner).

Individuals with an unknown spouse:

All individuals in the Family File who have a marriage record but have to spouse linked.

Individuals with multiple spouses:

All individuals in the Family File who have more than one spouse linked to them.

Individuals with multiple parents:

All individuals in the Family File who have more than one set of parents linked to them.

Calendar

Legacy includes a pop-up calendar containing a month and year calendar ranging from 1700 to 2099.

It also contains a date calculator that can be used to figure birth and death dates as well as ages.

Help

A complete context-sensitive help system is available at all times by pressing F1 or by clicking any Help button.

Pictures, Sounds and Video:

Any number of pictures,sound, and videos can be linked to an individual or marriage.

A sound file can be linked to each picture.

Pictures can be enlarged over 2000%.

Pictures can be converted from one graphic format to another including:

BMP, CALS, DCX, EPS, GEM IMG, GIF, HALO CUT, ICO, IFF, IOCA, JPEG, LASERVIEW, MACPAINT, MSP, PCX, PNG, PSG, PCD, PICT, XPM-X, RAST, TARGA, TIFF, WMF, WPG and XBM-X

Pictures can be rotated, flipped and flopped.

Pictures can be converted to gray scale.

Adjustments can be made to brightness, sharpness and contrast.

Pictures can be printed on many reports as well as in a photo album.

Pictures and sounds can be displayed in a slide show format.

Pictures can include captions, dates and descriptions.

Reports:

Each report has many options that can be selected. Common options to all reports include:

RIN Numbers

Christening Date and Place

Notes

LDS ordinance information

Printing orientation, line spacing and font size.

The following reports are included:

Family Group Record

Selected blank lines can be removed.

Multiple families can be printed at once, including tagged families and focus groups that can include ancestor lines, descendant lines, etc.

Pictures can be included for the husband and wife in various sizes, including captions and descriptions.

Page numbering is controllable

A sorted index can be created

Descendant Report

Specify number of generations

Indentation between generations can be set

Boxes can be printed around names and can have drop shadows

Duplicate lines can be suppressed

Ancestor Report

Same as Descendant Report

Timeline Report

Print for ancestors or descendants of any individual

Specify number of generations

Specify number of years across page

Specify average life span for individuals with missing birth or death dates

Pedigree Chart

Four, five or six generations per page

Cascading charts to any number of generations

Specify starting chart number

Boxes can be printed around names and can have drop shadows

A sorted index can be generated

Duplicate lines can be suppressed

Lineage Report

Pictures of main individuals can be included

Specify number of generations

Individual Reports

Multiple individuals can be printed at once, including tagged families and focus groups that can include ancestor lines, descendant lines, etc.

Pictures can be included in various sizes, including captions and descriptions.

Page numbering is controllable

A sorted index can be created

Ancestor Book

Duplicate lines can be suppressed

Pictures can be included in various sizes, including captions and descriptions.

Underlines can be printed in the place of missing names

Specify number of generations

Include a Title page with picture and other layout options

Include Table of Contents in various formats

Include sorted index in various formats

Font names, sizes and attributes can be set for each section of the book

Can start a new page after every generation

All paragraph indentations are adjustable

Margins are all adjustable

Heading position and justification are adjustable

Three formats are available for generation subtitles

Descendant Book

Same as Ahnentafel Report

Source Citation Report

Print a list of all individuals and marriages that cite each master source.

Can include dividing lines

Can include source comments

Potential Problems Report

Once a reported problem has been researched and found valid, the record can be marked so that it is excluded from future reports.

Warning parameters can be set.

Problem records can be automatically tagged

Can check All Records, All Records not checked yet or All Records not marked to Exclude

Surname Summary

Prints a summary list of all surnames in the Family File or all surnames in a grid.

Includes the Surname, how many records use it and the date range of the uses

Relationship Report

Prints a list of each person related to an individual.

Can include the spouses of the relatives (e.g. "Wife of 2nd Cousin, Twice Removed")

LDS Ordinance Report

Including:

All records, with or without any ordinance dates or places

Only records with one or more missing ordinance dates

Only records with all ordinance dates filled

Only records with one or more ordinance dates filled

Shade various line groups for ease of reading

Include vertical column and/or horizontal row lines

Exclude living individuals

Include surrounding relative (parents, spouses and children) for ease of identification

Include a Temple Name List appendix

Ages Report

Print a report including the date, day of week and age for birth, christening, marriage, death and burial of a married couple.

Name List Report

Print a list of all names in the Family File or any subset produced by a search

Column contents are customizable

Blank Reports and Forms

Forms Center

The Forms Center is the central repository for the many blank forms that are available in Legacy. These include a multitude of census forms, relationship diagrams, research forms, and more. As new forms are added, you can download them from our web site and they will automatically be added to the Forms Center.

Questionnaire

Prints a customized questionnaire for requesting information about your family

Can specify how many children to prompt for

Research Log

Prints a log to be used to track research progress

General Capacities

Individuals and Families File size to 2 billion characters (2 gigabyte).

Children per Marriage 60

Events per Individual Unlimited

Spouses per Individual Unlimited

Parents per Individual Unlimited

Sources per Event Unlimited

Pictures per Individual Unlimited

Number of Entries in History List 200

Address Lines per Individual 5

Phone Numbers per Individual 2

Generations per Pedigree Chart Unlimited

Generations per Ancestor Chart 20

Generations per Descendant Chart 20

Generations per Descendant Book Unlimited

Field Capacities

The following table shows the maximum number of characters that are allowed in each field.

Field Name Length

Given Name 120

Last Name 120

Title Prefix 120

Title Suffix 120

Dates 95

Place 255

Reference # 20

Ances. File # 20

General Notes 1,000,000

Research Notes 1,000,000

Medical Notes 1,000,000

Marriage Notes 1,000,000

Cause of Death 255

Source Name 255

Source Type 30

Source Title 248

Source Author 248

Source Publication Facts 248

Source Text 1,000,000

Source Notes 1,000,000

Source Detail 255

Source Detail Text 1,000,000

Event Name 30

Event Desc 1,000,000

Picture Title 30

Picture Descrip. 1,000,000

Picture Detail 60

Address (each of five lines) 50

Phone (each of two lines) 50

E-mail address 50

URL address 50

Save As...

Any Family File can be saved under a new name, thus making a copy of the current file.

Backup / Restore

Compressed, Zip compatible backup files can be made that span diskettes.

Verify

A verification routine performs file maintenance items such as removing unused names, locations and event names. It also checks the validity of all family links and compresses out old unused, deleted records.

Importing

Legacy imports both Personal Ancestral File ® information as well as GEDCOM files. Any unrecognized information is placed in the Notes field and in an error log file.

Exporting

All Family File information can be exported to a GEDCOM file. Various formats are available, including: Legacy, PAF, Ancestral File , TempleReady , Basic and Generic. The user has complete control over what is included in the exported file. You can specify which individuals are to be exported as well as what information is included. You can export all records or specify a subset by tag level or focus group.

Customizing

Nearly every facet of Legacy can be customized by the user. These include: Window appearance, which view to display, which family to display, how surnames are printed, the location of the button bar, automatic backup when exiting, balloon help, pop-up info boxes, name and date formatting, LDS information, keyboard behavior, colors, fonts, and file locations. All setting are saved and used in subsequent sessions.

Alarm

Legacy includes a pop-up alarm that can be set to go off at any time and to display a user-defined message.

Legacy is a 32 bit program with long file name support. This means you must be using Windows 95, Windows 98, Windows 2000, Windows Me, Windows NT, or Windows XP.

To-Do List / Research Log

New To-Do List makes it easy for you to track general and individual tasks needing to be done at home or abroad. Print a specific list of things to do when you go on your next research trip. Sort by nearly any field. Keep track of Categories, Localities, Repositories, Descriptions, Results, Priority, Status and more.

Search and Replace

Global Search and Replace lets you find and replace text in over 100 different fields.

Spell Checking

Spell Checking is available on all Note fields-This works just like the spell checking in a word processor. Misspelled words are highlighted and suggested corrections are shown.

Special New Features

New quick way to switch to next spouse, sibling or parents with a click of the mouse.

User-selectable information on the Family View. Choose the fields you want to see for the Husband and Wife.

Automatically set Living to Yes or No for large groups of people. Mark entire ancestral lines that you know are no longer alive and mark them as dead. This catches all your ancient relatives with no birth or death dates.

Navigate to consecutive RIN or MRIN numbers right from the Family or Pedigree View.

The Location List can now be sorted by any field while you analyze it to combine duplicates. There is even an amazing right-to-left sort that shows you duplicate locations you would have never seen otherwise.

Three Quick Bookmarks make it faster than ever to return to key people in your file.

Addresses and Repositories

You can now add addresses to the Birth, Christening, Death, and Burial fields as well as to Marriages. All individual and marriage events can also have an address.

New Master Repository List lets you enter the mailing address, e-mail and web addresses of libraries, archives and agencies and use them over and over again.

You can add Latitude and Longitude information to addresses and locations.

Faster Than Ever

Tagging operations and searching are now faster than ever.

Relationship calculation is much faster.

Pictures

Scan pictures from within Legacy. It?s easier than ever to connect your special pictures to individuals and marriages in your family file.

Pictures, sounds and video can now be linked to any type of event. You can also attach pictures to master sources and source citation details.

Pictures can now be cropped to focus in on just the people you want to show.

Create a Sliding Picture show screen saver made up of your favorite family photos. Click on a photo and go directly to that individual. Family reunions will never be the same.

Enhanced Photo Album . Print a family photo album from all individuals or just those who are tagged. Add pictures and scanned document images to Places, Events and Sources.

Web Pages

Web page creation is now many times faster. You can break large web sites into multiple folders and specify their location. You can also have a common picture folder so that different web styles can share pictures.

Marriage Enhancements

You can now add unlimited Events to marriages.

User definable Husband and Wife labels for each couple. These are shown on the Family View and used on reports. Customizable report narrative sentences for special situations (common law marriages, children out of wedlock, etc.).

Note Fields

All Notes fields now hold up to 1 million characters. That's hundreds of pages each!

Add notes to Births, Christenings, Deaths, Burials and Marriages.

Reports and Lists

Print custom address labels and name tags. Dozens and dozens of standard and A4 size Avery labels and name tags are included. Name tags can include pictures and three-generation pedigree charts. Great for genealogy conferences and family reunions.

Count and print the separate Trees within your family file.

Improved List Reports with line wrapping options. Customize the reports by choosing any field for any column. Save the reports for future use.

Enhanced Print Preview engine lets you quickly view and scroll through your reports. You can view the entire report as thumbnails (32 per page), facing pages, or single pages from screen size up to 400 percent. Print the current page, any range of pages, odd or even pages, collated or uncollated.

New Character Map gives you support for European alphabets. Entering names like Bjørn is easier than ever. There is even a new Special Character ribbon on all input screens that lets you quickly choose from eight user-selected characters by just clicking on them.

New Descendant Narrative Report. Combines the easy-of-reading of a Descendant Chart with the narrative style and contents of a Modified Register report. This could quickly become your new favorite.

New summary style Potential Problems report skips redundant information. This saves paper when printing the report and speeds collection.

Events can be marked as Private. Report and Web page options allow you to include, or exclude these events.

Relationship report can be filtered to tagged individuals.

Internet Support

Internet button. Just click and connect to the Internet to find your favorite genealogy Web site.

Search the Internet for information about your ancestor. Simply select Search / Search the Internet to automatically query Ancestry.com or FamilySearch.org for the current individual. That?s nearly one billion names!

Internet and e-mail enabled -- Just click to send an e-mail message or connect to an organization's Web page right from Legacy.

Sources

New Source Detail Comments, File ID Number and Recorded Date fields.

You can now add sources for LDS ordinance information.

Customizing

Select up to five fields to display on the Family View.

Customizable icons in Family or Pedigree view allows you to choose up to eleven commonly used features.

Select US or Metric option for setting report margins, etc.

The mysterious "Unknown" placeholder can now be turned off.

Turn on or off the 3D look of the Child List area in Family View. Use standard symbols at end of names on the Child List or use an alternate method of bolding or underlining numbers in the list.

GEDCOM / Import / Export

Faster GEDCOM and Legacy file exports.

GEDCOM import/export support for PAF 4.0 private notes with leading tilde (~text) from/to Legacy private notes in double brackets ( [[text]] ).

Option to suppress estimated dates <1750> and estimated places <Boston, Suffolk, MA> when exporting files.

TempleReady Submission

Enhanced TempleReady submission. It is now easier than ever to create and manage submission batches.

7-1193


Legacy Home Tab

The new Legacy Home tab on the main screen of Legacy brings you important information about your family file and also gives you a global view into the world of genealogy.

Legacy News

The Legacy News box brings you articles and announcements about genealogy-related subjects. The contents of this box are changed often so be sure to check back on a regular basis to see what is new. Most of the articles and announcements contain only a summary of their content but each title is a link to complete information about the subject.

If you have an article or announcement that you would like to submit for inclusion in the newsletter, click the Submit link to the right side of the Legacy News box header.

To-Do Items

You can select the to-do tasks that you would like to be reminded of. These reminders are displayed on the day you specify in the to-do item itself and remain visible until you either reschedule or cancel the reminder. (See Adding a To-Do Task for more information on setting the Reminder Date.)

To edit a to-do item in the list, click anywhere on the task. To display the full list of to-do items, click the To-Do List link to the right side of the To-Do Items box header.

Birthdays and Anniversaries

You will never forget the birthday or anniversary of your family members again. Just tell Legacy who you want to be reminded of and they will automatically be displayed in this list. You can even set how many days in advance of the event to include them.

Selecting the individuals and marriages to include in the list is done by putting a checkmark in the Birthday Reminder box on the Individual Information screen and the Anniversary Reminder box on the Marriage Information screen.

To edit an individual or marriage in the list, click anywhere on the desired entry.

Statistics

This box shows you how many individuals, families and sources are currently in your family file.

Updates

The current Legacy version is displayed. If a newer version is available, it is also shown along with a Download Now! link that you can use to download the newest update. To manually check for updates, click on the title of the updates section and then choose Check for Updates on the Update screen.

Support

The Support box gives you easy access to a variety of technical support options as well as training material, bug reporting and submitting suggestions to make Legacy even better. Just click on the desire option. (All of the options here, except for the Legacy Help File link, require you to be connected to the Internet.)

Navigation

The Legacy Home tab has a built-in browser that lets you view Internet content without ever leaving Legacy. As you click the various links in the boxes, the navigation buttons in the upper-left corner can be used move Back and Forward, Refresh the current page, Stop the loading of a new page, or return to the original Legacy Home tab contents.

Options

Clicking the Options button in the upper-right corner of the Legacy Home tab displays a popup menu with the following options:

Options - Displays the Legacy Home Options screen where you can indicate your Internet connection method and specify how many days in advance you want to be reminded of To-Do items, birthdays, and anniversaries.

Zoom - Lets you specify the font size to use in the browser window.

Check the Internet Now - Checks the Internet (if you are connected) to refresh the News and Updates sections of the Legacy Home tab.

6-240


Legacy Reports

At last count there were 104 reports available from within Legacy. Additional reports are added on a continuing basis so the number is probably higher...

Name of Report Where it is found

1. Address Labels Reports > All Reports > Address Labels

2. Ages Report View > Ages

3. Ahnentafel Book Reports > All Reports > Ancestor Book

4. Ancestor Chart Reports > Report Menu > Ancestor

5. Calendar, Anniversaries Reports > All Reports > Calendar Report

6. Calendar, Birthdates Reports > All Reports > Calendar Report

7. Census Forms 1790 US Federal Reports > All Reports > Forms Center

8. Census Forms 1800/1810 US Federal Reports > All Reports > Forms Center

9. Census Forms 1820 US Federal Reports > All Reports > Forms Center

10. Census Forms 1830/1840 US Federal Reports > All Reports > Forms Center

11. Census Forms 1850 US Federal Reports > All Reports > Forms Center

12. Census Forms 1851 Canada Reports > All Reports > Forms Center

13. Census Forms 1860 US Federal Reports > All Reports > Forms Center

14. Census Forms 1870 US Federal Reports > All Reports > Forms Center

15. Census Forms 1880 US Federal Reports > All Reports > Forms Center

16. Census Forms 1900 US Federal Reports > All Reports > Forms Center

17. Census Forms 1901 Canada Reports > All Reports > Forms Center

18. Census Forms 1910 US Federal Reports > All Reports > Forms Center

19. Census Forms 1920 US Federal Reports > All Reports > Forms Center

20. Census Forms British Reports > All Reports > Forms Center

21. Census Forms Ireland Reports > All Reports > Forms Center

22. Child Status Master List View > Master Lists > Child Status

23. Child Status, Used By View > Master Lists > Child Status > Show List > Print

24. Chronology List Chronology View > Print

25. Chronology Report Chronology View > Report

26. Company Information Help > About > Print

27. Correspondance Log View > To-Do List > Print

28. Descendant Chart Reports > Report Menu > Descendant

29. Descendant Narrative Book Reports > All Reports > Descendant Narrative Book

30. Descendant Narrative Book using Henry Numbers Reports > All Reports > Descendant Narrative Book

31. Duplicates Between Two Family Files Tools > Compare Two Files for Duplicates > Print

32. Event Name Master List View > Master Lists > Event Name

33. Event Name, Used by View > Master Lists > Event Name > Show List > Print

34. Event Report Reports > All Reports > Event Report

35. Family File Information Report Help > General Information > Report

36. Family Group Record Blank Form Reports > Report Menu > Family > Blank Chart

37. Family Group Record Reports > Report Menu > Family

38. Family Tree Picture Report Reports > All Reports > Family Tree Picture Report

39. Individual Report, Blank Chart Reports > Report Menu > Individual > Blank Chart

40. Individual Report, Formal Reports > Report Menu > Individual

41. Individual Report, Summary Reports > Report Menu > Individual

42. LDS Ordinances showing All Ordinances Complete Reports > All Reports > LDS Ordinances

43. LDS Ordinances showing All records Reports > All Reports > LDS Ordinances

44. LDS Ordinances showing Marriage missing Sealing to Spouse Reports > All Reports > LDS Ordinances

45. LDS Ordinances showing one or more complete Reports > All Reports > LDS Ordinances

46. LDS Ordinances showing one or more missing records Reports > All Reports > LDS Ordinances

47. LDS Ordinances showing records currently qualified Reports > All Reports > LDS Ordinances

48. Lineage Chart Reports > Report Menu > Lineage

49. Location Master List View > Master Lists > Location

50. Locations, Summary Reports > All Reports > Location Report

51. Locations, Used by Reports > All Reports > Location Report

52. Mailing Addresses, as Repositories View > Master Lists > Address Lists > Repository > Options > Print

53. Mailing Addresses, for Mailing View > Master Lists > Address Lists > Mailing > Options > Print

54. Mailing Addresses, in Events View > Master Lists > Address Lists > Event > Options > Print

55. Marriage List, Columnar View > Marriage List > Options > Print

56. Marriage Status Master List View > Master Lists > Marriage Status

57. Marriage Status, Used By View > Master Lists > Marriage Status > Show List > Print

58. Merge Report, Possible Duplicates Tools > Merge > Find Duplicates > Print

59. Modified Register Descendant Book Reports > All Reports > Descendant Book

60. Name List, Columnar View > Name List > Print

61. Name Tags Reports > All Reports > Name Tags

62. Pedigree Chart, 4-generation Reports > Report Menu > Pedigree

63. Pedigree Chart, 4-gen Blank Chart Reports > Report Menu > Pedigree

64. Pedigree Chart, 5-generation Reports > Report Menu > Pedigree

65. Pedigree Chart, 5-gen Blank Chart Reports > Report Menu > Pedigree

66. Pedigree Chart, 6-generation Reports > Report Menu > Pedigree

67. Pedigree Chart, 6-gen Blank Chart Reports > Report Menu > Pedigree

68. Picture Folder Location List View > Master Lists > Picture Location > Options > Print

69. Picture List View > Scrapbook > Print Picture List

70. Potential Problems Reports > All Reports > Potential Problems

71. Questionnaire Reports > All Reports > Questionnaire

72. Register Descendant Book Reports > All Reports > Descendant Book

73. Relationship Diagram Reports > All Reports > Relationship Diagram

74. Relationship Report Tools > Relationship Calculator > Print

75. Relationships Reports > All Reports > Relationships

76. Research Log (Blank) Reports > All Reports > Research Log

77. Research Log (tied to individuals) View > To-Do List > Print

78. Research Log Task List View > To-Do List > Print

79. Research Log, General To-Do's View > To-Do List > Print

80. Research Log, Repository Listing View > To-Do List > Print

81. Scrapbook, Address Pictures View > Scrapbook

82. Scrapbook, Individual Pictures Pictures View > Scrapbook

83. Scrapbook, Location Pictures Pictures View > Scrapbook

84. Scrapbook, Marriage Pictures Pictures View > Scrapbook

85. Scrapbook, Source Detail Pictures Pictures View > Scrapbook

86. Scrapbook, Source Pictures Pictures View > Scrapbook

87. Scrapbook, Temple Pictures Pictures View > Scrapbook

88. Source Citation Listing Reports > All Reports > Source Citation Listing

89. Source Master List View > Master Lists > Source

90. Source Master List Used By View > Master Lists > Source > Show List > Print

91. Source Name Master List View > Master Lists > Source Type

92. Source Name, Used By View > Master Lists > Source Type > Show List > Print

93. Surname Master List View > Master Lists > Surname

94. Surname Summary Reports > All Reports > Surname Summary

95. Surname, Used By View > Master Lists > Surname > Show List > Print

96. Temple Name List View > Master Lists > Temple Names

97. Temple Name, Used By View > Master Lists > Temple Names > Show List > Print

98. TempleReady Instructions Reports > All Reports > TempleReady Instructions

99. Timeline, Ancestors Reports > Report Menu > Timeline

100. Timeline, Descendants Reports > Report Menu > Timeline

101. To-Do Category List View > Master Lists > To-Do Category

102. To-Do Category, Used By View > Master Lists > To-Do Category > Show List > Print

103. To-Do Locality List View > Master Lists > To-Do Locality

104. To-Do Locality, Used By View > Master Lists > To-Do Locality > Show List > Print

105. Trees in Family File View > Tree Finder

106. USA County Verifier Reports > All Reports > USA County Verifier

6-120


Line Spacing

On most reports you can choose to print the lines with tight, normal or loose line spacing. Tight line spacing lets you fit more information on a page. Loose line spacing make a report easier to read and gives room to write in your own notes. To select a particular line spacing, click on the corresponding radio button.

5-1145


Lineage Reports

A Lineage report is a direct-line patriarchal line report that shows an ascendancy line between two people and also optionally shows the siblings of each male ancestor.

To print a Lineage report:

1. Click the Reports button on the button bar (or choose Report Menu from the Reports menu).

2. When the Report Menu is displayed, click on the tab labeled Lineage.

3. Set the options, as described below.

4. Click either Print or Preview to view the report.

Options

Title

The default title is Lineage Report. If you would like something different, you can edit the title. You can also embed replaceable fields within the title text. For example, "The Paternal Lineage for [name]". The [name] field will be replaced with the person's name when the report is generated. See Report Title Options for a complete list of fields available.

Number of Generations

Set the number of generations to include in the Lineage report by using the up and down arrows on the spin control.

Report Style

The Lineage report can be printed as a Horizontal Chart or a Vertical Report.

Include Siblings

Includes the brothers and sisters of the direct patriarchal ancestors.

Report Options

For a complete list and explanation of all the report options available for this report, including items to include on the report, formatting options, pictures, sources, page setup, headers, footers and font selection, click here .

Report Language

You can choose from different languages when generating the Lineage report. To select a language, click the Report Language button and choose the language file to be used when generating the report. There are many language files available. These can be found on the www.LegacyFamilyTree.com web site. To reset the language selection back to the default value, click the Reset button.

Index Generation

By selecting the checkbox in the upper-left corner of the Index Options button, you can have Legacy generate an alphabetical index for the report. This is particularly useful when you are printing a large number of consecutively numbered reports. The index includes each person who is shown on each page and what position they occupy on that page. The index can be lined or unlined and printed in one, two or three columns. Click the Index Options button to make changes in the index format. (See Index Options for more information.)

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

For more information on the output options, see Report Output Formats .

See Also:

Family Group Records

Descendant Reports

Pedigree Charts

Individual Reports

Timelines

Ancestor Reports

Ahnentafel (Ancestor) Book Generation

Modified Register (Descendant) Book Generation

Descendant Narrative Book Generation

Name Tags

Address Labels

To-Do Report

5-1136


List Report Options

Name List Reports

Whenever you create a list of individuals, you can print a report containing those names. For example, if you search for all the people in your Family File who live in New Jersey, a grid list is displayed containing the names found. This list can be printed by clicking the Print... button on the bottom of the grid window.

To print a List Report:

1. From either the Name List or a Search List, click Print.

2. Set the options, as described below.

3. Click either Print or Preview to view the report.

You can design up to three lines of information on the report made up of fields selected from the individuals.

Fields

Row 1 Tab

You can select the information you want to include on the report. This can include:

1. Grid Fields: The information from the actual grid. That is, the RIN number, Name, Sex and any of the three tag fields.

2. Optional Fields: Any of the optional detail information showing to the right of the grid. By default the optional fields on Row 1 are the same as those selected to be displayed on the Detail tab of the Name List. To select other fields to choose from, click Customize. This brings up the Customize Name List Report Fields window. From here you can select up to eight fields. (See Customize Name List Fields for more information.)

Place a checkmark to the left of any field you want to include on the report.

Spread Proportionately Across One Page

By checking this box, each selected field is proportionally spaced so that all the fields fit across one page. If you remove the checkmark, you can set the width of each field manually. If the combined width of all the fields is greater than a page width, the report is printed in strips. If you have fewer columns than would normally fit all the way across the page, you can choose this option to have the columns spread out proportionally to fill the entire width.

Row 2 and Row 3 Tabs (Deluxe Edition Only)

You can select addition information to be displayed on a second and third line for each individual on the report.

To include additional fields on a second or third line:

1. Click the Row 2 tab (or Row 3)

2. Select the Include row 2 on the report option.

3. If the fields you want to print are displayed in the Grid Fields list, select those you want. If you want to choose from other fields, click Select Fields for Row 2 and choose up to eight fields. (See Customize Name List Fields for more information.)

4. If you would like the fields spread across one page width, select the Spread Proportionately Across One Page option.

Options

Report Title

Enter the report title to be printed at the top of each page.

Outside Border Around Report

Prints a border line all the way around each page of the report.

Vertical Lines Between Columns

Prints a vertical line between each column of information on the report.

Horizontal Lines Between Rows

Prints a horizontal line under each row on information on the report.

Line Numbers

Numbers each line as the report is printed.

Include RIN's

Adds the RIN number to the end of the name of each main person in the report.

Include Surrounding Relatives

Includes the parents, spouses and children of each individual. This is very helpful when trying to determine who a particular individual is.

Include RIN's and MRIN's

Includes the RIN number and MRIN number for each relative of the main individuals.

Include Shaded Header

Shades the header lines showing the field names at the top of each page.

Include Shaded Names

Shades every other name line on the report making it easier to see them.

Handling Long Lines

As the report is generated, you can have long lines chopped off at the right edge of the column or wrapped around into a taller vertical column.

Printer Setup

Click Printer Setup to display the window where you can select the printer you want to use.

Page Setup

Click Page Setup... to change the margins, page orientation, line spacing and print size. (See Page Setup for more information.)

Change Fonts

You can set the font name and size used to print the labels and record information on the report. Click Change Fonts to display the Report Fonts window.

Where to Send the Report

The report can be output to various formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

Comma Delimited - Creates a file with each field separated by a comma. This file can then be easily loaded into a spreadsheet program.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.).

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

5-1120


Living Individuals

It is important that you honor the rights of the individuals recorded in your family files who are still alive. Their information is personal and publishing it on reports or on the internet can be considered an invasion of privacy. Legacy has options to remove the personal information for living individuals when printing reports and producing web pages. If you plan on publishing information for any person who is still alive you should obtain their permission first.

5-32


Load Background

To select a Background Picture/Pattern:

1. Click the Set... button on the Background Colors and Patterns window to the right of one of the two optional pattern boxes in the lower right corner. The Load Background dialog appears.

2. Make sure the correct drive and subdirectory are selected and then choose the picture you want to load and then click OK (or just double-click the file name). The file must be a bitmap file.

The Background Colors and Patterns window is reached by right-clicking on the background area of the Family or Pedigree View.


Load Column Layout

Legacy lets you save up to ten versions of the Column Layouts. This lets you quickly change between views when looking at information on the Descendant or Index Views.

Loading a Column Layout

To load a column layout that you have previously saved, highlight the desired line and click the Load button.

Deleting a Column Layout

You can erase any saved layout by highlighting its name and clicking the Delete button.

5-163


Load Custom View

Legacy lets you save up to ten versions of the Custom Layouts. This lets you quickly change between them when viewing information.

Loading a Custom Layout

To load a layout that you have previously saved, highlight the desired line and click the Load button.

Deleting a Layout

You can erase any saved layout by highlighting its name and clicking the Delete button.

5-164


Load Export List

To select an Export List:

1. Click the Load List... button on the Items to Include in GEDCOM window. The Load Export List dialog appears.

2. Make sure the correct drive and subdirectory are selected and then choose the list you want to load and then click OK (or just double-click the file name).

5-1297


Load Import List

To select an Import List to load:

1. Click the Load List... button on the Items to Import window. The Load Import List dialog appears.

2. Make sure the correct drive and subdirectory are selected and then choose the list you want to load and then click OK (or just double-click the file name).

The Items to Import window is reached by clicking the Customize button on the GEDCOM Import window. (The GEDCOM Import window is reached by choosing Import From / GEDCOM File from the File menu.)

5-1299


Load Picture File

To select a Picture File to load:

1. Click the Picture button on the Picture Gallery window. The Load Picture dialog appears.

2. Make sure the correct drive and subdirectory are selected and then choose the picture you want to load and then click OK (or just double-click the file name).

5-1300


Load Sound File

To load a sound file:

1. Click the Load button on the Sound Center . The Load Sound File dialog appears.

2. Make sure the correct drive and subdirectory are selected, type in the desired sound file name and then clicking OK (or double-click the file name).

5-1294


Load Source Clipboard

Legacy lets you save up to ten versions of the Source Clipboard. This lets you quickly change between setups when entering information from different sources.

Loading a Clipboard

To load a clipboard that you have previously saved, highlight the desired line and click the Load button.

Deleting a Clipboard

You can erase any saved clipboard by highlighting its name and clicking the Delete button.

5-4


Load To-Do Clipboard

Legacy lets you save up to ten versions of the To-Do Clipboard. This lets you quickly change between setups when pasting items in different places.

Loading a Clipboard

To load a clipboard that you have previously saved, highlight the desired line and click the Load button.

Deleting a Clipboard

You can erase any saved clipboard by highlighting its name and clicking the Delete button.

5-165


Load Video File

To load a video file:

1. Click the Video button on the Picture Gallery. The Load Video File dialog appears.

2. Make sure the correct drive and subdirectory are selected, type in the desired video file name and then clicking OK (or double-click the file name).

5-41


Loading a Picture

The Load Picture dialog box is displayed whenever you are loading a picture file. Whenever a picture file name is highlighted, the picture is loaded into a preview window to the right of the form. This quickly lets you see that you are selecting the picture you want. When you have highlighted the desired picture, click OK. (You can also double-click the picture name to select it.)

To change to a different drive, click the down arrow on the drive box and select it. To change to a different folder within a drive, double-click the folder name in the directory box above the drive box.

You can quickly jump to a picture name in a long list of files by starting to type the file name of the picture into the Find box. As you type each character, the closest matching file name is highlighted in the list.

When loading large picture files that take more than a couple seconds to load, you can have the picture displayed in the preview window while it is loading by checking the Display While Loading box in the lower left corner. For most pictures, however, this is unnecessary.

Deleting a Picture

You can delete the currently highlighted picture file by pressing the Del key on the keyboard. After confirmation, the file is erased from the disk.

Desktop and My Documents

If you would like to jump directly to your computer's Desktop area or your My Documents folder, click the Desktop or My Documents buttons. These are handy buttons because these folders are located several levels below the root folder under the Documents and Settings folder and are not easy to navigate to.

6-1165


Loading Focus Groups

To reach the Load Focus Group window, click Load from the Focus Group form. (See Focus Groups for more information.)

To load a focus group from disk:

1. Click on the desired group name in the list and then click Load, or double-click the name. The focus group will be loaded and displayed in the Focus Group form.

5-1163


Location Format

To ensure consistency in your place fields, you can select the formatting to be done by Legacy when you enter or import a location. These include, assuring there is only one space after each comma, removing spaces after each comma, or leaving the location fields as you enter or import them. If you would like to reformat all of your location names, click Apply.

These options can be set from the Customize screen reached by choosing Customize from the Options menu and then viewing the Data Entry/Edit tab.

5-2219


Locations from Abbreviations

It's important that we as researchers are not only concise but precise in the description of places.

Around the world this need has lead to various country codes developed by different organizations. This can be confusing if you exchange goods or information in our ever more integrated world.

We could use the international accepted ISO standard for national codes, but it doesn't meet our needs because:

It is a current listing and researchers need past codes if we are to use the place as named at the time of the event.

It does not cover counties/states or territories.

The Chapman Codes were devised by Colin Chapman and relate to pre-1974 UK counties. These codes have later been extended to cover the UK after 1975 and many other areas.

Look up the abbreviation code in the left column to find the location name in the right column. To lookup a code for a specific country/county, see Common Abbreviations . To lookup common codes used in publications, see Abbreviations Used in Publications .

CHAPMAN CODE STATE or COUNTY or REGION COUNTRY

AAR Appenzell A.Rh Switzerland

ABD Aberdeen Scotland

ACT Capital Territory Australia

AG Aargau Switzerland

AGY Anglesey Wales

AIR Appenzell I.Rh Switzerland

AK Alaska United States

AL Reuss-Greiz (Altere Linie) Reuss

AL Alabama United States

ALB Alberta Canada

ALD Alderney Channel Islands

ALS Alsace France

ALS Bas-Rhin France

ALS Haut-Rhin France

ANB Anhalt-Bernburg (1863) Anhalt

AND Anhalt-Dessau (1863) Anhalt

ANH Anhalt

ANH Anhalt German Old Empire

ANK Anhalt-Köthen (1847) Anhalt

ANS Angus Scotland

ANT Antrin Ireland

AQU Aquitaine France

AQU Dorogne France

AQU Gironde France

AQU Landes France

AQU Lot-et-Garonne France

AQU Pyrénées-Atlantiques France

AQU Pyrénées-Orientales France

AR Arkansas United States

ARL Argyll Scotland

ARM Armagh Ireland

ATW Antwerpen Belgium

AUS Australia

AUV Allier France

AUV Auvergne France

AUV Cantal France

AUV Pay-de-Dôme France

AUW Haute-Loire France

AYR Ayr Scotland

AZ Arizona United States

BAD Baden

BAD Baden German Old Empire

BAN Banff Scotland

BAV Bayern [Bavaria] German Old Empire

BAW Baden-Württemburg Germany - West

BAY Bavaria [Bayern]

BAY Bayern Germany - West

BBT Brabant Belgium

BC British Columbia Canada

BDF Bedfordshire England

BE Bern Switzerland

BEL Belgium

BER Stadt Berlin [Berlin City] Prussia

BEW Berwick Scotland

BGR Bulgaria

BKM Buckinghamshire England

BL Basel-Landschaft Switzerland

BLN Berlin German Old Empire

BLO Berlin Germany - East

BLW West Berlin Germany - West

BN Calvados France

BN Manche France

BN Normandie [Basse] France

BN Orne France

BOH Böhmen [Bohenia] Austria

BRA Brandenburg German Old Empire

BRD Germany - West

BRE Brecknockshire [Breconshire] Wales

BRG Bourgogne France

BRG Côte-d'or France

BRG Niévre France

BRG Saône-et-Loire France

BRG Yonne France

BRG Brandenburg Prussia

BRK Berkshire England

BRM Bremen German Old Empire

BRM Bremen Germany - West

BRS Breisgau Baden

BRT Bretagne France

BRT Côtes-du-Nord France

BRT Finistère France

BRT Ille-et-Vilaine France

BRT Morbihan France

BRU Brunswick [Braunschweig]

BS Basel-Stadt Switzerland

BSW Braunschweig [Brunswick] German Old Empire

BUR Burgenland Austria

BUT Bute Scotland

CA California United States

CAE Caernarvon Wales

CAI Caithness Scotland

CAM Cambridgeshire England

CAN Canada

CAR Carlow Ireland

CAV Cavan Ireland

CEN Centre France

CEN Cher France

CEN Eure-et-Loir France

CEN Indre-et-Loire France

CEN Loiret France

CEN Loit-et-Cher France

CGN Cardiganshire Wales

CH Switzerland

CHA Ardennes France

CHA Aube France

CHA Champagne France

CHA Haute-Marne France

CHA Marne France

CHI or CHA Channel Islands

CHS Cheshire England

CLA Clare Ireland

CLK Clackmannan Scotland

CMN Carmarthen Wales

CO Colorado United States

CON Cornwall England

COR Cork Ireland

COT Cottbus Germany - East

CR Cor-du-Sud France

CR Haute-Corse France

CRS Corse France

CS Czechoslavakia

CT Connecticut United States

CUL Cumberland England

DBY Derbyshire England

DC Dist of Columbia United States

DDR Germany - East

DE Delaware United States

DEN Denmark

DEN Denbighshire Wales

DEU Germany post Wall

DEV Devon England

DFS Dumfries Scotland

DNB Dumbarton Scotland

DON Donegal Ireland

DOR Dorset England

DOW Down Ireland

DRE Desden Germany - East

DRY Derry Ireland

DUB Dublin Ireland

DUR Durham England

ELN East Lothian Scotland

ELO Elsass-Lothr [Alsace-Lorraine] German Old Empire

ELS Alsace [Elsass]

ENG England

ERF Erfurt Germany - East

ERY Yorkshire [East Riding] England

ESP Spain

ESS Essex England

FC Doubs France

FC Franche-Conte France

FC Haute-Saöne France

FC Jura France

FC Territoire de Belfort France

FER Fermanagh Ireland

FFO Frankfurt/Oder Germany - East

FIF Fife Scotland

FIN Finland

FL Florida United States

FLI Liechtenstein

FLN Flintshire Wales

FR Frieburg Switzerland

FRA France

FRN Franken [Franconia] Bavaria

GA Georgia United States

GAL Galway Ireland

GE Genf Switzerland

GER German Old Empire

GHE Ghzm Hessen [Grand Dukedom Hesse] German Old Empire

GL Glarus Switzerland

GLA Glamorgan Wales

GLS Gloucestershire England

GR Greece

GR Graubunden Switzerland

GRA Gera Germany - East

GSY Guernsey Channel Islands

HAL Halle Germany - East

HAM Hampshire England

HAM Hants see Hampshire England

HAN Hanover German Old Empire

HAN Hanover [Hannover]

HBG Hamburg German Old Empire

HBG Hamburg Germany - West

HD Hessen-Darmsatdt [Hesse-Darmstadt] Hesse

HEN Hessen-Nassau German Old Empire

HER Herefordshire England

HES Hessen [Hesse] Germany - West

HES Hesse [Hessen]

HI Hawaii United States

HK Hessen-Kassel/Kurhessen Hesse-Kassel/Electorate Hesse

HN Eure France

HN Normandie [Haute] France

HN Seine-Maritime France

HNT Hainaut Belgium

HOH Hohenzollern German Old Empire

HOM Hessen-Homburg (1817) Hesse

HOS Holstein

HRT Hertfordshire England

HU Hungary

HUN Huntingdonshire England

IA Iowa United States

ID Idaho United States

IL Illinois United States

IN Indiana United States

INV Inverness Scotland

IOM Isle of Man Isle of Man

IOW Isle of Wight England

IRL Ireland

ITL Italy

JEY Jersey Channel Islands

JL Reuss-Ebersdorf (1848) (Jüngere Linie) Reuss

JL Reuss-Lobenstein (1824) (Jüngere Linie) Reuss

JL Reuss-Schleiz (Jüngere Linie) Reuss

KAR Kärnten [Carynthia] Austria

KCD Kincardine Scotland

KEN Kent England

KER Kerry Ireland

KID Kildare Ireland

KIK Kilkenny Ireland

KKD Kirkcudbright Scotland

KMS Karl-Marx-Stadt Germany - East

KRA Krain [Carniola] Austria

KRS Kinross Scotland

KS Kansas United States

KSA Kgr Sachsen [Kingdom Saxony] German Old Empire

KY Kentucky United States

LA Louisana United States

LAN Lancashire England

LAU Lauenburg

LBG Limburg Belgium

LDY Londonderry Ireland

LEI or LEC Leicestershire England

LET Leitrim Ireland

LEX Leix [Queens] Ireland

LGD Aude France

LGD Gard France

LGD Hérault France

LGD Languedoc France

LGD Lozère France

LGE Liège Belgium

LIM Limerick Ireland

LIN Lincolnshire England

LIP Lippe German Old Empire

LKS Lanark Scotland

LMS Corrèze France

LMS Creuse France

LMS Haute-Vienne France

LMS Limousia France

LND London England

LOG Longford Ireland

LOR Lorraine France

LOR Meurthe-et-Moselle France

LOR Meuse France

LOR Moselle France

LOR Vosges France

LOT Lorraine [Lothringen]

LOU Louth Ireland

LPZ Leipzig Germany - East

LU Luzern Switzerland

LUE Lübeck German Old Empire

LUX Luxembourg [Luxemburg]

LXM Luxembourg Belgium

MA Massachusetts United States

MAE Mähren [Moravia] Austria

MAG Magdeburg Germany - East

MAN Manitoba Canada

MAY Mayo Ireland

MD Maryland United States

MDX Middlesex England

ME Maine United States

MEA Meath Ireland

MEC Mecklenburg

MEK Mecklenburg German Old Empire

MER Merioneth Wales

MGY Montgomeryshire Wales

MI Michigan United States

MLN Midlothian Scotland

MN Minnesota United States

MO Misouri United States

MOG Monaghan Ireland

MON Monmouthshire Wales

MOR Moray Scotland

MP Arège France

MP Aveyron France

MP Gers France

MP Haute-Garonne France

MP Hautes-Pyrénées France

MP Lot France

MP Midi-Pyrénées France

MP Tarn France

MP Tarn-et-Garonne France

MS Mississippi United States

MSC Mecklenburg-Schwerin Mecklenburg

MST M-Streliz German Old Empire

MST Mecklenburg-Strelitz Mecklenburg

MSW M-Schwerin German Old Empire

MT Montana United States

NAI Nairn Scotland

NAS Nassau (1849)

NB New Brunswick Canada

NBL Northumberland England

NBR Neubrandenburg Germany - East

NC North Carolina United States

ND North Dakota United States

NE Nebraska United States

NEU Neuenburg Switzerland

NFD Newfoundland Canada

NFK Norfolk England

NH New Hampshire United States

NJ New Jersey United States

NL Netherlands

NM New Mexico United States

NMR Namur Belgium

NOE Niederösterreich [Lower Austria] Austria

NOR Nord France

NOR Nord France

NOR Pas-de-Calais France

NOR Norway

NRW Nordrhein-Westfalen Nth Rhine-Westfalia] Germany - West

NRY Yorkshire [North Riding] England

NS Nova Scotia Canada

NSA Niedersachsen Germany - West

NSW New South Wales Australia

NT Northern Territory Australia

NTH Northamptonshire England

NTT Nottinghamshire England

NV Nevada United States

NW Nidwalden Switzerland

NWT NW Territories Canada

NY New York United States

NZ New Zealand

OBP Oberpfalz [Upper Palatinate] Bavaria

OES Austria

OFF Offaly [Kings] Ireland

OH Ohio United States

OK Oklahoma United States

OKI Orkney Isles Scotland

OLD Oldenburg German Old Empire

OLD Oldenburg

ONT Ontario Canada

OOE Oberösterreich [Upper Austria] Austria

OPR Ostpreussen [East Prussia] German Old Empire

OPRU East Prussia [Ostpreussen]

OR Oregon United States

OVL Oost-Vlaanderen Belgium

OW Obwalden Switzerland

OXF Oxfordshire England

PA Pennsylvania United States

PCA Alpes-de-Haute-Provence France

PCA Alpes-Maritimes France

PCA Bouches-du-Rhôn France

PCA Hautes-Alpes France

PCA Provence-Cote d'Azur France

PCA Var France

PCA Vaucluse France

PCH Charente France

PCH Charente-Maritime France

PCH Deux-Sèvres France

PCH Poitou-Charentes France

PCH Vienne France

PEE Peebles Scotland

PEI Prince Edward Island Canada

PEM Pembroke Wales

PER Perth Scotland

PFA Pfalz [Palatinate] Bavaria

PIC Aisne France

PIC Oise France

PIC Picardie France

PIC Somme France

PL Loire-Atlantique France

PL Maine-et-Loire France

PL Mayenne France

PL Pays de la Loire France

PL Sarthe France

PL Vendée France

POL Poland

POM Pommern [Pommerania] German Old Empire

POM Pommern [Pomerania] Prussia

POS Posen German Old Empire

POS Posen Prussia

POT Potsdam Germany - East

PRE Preussen allg [Prussia] German Old Empire

PRT Portugal

PRU Prussia [Preussen]

PSA Province Sachsen [Province Saxony] German Old Empire

PYR Pyrmont German Old Empire

QLD Queensland Australia

QUE Quebec Canada

RAD Radnorshire Wales

RES Reuss

REU Reuss German Old Empire

RFW Renfrew Scotland

RHA Ain France

RHA Ardèche France

RHA Drôme France

RHA Haute-Savoie France

RHA Loire France

RHA Rhône France

RHA Rhône-Alpes France

RHA Savoie France

RHE Rheinland [Rhineland] Prussia

RI Rhode Island United States

RO Romania

ROC Ross & Cromarty Scotland

ROS Roscommon Ireland

ROX Roxburgh Scotland

RPA Essone France

RPA Hauts-de-Seine France

RPA Isère France

RPA Paris France

RPA Region Parisienne France

RPA Seine-et-Marne France

RPA Seine-St-Denis France

RPA Val-d'Oise France

RPA Val-de-Marne France

RPA Yvelines France

RPF Rheinland-Pfalz [Rhineland-Palatinale] Germany - West

RPR Rheinprovinz German Old Empire

RSA South Africa

RST Rostock Germany - East

RUD Schwarzburg-Rudolstadt Schwarzburg

RUS Russia

RUT Rutland England

SA South Australia Australia

SAA Saarland Germany - West

SAB Sachsen-Altenburg German Old Empire

SAC Provinz Sachsen [Saxony] Prussia

SAC Saxony [Kingdom of] [Sachsen Kgr]

SAL Salop see Shropshire England

SAL Shropshire England

SAS Saskatchewan Canada

SC South Carolina United States

SCG Sachsen-Coburg-Gotha German Old Empire

SCH Schwarzburg

SCI Schlesien [Silesia] Austria

SCI Schlesien [Silesia] Prussia

SCL Schleswig Schleswig-Holstien

SCN Schleswig-Holstien

SCT Scotland

SD South Dakota United States

SEL Selkirk Scotland

SFK Suffolk England

SG Sankt Gallen Switzerland

SH Schaffhausen Switzerland

SHI Shetland Scotland

SHO Schleswig-Holstein German Old Empire

SHO Schleswig-Holstein Germany - West

SIL Schlesien [Silesia] German Old Empire

SLI Sligo Ireland

SLP Schaumburg-Lippe German Old Empire

SLZ Salzburg Austria

SLZ Steirmark [Styria] Austria

SME Sachsen-Meinigen German Old Empire

SO Solothun Switzerland

SOM Somerset England

SON Schwarzburg-Sondershausen Schwarzburg

SRK Sark Channel Islands

SRU Sachsen-Rudolstadt German Old Empire

SRY Surrey England

SSD Sachsen-Sondershausen German Old Empire

SSX Sussex England

STI Stirling Scotland

STS Staffordshire England

SU USSR

SUH Suhl Germany - East

SUT Sutherland Scotland

SWE Sachsen-Weimar German Old Empire

SWE Sweden

SWR Schwerin Germany - East

SXC Sachsen-Coburg-Saalfeld [Saxe-Coburg-Saalfeld] Thuringia

SXG Sachsen-Gotha-Altenburg [Saxe-Gotha-Altenburg] Thuringia

SXH Sachsen-Hildburghausen [Saxe-Hildburghausen] Thuringia

SXM Sachsen-Meiningen [Saxe-Meiningen] Thuringia

SXW Sachsen-Weimar [Saxe-Weimar] Thuringia

SZ Schwyz Switzerland

TAS Tasmania Australia

TG Thurgau Switzerland

THE Thuringia [Thüringen]

THU Thuringen German Old Empire

TI Tessin Switzerland

TIP Tipperary Ireland

TIR Tirol [Tyrolia] Austria

TN Tennessee United States

TX Texas United States

TYR Tyrone Ireland

UK United Kingdom

UR Uri Switzerland

USA United States

UT Utah United States

VA Virginia United States

VD Waad [Vaud] Switzerland

VIC Victoria Australia

VOR Vorarlberg Austria

VS Wallis [Valais] Switzerland

VT Vermont United States

WA Western Australia Australia

WA Washington United States

WAL Waldeck German Old Empire

WAR Warwickshire England

WAT Waterford Ireland

WEF Westfalen German Old Empire

WEM Westmeath Ireland

WES Westmoreland England

WEX Wexford Ireland

WFA Westfalen [Westphalia] Prussia

WI Wisconsin United States

WIC Wicklow Ireland

WIE Wien [Vienna] Austria

WIG Wigtown Scotland

WIL Wiltshire England

WLN West Lothian Scotland

WLS Wales

WOR Worcestershire England

WPR Westpreussen [West Prussia] German Old Empire

WPRU West Prussia [Westpreussen]

WRY Yorkshire [West Riding] England

WUE Württemburg German Old Empire

WUE Wurtemberg [Württemberg]

WV West Virginia United States

WVL West-Vlaanderen Belgium

WY Wyoming United States

YKS Yorkshire [Ainsty & City of York] England

YU Yugoslavia

YUK Yukon Canada

ZG Zug Switzerland

ZH Zürich Switzerland

5-179


Birth, Christening, Death and Burial Notes

Adding Notes to Individual Vital Events

The Notes section of Legacy is like a small word processor that can be used to keep any additional information that you want on an individual. Four separate sections are provided which include Birth Notes, Christening Notes, Death Notes and Burial Notes. To access any of these notes, click the [image] button to the right of the appropriate date/place fields on the Individual Information screen.

Editing Notes

You can use all the standard Microsoft® Windows® editing features in the different note fields. After highlighting text, you can cut, copy or paste by clicking ctrl+x, ctrl+c, and ctrl+v, respectively. You can delete highlighted text by clicking del.

Deleting Notes

To delete the entire contents of a note field, highlight all the text and click del.

Private Notes

Legacy has the ability to mark portions of your notes as Private. When you are editing notes you can add two opening brackets [[to start the marking of private notes that you do not want to be printed, or exported. At the end of the private notes you add two closing brackets]] and everything following the closing brackets becomes public notes again. You can also just use the two opening brackets [[and everything to the end of the note becomes private if there are no closing brackets. Legacy has the option to print and export private notes. By default, Legacy always turns off private notes and you will have to turn them back on each time you export or print a report. This feature is part of all note fields including general notes, medical notes, research notes, marriage notes, event notes, picture notes, source description, and comments.

Expanding the Notes Window

You can expand the size of a notes window by dragging any border or corner to a new location. The size of everything in the window expands (or contracts).

Searching the Notes

You can search for embedded text within your notes by pressing Ctrl-F to pop up the Find window. (See Search Notes for more information.)

Spell Check

You can check the spelling in the note by clicking Spell Check. You may add words to the spell check dictionary as needed. (Spell checking can also be started by pressing F7.)

Wordwrapping Parts of Notes

You can re-flow the words into a note field by clicking Wordwrap. If you highlight part of a note, the wordwrapping is only applied to that portion, otherwise it is applied to the entire note.

Clearing the Note Field

You can quickly clear out the entire note field by clicking Clear.

Loading Text Files Into the Notes

If you have a text file that you would like to load into a note field, click Read. Legacy prompts for a file to load and then places it at the end of the field.

Saving Notes to a Disk File

You can save a note field to a text file by clicking Write. Legacy prompts for a file name and location and then saves the entire note field contents to an ASCII text file.

Printing the Notes

You can print the current notes section by clicking Print.

The Notes window is reached by clicking the Plus picture button to the right of the Birth, Christening, Death and Burial fields on the Information screen.

5-112


The Main Form

The Main Application Window

Menu Bar

The Menu Bar at the top of the form gives you access to all the major options of Legacy. To display a menu from the menu bar, click on the desired menu name.

When a menu is displayed, you choose a menu option by clicking on it.

Toolbar

The Toolbar is located just below the Menu Bar. Each button represents a commonly used feature of Legacy. To select a feature, click on it with the left mouse button.

Status Bar

The Status Bar is located at the bottom of the Main Application window and contains the following areas:

Help Messages

The left portion of the Status Bar displays help messages that explain the use of most items when the mouse cursor passes over them.

Current Time and Alarm

To the right of the help message area, the current time is displayed. If you click on the time, Legacy pops up the Alarm Center where you can set an alarm time and message.

ID Numbers

The identification numbers for the husband, the marriage and the wife are displayed here. The numbers are assigned sequentially by Legacy. They can be renumbered if desired. (See Renumbering RINs and MRINs for more information.) If you know the ID number for an individual you want to display, (many reports and displays include them) you can click on a number and then enter the ID you want to see. Click on the left or right number for an individual or the middle number for a marriage record.

Modification Date

This area shows the date of the last modification to the current individual. If you click on the date, a window displays showing the last modification date , the date the record was originally added and whether the record was imported, for the husband, the marriage and the wife.

5-1100


Making a Backup Before Compacting

Making a Backup Before Doing File Maintenance

Making a backup copy of your Family File before doing File Maintenance is a good practice. The maintenance processes change the Family File. If something goes wrong, your only recourse is to restore from a backup file.

To make a backup copy of your Family File, click Cancel and then choose Backup Family File... from the File menu.

To continue with the maintenance operation, click Proceed.

If you want to have this reminder message skipped in the future, remove the check mark in the "Show this message before each File Maintenance operation" box.

5-1274


Making a Backup Before Merging

Making a backup copy of your Family File before doing a Merge is a good practice. The merge process changes the Family File, creating new links and destroying others. If you merge two individuals who are not really duplicates, it is impossible to retrieve the deleted record unless you have a backup.

Legacy makes a temporary backup copy of the Family File automatically when you begin a merge but this backup is only available during the current session. When you quit Legacy, the temporary backup file is deleted. If you discover later that you want to restore an earlier condition of your Family File, you can only do so if you have made a permanent backup.

To make a backup copy of your Family File, click Backup...

To continue on to the Merge Options window without making a backup, click Continue.

If you want to have this reminder message skipped whenever you do a merge, remove the check mark in the "Show this message each time you merge" box.

5-1271


Marking Records As Submitted

When you export names that you want to submit to have their temple work done, you should mark them so you know who was sent and so that you don't submit them again in the future inadvertently. It is suggested that you place the word "Submitted" or "Sub", along with the current date, in all the ordinance date fields for each individual and marriage you export. Legacy has instituted a submission process that involves this marking step along with reading the actual Temple Submission File created by TempleReady after you run the name through it. This lets you mark the actual ordinances that were cleared to be done. (See Submitting Names to the Temple for a description of the entire process.)

1. Select the Mark each ordinance date with: option button if you want to mark the records being exported.

2. Make sure the word and date you want are in the text boxes. It is suggested that you use the word "Sub" along with the date you are doing the export.

3. Click Continue to proceed with the export.

5-1252


Marriage Information

The Marriage Information screen records the date, place, status, and sources of information for the current marriage.

General Tab

Marriage Date

If the date is known, enter it in any recognized format. (See Entering Dates in Date Fields for more information.)

Dates Memorized (Deluxe Edition Only)

As you enter dates into date fields in Legacy, the most recent ten dates are remembered and can be quickly displayed in a popup list and selected. To display the list of the last ten dates, right-click on the field label to the left of any date field. From the resulting popup list of dates you can select one to fill into the date field by clicking on it. To clear the date list and start over, click (Clear all memorized dates) at the bottom of the list.

Marriage Place

If you know where the marriage took place, enter the location here. (See Entering Locations in Place Fields for more information.)

Locations Memorized (Deluxe Edition Only)

As you enter places into location fields in Legacy, the most recent ten place names are remembered and can be quickly displayed in a popup list and selected. To display the list of the last ten place names, right-click on the field label to the left of any location field. From the resulting popup list of place names you can select one to fill into the location field by clicking on it. To clear the location list and start over, click (Clear all memorized locations) at the bottom of the list.

Marriage Status

This field records the final disposition of the marriage. The default is Married and should be left alone if the couple was actually married and never separated before one or the other died. The other standard choices for the Status field are: Divorced, Unmarried, Annulled, Common Law, and Other. If you choose Other, an explanatory note in the Notes field of one of the individuals is advisable. You can also add additional status words to the list.

User ID

This field is for any reference number you want to record for this marriage. You can use any combination of letters, numbers and punctuation marks.

Did Not Marry

If the two people of the relationship did not get married, put a checkmark in the This couple did not marry box to show this. Doing this alters the wording used when describing this relationship on reports and web pages. The wording for narrative paragraphs is shown on the Wording Options tab. You can override this wording if you want to. See Wording Options below.

Had No Children

If you have confirmed that this couple had no children, you can check the This Couple Had No Children box to indicate this. When this box is checked, the Child List on the Family View will show "Had No Children."

Button Bar

The following buttons are found on the toolbar:

Notes

Click on the Notes picture [image] icon to display the Notes window. You can then choose to add or edit the Marriage notes. See Notes for more information.

Pictures

Click on the Picture icon [image] to display the Picture Gallery. You can then add new pictures, sounds and video and view and edit existing pictures, sounds and video. See Picture Gallery for more information.

Sources

The Sources icon [image] brings up the Assigned Sources list for the marriage. If the icon is colored it means that at least some of the information for the marriage has been documented. See Citing the Sources of Your Information for more advice.

Address

Click the Address icon [image] to add or edit the marriage address. See Address for more information.

Calendar

You can use the built-in popup calendar to help you with the marriage date field. Just click the Calendar icon. (See Choosing Dates From the Calendar for more information.)

LDS

If you have the LDS options turned on, clicking the LDS icon [image] displays the LDS Ordinances screen where you can add or edit the information. If the icon is colored it means that at least some information has been entered. See LDS Ordinance Information for more advice.

Using the Source Clipboard

The Source Clipboard is a feature in Legacy that can tremendously increase the efficiency with which you document the sources of the information you enter into your Family File. See Source Clipboard for information on how and why to use this feature.

Events

You can add unlimited additional facts and events to a marriage. These can include things like engagements, residences, etc. Legacy comes with many pre-defined events like those previously mentioned. You can use these and also add any new events you need.

An event consists of an Event Name, Event Date, Event Place and an Event Comment. Only the Event Name is required, but it may seem meaningless without a date, place or comment.

Adding a New Event

To add a new event to a marriage:

1. Click Add to the right of the Events box to display the Add Event window.

2. To select an event from the Master Event Definition List, either type the name of the event in the Event field or click the down arrow to the right of the field to scroll through the list and select an event by clicking on it. (If you want to define a new event that is not already in the Master Event Definition List, see Editing The Master Event Definition List below.)

3. In the Description field, enter the relevant information. For example, you might enter "Plumber" for an Occupation event.

4. In the Date field, enter the date the event occurred.

5. In the Place field, enter the location where the event took place. You can select existing locations using the down button to the right of the field.

6. In the Notes field, enter any information you want to record concerning this event.

7. Click the Source icon to record the source of this information if you have it. See Citing the Sources of Your Information .

8. Click on the [image] icon to enter an address for the event.

9. Click on the [image] icon to attach any picture, sound, or video files.

10. If you want to mark this event as private, click the Private checkbox in the lower-right corner of the window. This allows you to exclude the event when printing reports, creating web pages, and exporting files.

Editing an Event

To change the name, date, location or comments of an existing event:

1. Highlight the event line you want to edit in the event list.

2. Click Edit to the right of the list to display the Edit An Event window.

3. Make the desired changes and click OK to save them.

Editing the Master Event Definition List

If you would like to add or edit an event name definition in the Master Event Definition List or remove an existing event from the list, click the [image] icon to the right of the Event field on the Add Event window to display the Master Event Definition List.

To add a new event to the list:

4. Click Add to the right of the event list. The Add/Edit Event Definition window is displayed.

5. Enter the name and sentence definition of the new event and click Save.

6. Click Close to return to the Edit An Event window.

To remove an event from the list:

1. Highlight the name of the event you want to erase.

2. Click Options and choose Delete from the shortcut menu. If the event is not being used in any individual's event list, the event is removed from the list. If the event is currently being referenced, a message displays and the event is not removed. You must remove all references to a particular event before it can be removed from the Master Event Definition List.

To remove the reference of an event from the current marriage:

1. On the Information window, highlight the name of the event you want to delete.

2. Click Delete to the right of the event box.

Sorting the Event List

You can have Legacy automatically sort your list of events by the event name or date by clicking Sort to the right of the event list. When sorting, any events that don't have a name or date are moved to the top of the list.

To change the display order of the events:

1. Highlight the event line you want to move.

2. Click on the up or down arrow in the lower right corner of the Facts and Events box (labeled "Set Order") in the direction you want to move the line.

Combining Event Names

If you find that you have two event names that you want to combine, (for example, if you misspell a name), this can easily be done:

1. Highlight the event name you want to change.

2. Click Map Highlighted Event Name to Another Event Name in List at the bottom of the window.

3. Highlight the Event name you want to change it to.

4. Click the same button again, which will now read, Highlight Destination Event Name, Then Press This Button.

Married Names

When a couple is married, in most cases one or both of the individuals involved change their names. This is usually the wife but in some case the husband's name will change. If you have a marriage name rule selected in the combo box at the bottom of the Married Names box, Legacy automatically makes the married name changes and displays them in the Husband's married name and Wife's married name fields. If you have selected None - don't generate married names, the fields remain blank.

You can change the married name for either the husband or the wife by clicking the Change button to the right of the married name field.

Married names can be included in the Name List and on the Index View. They are also used when searching and when generating anniversary calendars.

When you select a different married name rule from the combo box, Legacy asks, Do you want this change to be the default for all future marriages that you add?. If you answer Yes, then any marriage you add from then on will generate married names according to that rule - until you change it again. If you answer No, then the rule is only applied to the current marriage

You can also set the default married name rule on the Options > Customize > Data Entry tab.

Anniversary Reminder

If you would like to be reminded of the anniversary of this couple a few days before it happens, put a checkmark in the Anniversary Reminder option in the lower-right corner of the window. The reminder will be displayed on the Legacy Home tab.

Privacy Settings for Marriages

If you would like to be able to exclude this marriage from being included on reports, exports, and web pages, put a checkmark on the Private setting near the lower-right corner of the window. All reports, exports, and web pages have an option to include or exclude Private marriages. See Privacy Settings for more information.

Tags

You can tag individuals and marriages to mark them for various reasons. (See Tagging Records for more information and useful examples.)

Wording Options Tab

Family View Labels

Choose the labels you would like to use when displaying this marriage couple. The default labels are Husband and Wife.

Default Report Phrases for a First Marriage

The traditional (and default) phrase used when printing reports is "married". John married Sarah..., or Sarah married John.... If the This couple did not marry option has been selected, the default changes to "had a relationship with". John had a relationship with Sarah..., or Sarah had a relationship with John.... (The defaults for these two phrases can be changed globally in the Options > Customize > View > Default Family View Labels and Report Wording box.) If you want to change the phrase for this marriage/partnership only, you can type a new phrase into the box. Keep in mind that this phrase is used to build the beginning of a sentence. The sentence will then have the date and place added to it. John married Sarah on 12 Dec 1888 in London, England...

Overriding the Report Phrases

If you would like to completely change the narrative wording that Legacy normally uses to construct a sentence for a report, you can change it to anything you want to. Whereas the default wording above automatically inserts the first name of each of the spouses/partners, these new override phrases does not. You must include the names in the phrase. This gives you the option to modify the names and to change the order of the parts. Johnny took Sarah as his wife ... or Johnny and Sarah got married ... or John married his high school sweetheart Sarah .... Again, this is the beginning portion of a sentence that will have the date and location added to it, so keep this in mind.

You must construct two versions of the sentence, one describing the husband's first marriage (or partnership) and the other describing the wife's first marriage.

Default Report Phrases for a Subsequent Marriage

Similar to the wording for a first marriage, the default phrase used for a second or later marriage is "next married" or "next had a relationship with". John next married Sarah..., or Sarah next had a relationship with John.... If you want to change the phrase for this subsequent marriage/partnership only, you can type a new phrase into the box.

Overriding the Report Phrases

Just as with the first marriage, you can enter your own wording for later marriages. Later in his life Johnny got remarried to Ruth ... or Several years after her divorce, Sarah met a man named Alfred and they were married .... Again, this is the beginning portion of a sentence that will have the date and location added to it, so don't put a period at the end.

Again, as with the first marriage, you must construct two versions of the sentence.

Other word substitutes

You can also change the terms Spouse and Marriage to other words that will be used in various reporting situations.

Special Characters

When entering information, Legacy offers a feature to help you quickly enter international characters. See Special Characters .

The Marriage Information screen is reached by clicking the Marriage Bar just below the Husb and Wife boxes on the Family View. It can also be reached by choosing Marriage from the Edit menu or Edit Marriage from the right-click menu of the husband or wife.

(To use the tagging feature in Legacy you must have the tagging option turned on. This is done on the General tab of the Options > Customize screen. See Customize-General Settings for more information.)

7-1033


Marriage List

What is Shown in the List

The Marriage List shows husband-wife combinations. If a person was married three times, there are three entries in the list.

Sorting the Marriage List

The list can be sorted by the Husband's name, Wife's name or by the Marriage ID number (MRIN). To sort the list, click MRIN, Husb or Wife button.

Normally the names are shown in the list as Surname, Given Name. If you would like to display them in Given Name, Surname order, click the Options button at the bottom of the window and select the Sort By Given Name, Surname option. (Deluxe Edition only)

Searching for a Husband or Wife

If the list is fairly long, you can search for either a husband's name or a wife's name by typing in the name, starting with the surname, in the appropriate text box at the top of the window. As you type, the nearest matching name is displayed in the list. You can also search by Marriage ID Number (MRIN) by typing the number into the MRIN box.

Jumping into the List

You can jump down into the list to the husband's (or wife's) names beginning with a certain letter by clicking the letter buttons above the grid.

Selecting a Marriage

To select a marriage, either highlight the line and click the Select button or just double-click the line.

Editing a Marriage or Individual

To edit the marriage information for a couple, click the Edit Marr. button. The Marriage Information window appears.

To edit either the husband's or wife's information, click Edit Husb or Edit Wife respectively. The Individual's Information window appears.

Printing the Marriage List

To produce a report containing the list of marriages, click Print. (See Marriage List Report Options for more information.)

Bookmarks

You can set a bookmark in the marriage list, so that you can return to it later, by clicking the Set button. To return to the bookmark, click the Goto button.

Options

The following options are available by clicking Options:

Sort by Given Name, Surname (Deluxe Edition only) changes the sort order of the Husband or Wife column and shows the given names before the surnames. When in this sort mode, this option changes to Sort by Surname, Given Name so that you can change back if desired.

Print displays the Marriage Report Options screen where you can print a Marriage List report.

Remove Marriage Link unlinks the husband and wife from each other and from any children.

Untag All lets you remove the marriage tags for any of the displayed tag numbers in the list.

Zoom zooms in and out, which changes the font size for the Marriage List.

Tagging Marriages

You can tag or untag any of the nine tag levels (three in the Standard Edition) for a marriage by double-clicking the appropriate tag column to the right of each entry in the list.

The Marriage List is reached by clicking the Marr List picture button on the main view.

7-1133


Marriage Notes

Adding Notes to Marriages

The Notes section of Legacy is like a small word processor that can be used to keep any additional information that you want on a marriage

Editing Notes

You can use all the standard Windows editing features in the different note fields. After highlighting text, you can cut, copy or paste by pressing CTRL-X, CTRL-C and CTRL-V, respectively. You can delete highlighted text by pressing DEL. (Using the right-click menu, all these can be done with the mouse.)

Formatting Text

If you are using the Deluxe Edition of Legacy you can easily format any text so that it appears and prints either bolded, italicized, underlined or superscripted. (Standard Edition users must use formatting codes to accomplish the same thing. The formatting is honored when producing HTML and RTF output files. When printing to a text file, the formatting is removed.

Formatting is added by highlighting the text you want to format and clicking one of the formatting buttons (or pressing the corresponding shortcut key). (See Text Formatting for complete information on how to do this.)

Searching the Notes

You can search for embedded text within your notes by pressing Ctrl-F to pop up the Find window. (See Search Notes for more information.)

Spell Checking

Click the Spell Check button to check the spelling of your notes. See Spell Checking for more information.

Strip HTML Codes

If you copy information from a web page on the Internet and then paste it into a note field, it will probably contain a lot of hidden HTML formatting codes that are not supported by Legacy. These unsupported codes may appear later when you try to print the notes in a report. You can remove these codes by clicking the Strip HTML button.

Deleting Notes

To delete the entire contents of a note field, highlight all the text and press DEL.

Expanding the Notes Window

You can expand the size of the Notes window by dragging any border or corner to a new location. The size of everything in the window expands (or contracts).

Loading Text Files into the Notes

If you have a text file you would like to load into a note field, click the Read button and specify the name of the file to read.

Saving Notes to a Disk File

You can save a note field to a text file by clicking the Write button. Legacy prompts for a file name and location and then saves the entire note field contents to an ASCII text file.

Printing the Notes

You can print the contents of a text file by clicking the Print button.

The Marriage Notes window is reached by clicking the Notes button at the right side of the Marriage bar on the Family View or by clicking the Notes button on the Marriage Information window.

5-1175


Marriage Report Options

The Marriage Report Options screen is reached by clicking the Options button on the Marriage List and then selecting the Print option.

You can set the following options before printing the report:

Include Tab

Marriage Date and Place-Includes the date and place of marriage.

MRIN/RIN Numbers-Includes the marriage and individual record ID numbers.

Date and Place of Birth, Christening, Death and Burial-Includes the date and place of these events.

Parents-Includes the parents of both the husband and wife.

Other Spouses-Includes any other spouses of the husband or wife.

Children-Lists the children from the marriage.

Options Tab

Shading-Main Lines can have a shaded background for easier reading.

Lines-You can include vertical lines between columns and horizontal lines between rows.

Fonts-You can select the font used for printing the labels and data within the report.

Suppress details for Living people-Omits any detail information for persons marked as Living. This includes birth, christening, death, burial, events, pictures etc. Only the person's name is printed. See Living Individuals for more information.

Change name to "Living"-Prints the word "Living" in the place of the given names and surname of individuals marked as Living.

Formatting Options

You can customize the look of the report by setting the format options. Click Page Setup... to change the margins, page orientation, line spacing and print size. (See Page Setup for more information.)

Where to Send the Report

The report can be output to two formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

6-28


Married to the Same Spouse More than Once

If an individual is listed as being married to the same spouse (with the same RIN) more than once, you may want to remove the duplicate with the fewest or no children. (You probably would not want to remove a duplicate entry if the couple remarried.) Write down the names and RIN numbers of all children by each duplicate marriage before you proceed:

? To remove a duplicate entry:

1. In Family View, move the couple into Husband and Wife position.

2. Click the [image] button (lower-left corner of Husband screen). The Wives of... window opens.

3. Highlight the duplicate wife entry to be removed and click the Unlink button. Another window opens showing the spouse and children.

4. Click the Yes button.

5. If these steps resulted in a marriage to "Unknown" it is because there were children linked to the marriage.

6. In the Wives of ... window, highlight the "Unknown" spouse and click Delete.

7. Another window opens, showing the spouse and any children. Click Yes.

8. Reconnect each "orphaned" child by relinking him/her as an existing person

already in the file.

5-507


Mary Hill Color-Coding System

Accredited genealogist Mary E. V. Hill developed this color-coding system used in Legacy. Adding color-coding to your organizational system helps keep your ancestral lines straight and promotes effective genealogy research.

The idea for color-coding began when family researchers finding lots of collateral genealogy information felt a need to concentrate direct-line great and great great grandparents going back for many generations.

As they worked on large pedigree charts it became overwhelming until they divided the chart up into four quarters by color.

Color-code your pedigree by the lineages of your four grandparents. All the ancestors of one grandparent will be organized under the same color:

Grandfather's lineage on your father's side: BLUE

Grandmother's lineage on your father's side: GREEN

Grandfather's lineage on your mother's side: RED

Grandmother's lineage on your mother's side: YELLOW

As you navigate through your family file in Legacy the color code for the current individual is shown on the Family and Pedigree Views letting you quickly know what line you are looking at.

Note: To have the color-code box displayed on the Family and Pedigree Views, you must have the option turned on. (See Color Coding of Ancestors for instructions on how to do this.)

5-144


Master Child-Parent Relationship List

The Master Child/Parent Relationship List contains all the child-to-parent relationship names that are being used in the current Family File. Legacy only records one copy of each different relationship name and points any use of it to its entry in the list. This saves a lot of disk storage space by eliminating duplications.

Selecting a Relationship Name from the List

To select a particular child/parent relationship, click on it and click the Select button. You can also select a relationship by double-clicking it.

Adding New Relationship Names

When you enter a relationship name in a Relationship to Father or Relationship to Mother field, Legacy checks to see if the name is already in the Master Child/Parent Relationship List. If it is not found, it is added to the list. When the Master Child/Parent Relationship List is displayed, you can add new names by clicking the Add button. This pops up a small form where you can type in the new name, which is then added to the list.

Editing Relationship Names

You can change the spelling of any relationship name in the Master Child/Parent Relationship List by selecting it and clicking the Edit button. Remember, however, that a change to a relationship name in the master list affects all references to it.

Other Options

Clicking the Options button displays a shortcut menu where you can choose from the following options:

Deleting

If an entry in the master list is not being used, you can remove it from the list by highlighting it and choosing the Delete option. Legacy confirms that the entry is not being used and removes it from the list. If one or more records are referencing the entry, it cannot be removed. In this case, Legacy offers to display a list of all records currently using the entry.

Tag and Untag

You can tag (and untag) the entries in the list. This can be done one at a time or include the entire list.

Combining Duplicate Entries

When correcting misspelled entries, you may find that you end up with duplicates within the Master List. To remove these duplicates and clean up the list, choose the Combine option. Legacy then goes through the list, combines the duplicates and moves the links.

Purging Unused

To remove unused entries from the Master List, choose the Purge option. Legacy checks each entry to see if it is being used. If not, it is removed from the list.

Import

You can import a list of surnames from a different Family File by choosing the Import option. Legacy prompts for the name of the other Family File and then loads its list.

Printing the List

You can print the contents of the list by choosing Print... The list will appear in the Print Preview window where you can view it and print a copy.

Page Setup

You can change page orientation, margins, paper size, and font size before printing a report.

Zoom

You can change the font size of the master list grid.

Jump with Edit Sorting

When you edit an entry, it is immediately resorted into its new position in the Master List. Sometimes this moves the edited entry far away from the current position. You can choose to have the current position move to the new point in the list or to just stay where you were and move to the next entry. If there is a checkmark next to the Jump with Edit Sorting option, the current position will move to the next entry after the newly sorted position of the edited entry. If there is no checkmark next to the option in the shortcut menu, the current position will just move down to the next entry. Clicking the option toggles the checkmark on and off.

Bookmarks

If you are working your way down the Master List, you can drop a bookmark to save your place until you return to resume the process. Click Set Bookmark to drop a bookmark. Click Go To Bookmark to return to the previously set bookmark.

Show List…

You can display a list containing all the individuals who use the highlighted relationship by clicking Show List… The people who show in this list can then be tagged if desired.

Combining Multiple Entries

If you find two or more entries in the master list that should be the same, you can combine them into one "good" entry. This is very easy to do in Legacy. To combine multiple entries:

1. Choose one of the entries that you want to keep.

2. Highlight all the other entries in the group. If the group is contiguous, you can highlight the top entry and then hold down the shift key while you click on the bottom entry. The entire group will then be highlighted. If the various entries are not in a continuous block, highlight the first one and then press and hold down the Ctrl key while to click on each of the other entries in the group. Each one will remain highlighted as you click the others.

3. Click the large button at the bottom of the window named Combine the highlighted name with another name in the list. The caption on the button will now change to read Highlight the destination, then click this button.

4. Highlight the "good" entry line by clicking on it.

5. Click the large button at the bottom again. All the "bad" entries are then combined with the "good" one and all the records in your family file that were pointing to the "bad" ones now point to the "good" one… (saving you potentially hours of editing).

The Master Child/Parent Relationship List screen can be reached by clicking the down arrow at the right side of the Relationship to Father or Relationship to Mother field on the Children's Settings screen or the Parents screen or by choosing Master Lists / Child-Parent Relationship from the View menu.

5-221


Master Child Status List

The Master Child Status List contains all the child status names that are being used in the current Family File. Legacy only records one copy of each different status name and points any use of it to its entry in the list. This saves a lot of disk storage space by eliminating duplications.

Selecting a Status Name from the List

To select a particular child status, click on it and click the Select button. You can also select a status by double-clicking it.

Adding New Status Names

When you enter a status name in a Child Status field, Legacy checks to see if the name is already in the Master Child Status List. If it is not found, it is added to the list. Depending on the setting in Options, you may or may not be prompted for confirmation. (See Options for more information.) When the Master Child Status List is displayed, you can add new status names by clicking the Add button. This pops up a small form where you can type in the new name, which is then added to the list.

Editing Status Names

You can change the spelling of any status name in the Master Child Status List by selecting it and clicking the Edit button. Remember, however, that a change to a status name in the master list affects all references to it.

Other Options

Clicking the Options button displays a shortcut menu where you can choose from the following options:

Deleting a Status Name

If a status name in the master list is not being used, you can remove it from the list by highlighting it and clicking the Delete option. Legacy confirms that the name is not being used and removes it from the list. If one or more records are referencing the status name, it cannot be removed. In this case, Legacy offers to display a list of all records currently using the name.

Combining Duplicate Status Names

When correcting misspelled status names, you may find that you end up with duplicates within the Master Child Status List. To remove these duplicates and clean up the list, click the Combine option. Legacy then goes through the list, combines the duplicates and moves the links.

Purging Unused Status Names

To remove unused status names from the Master Child Status List, click the Purge option. Legacy checks each name to see if it is being used. If not, it is removed from the list.

Importing a Status Names List

You can import a list of status names from a different Family File by clicking the Import button. Legacy prompts for the name of the other Family File and then loads its list.

Printing the List

You can print the contents of the list by clicking Print... The list will appear in the Print Preview window where you can view it and print a copy.

Page Setup

You can change page orientation, margins, paper size, and font size before printing a report.

Zoom

You can change the font size of the master list grid.

Jump with Edit Sorting

When you edit entry, it is immediately resorted into its new position in the Master List. Sometimes this moves the entry far away from the current position. You can choose to have the current position move to the new point in the list or to just stay where you were and move to the next entry. If there is a checkmark next to the Jump with Edit Sorting option, the current position will move to the next entry after the newly sorted position of the edited entry. If there is no checkmark next to the option in the shortcut menu, the current position will just move down to the next entry. Clicking the option toggles the checkmark on and off.

Bookmarks

If you are working your way down the Master List, you can drop a bookmark to save your place until you return to resume the process. Click Set Bookmark to drop a bookmark. Click Go To Bookmark to return to the previously set bookmark.

Show List…

You can display a list containing all the individuals who use the highlighted status by clicking Show List… The people who show in this list can then be tagged if desired.

Combining Multiple Entries

If you find two or more entries in the master list that should be the same, you can combine them into one "good" entry. This is very easy to do in Legacy. To combine multiple entries:

1. Choose one of the entries that you want to keep.

2. Highlight all the other entries in the group. If the group is contiguous, you can highlight the top entry and then hold down the shift key while you click on the bottom entry. The entire group will then be highlighted. If the various entries are not in a continuous block, highlight the first one and then press and hold down the Ctrl key while to click on each of the other entries in the group. Each one will remain highlighted as you click the others.

3. Click the large button at the bottom of the window named Combine the highlighted name with another name in the list. The caption on the button will now change to read Highlight the destination, then click this button.

4. Highlight the "good" entry line by clicking on it.

5. Click the large button at the bottom again. All the "bad" entries are then combined with the "good" one and all the records in your family file that were pointing to the "bad" ones now point to the "good" one… (saving you potentially hours of editing).

The Master Child Status List screen can be reached by clicking the down arrow at the right side of the Status field on the Children's Settings screen or by choosing Master Lists / Child Status from the View menu.

5-2202


Master Event List

Master Event Definition List

The Master Event Definition List contains all the events that are being used in the current Family File. Legacy only records one copy of each different event type and points any use of it to its entry in the list. This saves a lot of disk storage space by eliminating duplications.

Selecting an Event from the List

To select a particular event, click on it and click the Select button. You can also select an event by double clicking.

Adding New Event Definitions

When you enter an event in an Event Name field, Legacy checks to see if the name is already in the Master Event Definition List. If it is not found, it is added to the list. Depending on the setting in Options, you may or may not be prompted for confirmation. (See Options for more information.) When the Master Event Definition List is displayed, you can add new event definitions by clicking the Add button. This pops up the Add/Edit Event Definition form where you can define the new event, which is then added to the list.

Editing Event Definitions

You can change the spelling of any event in the Master Event Definition List by selecting it and clicking the Edit button. Remember, however, that a change to an event name in the master list affects all references to it.

Other Options

Clicking the Options button displays a shortcut menu where you can choose from the following options:

Deleting an Event Definition

If an event in the master list is not being used, you can remove it from the list by highlighting it and choosing the Delete option. Legacy confirms that the event name is not being used and removes it from the list. If one or more records are referencing the event, it cannot be removed. In this case, Legacy offers to display a list of all records currently using the name.

Tag and Untag

You can tag (and untag) the entries in the list. This can be done one at a time or include the entire list.

Combining Duplicate Event Names

When correcting misspelled event names, you may find that you end up with duplicates within the Master Event Definition List. To remove these duplicate and clean up the list, choose the Combine option. Legacy then goes through the list, combines the duplicates and moves the links.

Purging Unused Event Names

To remove unused event type names from the Master Event Definition List, choose the Purge option. Legacy checks each name to see if it is being used. If not, it is removed from the list.

Importing an Event Names List

You can import a list of event names from a different Family File by choosing the Import option. Legacy prompts for the name of the other Family File and then loads its list.

Printing the List

You can print the contents of the list by choosing Print... The list will appear in the Print Preview window where you can view it and print a copy.

Page Setup

You can change page orientation, margins, paper size, and font size before printing a report.

Zoom

You can change the font size of the master list grid.

Jump with Edit Sorting

When you edit entry, it is immediately resorted into its new position in the Master List. Sometimes this moves the entry far away from the current position. You can choose to have the current position move to the new point in the list or to just stay where you were and move to the next entry. If there is a checkmark next to the Jump with Edit Sorting option, the current position will move to the next entry after the newly sorted position of the edited entry. If there is no checkmark next to the option in the shortcut menu, the current position will just move down to the next entry. Clicking the option toggles the checkmark on and off.

Bookmarks

If you are working your way down the Master List, you can drop a bookmark to save your place until you return to resume the process. Click Set Bookmark to drop a bookmark. Click Go To Bookmark to return to the previously set bookmark.

Show List…

You can display a list containing all the individuals who use the highlighted event name by clicking Show List… The people who show in this list can then be tagged if desired.

Combining Multiple Entries

If you find two or more entries in the master list that should be the same, you can combine them into one "good" entry. This is very easy to do in Legacy. To combine multiple entries:

1. Choose one of the entries that you want to keep.

2. Highlight all the other entries in the group. If the group is contiguous, you can highlight the top entry and then hold down the shift key while you click on the bottom entry. The entire group will then be highlighted. If the various entries are not in a continuous block, highlight the first one and then press and hold down the Ctrl key while to click on each of the other entries in the group. Each one will remain highlighted as you click the others.

3. Click the large button at the bottom of the window named Combine the highlighted event name with one in the list. The caption on the button will now change to read Highlight the destination, then click this button.

4. Highlight the "good" entry line by clicking on it.

5. Click the large button at the bottom again. All the "bad" entries are then combined with the "good" one and all the records in your family file that were pointing to the "bad" ones now point to the "good" one… (saving you potentially hours of editing).

The Master Event Definition List can be reached by clicking the down arrow next to any event name field, or by choosing Master Lists, Event Name from the View menu.

7-1179


Master Lists Cleanup

Remove Abandoned Information

You can have unused entries removed from any or all of the master lists maintained by Legacy. For example, abandoned entries can happen in the Surname List if you were to delete all the people with a certain surname from the family file. That surname would still remain in the master list as an unreferenced name. You can have Legacy run through the Surname List to remove any names that are not being pointed to. This is most often the case if you entered a misspelled name and then later corrected it. "Smiht" could end up in the list, taking up room, and never be referenced.

? To remove abandoned information from lists:

1. Select the lists you want to clean up by clicking on the checkbox next to each list name. (You can select all the lists by clicking Set All.)

Keep/Restore Original Values

Legacy starts with a few built-in lists. These include common Source Types, Event Definitions, Marriage Statuses, Child Statuses, To-Do Categories, and Temple Names. When purging unused items from master lists, you will probably want to keep the original default entries even though they have not been used yet.

? To restore master lists to their original contents:

1. Select the lists you want to restore by clicking on the checkbox next to each list name. (You can select all the lists by clicking Set All.)

Combining Duplicate Entries

While cleaning up the master lists in your family file you can have any duplicate entries combined into one.

? To combine any duplicate entries in the master lists:

1. Select the lists you want to combine duplicates within by clicking on the checkbox next to each list name. (You can select all the lists by clicking Set All.)

When you have selected all the lists you want to clean up, click Proceed.

This screen is reached by choosing File Maintenance > Master Lists Cleanup from the File menu.

6-55


Master Locations List

The Master Location List contains all the location names that are being used in the current Family File. Legacy only records one copy of each different location and points any use of it to its entry in the list. This saves a lot of disk storage space by eliminating duplications.

To the right of the list of locations is the People using this location box. The box shows which individual in your family file are using the currently highlighted location.

Below the list of locations is a map of the current location. To see the map you must have Internet access and be online. See Master Location Mapping for complete information on how to view, navigate, and print the maps.

Selecting a Location from the List

To select a particular location, click on it and click the Select button. You can also select a location by double clicking.

Adding New Locations

When you enter a location in a Place field, Legacy checks to see if the name is already in the Master Location List. If it is not found, it is added to the list. Depending on the setting in Options, you may or may not be prompted for confirmation. (See Options for more information.) When the Master Location List is displayed, you can add new locations by clicking the Add button below the list. This pops up a form where you can type in the name of the new location, a short name, notes and latitude and longitude coordinates, which is then added to the list. (See Adding or Editing Master Locations for more information.)

Editing Locations

You can change the spelling of any location in the Master Location List by selecting it and clicking the Edit button. Remember, however, that a change to a location in the master list affects all references to it. . (See Adding or Editing Master Locations for more information.)

Tagging Locations

You can tag locations so that you can filter the Location Report to a certain subset. See Location Report . To tag a location, click the checkbox in the Tag column to the right of the desired location name.

Verifying Locations (Deluxe Edition only)

From time to time you need to do some cleanup on your Master Location List. This includes combining locations that are really the same, getting rid of locations that are no longer used, things like that. Sometimes you will run across various locations that appear to be in conflict with each other. For example, New Barbadoes, Essex, New Jersey and New Barbadoes, Bergen, New Jersey. Which one is right? Well, after doing a little research you find that they are both correct. New Barbadoes was in Essex County from 1693 to 1710 and was then transferred to Bergen County (and even later became the city of Hackensack). You want to keep them both but somehow you need a way to mark them as such. This is where the Verified tag comes in. Simply click on the checkbox column to mark them as verified, thus indicating to you later that they are "keepers." (You can also put a comment in the Notes fields, describing this.)

Geo-coding Your Locations

Geo-coding is a process that runs through all your locations and tries to find a match in the Virtual Earth location database. Upon finding a match, the latitude and longitude coordinates are then recorded in Legacy. As you highlight any location in your Master Location List, this geo-coding is automatically attempted. You can have Legacy run through all of your locations automatically geo-coding what it can by clicking the Geo-Code button and then choosing Geo-code all unresolved locations through Virtual Earth. As each location is resolved, an X is shown in the L column. At the end of the process, any location without an X will have to be looked at to see if you can figure out where they refer to.

If you would like to redo the geo-coding for a specific location, highlight the place name, click the Geo-Code button and then choose Geo-code current location again through Virtual Earth.

Notes

If you have added a note to a location (by using the Edit feature), an X shows in the N column in the list.

Other Options

Clicking the Options button displays a shortcut menu where you can choose from the following options:

Deleting a Location

If a location in the master list is not being used, you can remove it from the list by highlighting it and then choosing the Delete option. Legacy confirms that the location is not being used and removes it from the list. If one or more records are referencing the location, it cannot be removed. In this case, Legacy offers to display a list of all records currently using the name.

Tag and Untag

You can tag All Records in your location list or just the Highlighted Records. (You can highlight more then one location in the list by holding down the Ctrl key while you click the locations.)

Combining Duplicate Locations

When correcting misspelled place names, you may find that you end up with duplicates within the Master Location List. To remove these duplicates and clean up the list, choose the Combine option. Legacy then goes through the list, combines the duplicates and moves the links.

Purging Unused Locations

To remove unused locations from the Master Location List, choose the Purge option. Legacy checks each name to see if it is being used. If not, it is removed from the list.

Importing a Locations List

You can import a list of locations from a different Family File by choosing the Import option. Legacy prompts for the name of the other Family File and then loads its list. (If you end up having duplicate master locations that only differ by format, you should combine them together. See Combining Multiple Locations below in this topic.)

Printing the List or the Map

You can print the contents of the list in two different formats by clicking Print... Choosing Location List from the submenu prints a simple report listing the locations in the current sort order. Choosing Location Report opens the Location Report options screen where you can print a report showing who uses each location and where they use them. (See Location Report for more information.) Choosing Virtual Earth Map... prints the map for the current location. (See Map My Family for more information.)

Page Setup

You can change page orientation, margins, paper size, and font size before printing a report.

Zoom

You can change the font size of the master list grid.

Options for Non-Locations

If you have entries in your list that are not actual places but are valuable information that you would like to keep, you can move these entries into the Notes fields of the individuals and marriages that use them. (See Moving Non-Locations Out of the Location List for more information.)

Jump with Edit Sorting

When you edit a location name, it is immediately resorted into its new position in the Master Location List. Sometimes this moves the edited location far away from the current position. You can choose to have the current position move to the new point in the list or to just stay where you were and move to the next location name. If there is a checkmark next to the Jump with Edit Sorting option, the current position will move to the next location name after the newly sorted position of the edit name. If there is no checkmark next to the option in the shortcut menu, the current position will just move down to the next location. Clicking the option toggles the checkmark on and off.

Bookmarks

If you are working your way down the Master Location List cleaning it up by combining variations of the same location name, correcting comma locations, etc., you can drop a bookmark to save your place until you return to resume the process. Click Set Bookmark to drop a bookmark. Click Go To Bookmark to return to the previously set bookmark.

Contract/Expand Location Parts

Legacy can automatically expand and contract state, province, and country names within your master locations. (See Contract/Expand Location Parts for more information.)

Who is Using This Location

The list to the right of the locations shows a list of all the individuals who are using the current location. As you highlight each name in the list, you can see which events use the current location. These are shown below the list, under the Edit button.

Editing a Person in the List

To edit a person in the list, click the Edit button to display their Information screen.

Options

Click the Options button for the following commands:

Create Search List

You can create a new search list of names (replacing whatever is in the current search list) or add the names to the current search list.

Print the List

You can print a report list showing the names that use the current location. (See Printing Note Fields for more information.)

Tag or Untag All the Records in the List

If you have just the records in the list tagged on a certain number, you can quickly jump to each of them by clicking the right or left tag arrow on the Family/Pedigree View. You can then edit each record and remove or change the list reference.

To tag the records in the list:

1. To make sure all the other records in the Family File are untagged first, select the UnTag Everyone in File option and choose the Tag number you want to clear.

2. To tag all the entries in the list, select the Tag Everyone in List option and choose the desired tag.

Now, when you return to the Family/Pedigree View, you can rotate through all the tagged records and make the needed changes. (See Tagging Records for more information.)

Adding a Picture to a Location

Click the Picture [image] icon to add pictures, sounds and video clips to the event.

Deleting a Location

You cannot easily remove a location from the master list if it is being used by one or more individuals or marriages. If you are sure you want to delete a location, you will have to remove the references to it shown in the list of individual who are using the location.

Sorting the List

You can display the Locations List in different sorted orders for the purpose of finding duplicate entries by clicking the Sort button. See Sort Location List for more information.

Combining Multiple Locations

Often, through entering information and by importing records from other people you will end up with two or more variations of the same location, spelled a little bit differently. For example, you might end up with:

Pompton Pl., Morris, NJ

Pompton Plains, Morris, NJ

Pompton Plains, Morris Co., NJ

Pompton Plains, Morris, New Jersey

Pompton Plains, Morris, New Jersey, USA

All of these locations are obviously the same place and should be combined into just one, "good", location name. This is very easy to do in Legacy. To combine multiple locations:

1. Choose one of the locations that you want to keep. If it isn't exactly like you want it formatted, use the Edit button to fix it. This is now your "good" location name.

2. Highlight all the other locations in the group. If the group is contiguous, you can highlight the top location and then hold down the shift key while you click on the bottom location. The entire group will then be highlighted. If the various locations are not in a continuous block, highlight the first one and then press and hold down the Ctrl key while to click on each of the other locations in the group. Each one will remain highlighted as you click the others.

3. Click the Combine button at the bottom of the list. The caption on the button will now change to read Combine With.

4. Highlight the "good" location line by clicking on it.

5. Click the Combine With button at the bottom. All the "bad" locations are then combined with the "good" one and all the records in your family file that were pointing to the "bad" ones now point to the "good" one… (saving you potentially hours of editing).

Distance and Bearing Calculator

If you have the Deluxe Edition of Legacy you have access to the Distance and Bearing Calculator. Using this calculator you can figure the distance between any two cities in your family file that have latitude and longitude coordinates. To do this, you can highlight the two cities (click on the first city to highlight it and then find the second city and hold down the Ctrl key while you click on it. This will leave both cities highlighted) and then click the [image] button and choose Distance and Bearing Calculator. You can also figure the direction to travel to get from one to the other. (See Distance and Bearing Calculator for more information.)

The Master Locations List is reached by clicking the down arrow next to any location field. It can also be displayed by choosing Master Lists / Locations from the View menu.

7-1177


Master Marriage Status List

The Master Marriage Status List contains all the marriage status names that are being used in the current Family File. Legacy only records one copy of each different status name and points any use of it to its entry in the list. This saves a lot of disk storage space by eliminating duplications.

Selecting a Status Name from the List

To select a particular marriage status, click on it and click the Select button. You can also select a status by double-clicking it.

Adding New Status Names

When you enter a status name in a Marriage Status field, Legacy checks to see if the name is already in the Master Marriage Status List. If it is not found, it is added to the list. Depending on the setting in Options, you may or may not be prompted for confirmation. (See Options for more information.) When the Master Marriage Status List is displayed, you can add new status names by clicking the Add button. This pops up a small form where you can type in the new name, which is then added to the list.

Editing Status Names

You can change the spelling of any status name in the Master Marriage Status List by selecting it and clicking the Edit button. Remember, however, that a change to a status name in the master list affects all references to it.

Other Options

Clicking the Options button displays a shortcut menu where you can choose from the following options:

Deleting a Status Name

If a status name in the master list is not being used, you can remove it from the list by highlighting it and clicking the Delete option. Legacy confirms that the name is not being used and removes it from the list. If one or more records are referencing the status name, it cannot be removed. In this case, Legacy offers to display a list of all records currently using the name.

Tag and Untag

You can tag (and untag) the entries in the list. This can be done one at a time or include the entire list.

Combining Duplicate Status Names

When correcting misspelled status names, you may find that you end up with duplicates within the Master Marriage Status List. To remove these duplicates and clean up the list, click the Combine option. Legacy then goes through the list, combines the duplicates and moves the links.

Purging Unused Status Names

To remove unused status names from the Master Marriage Status List, click the Purge option. Legacy checks each name to see if it is being used. If not, it is removed from the list.

Importing a Status Names List

You can import a list of marriage status names from a different Family File by clicking the Import button. Legacy prompts for the name of the other Family File and then loads its list.

Printing the List

You can print the contents of the list by clicking Print... The list will appear in the Print Preview window where you can view it and print a copy.

Page Setup

You can change page orientation, margins, paper size, and font size before printing a report.

Zoom

You can change the font size of the master list grid.

Jump with Edit Sorting

When you edit entry, it is immediately resorted into its new position in the Master List. Sometimes this moves the entry far away from the current position. You can choose to have the current position move to the new point in the list or to just stay where you were and move to the next entry. If there is a checkmark next to the Jump with Edit Sorting option, the current position will move to the next entry after the newly sorted position of the edited entry. If there is no checkmark next to the option in the shortcut menu, the current position will just move down to the next entry. Clicking the option toggles the checkmark on and off.

Bookmarks

If you are working your way down the Master List, you can drop a bookmark to save your place until you return to resume the process. Click Set Bookmark to drop a bookmark. Click Go To Bookmark to return to the previously set bookmark.

Show List…

You can display a list containing all the individuals who use the highlighted location by clicking Show List… The people who show in this list can then be tagged if desired.

Combining Multiple Entries

If you find two or more entries in the master list that should be the same, you can combine them into one "good" entry. This is very easy to do in Legacy. To combine multiple entries:

11. Choose one of the entries that you want to keep.

12. Highlight all the other entries in the group. If the group is contiguous, you can highlight the top entry and then hold down the shift key while you click on the bottom entry. The entire group will then be highlighted. If the various entries are not in a continuous block, highlight the first one and then press and hold down the Ctrl key while to click on each of the other entries in the group. Each one will remain highlighted as you click the others.

13. Click the large button at the bottom of the window named Combine the highlighted name with another name in the list. The caption on the button will now change to read Highlight the destination, then click this button.

14. Highlight the "good" entry line by clicking on it.

15. Click the large button at the bottom again. All the "bad" entries are then combined with the "good" one and all the records in your family file that were pointing to the "bad" ones now point to the "good" one… (saving you potentially hours of editing).

The Master Marriage Status List can be reached by clicking the down arrow next to the Status field on the Marriage Information screen, or by choosing Master Lists, Marriage Status from the View menu.

5-2201


Master Repository List

This list is also known as the Master Address List depending on how it was displayed. It contains the master address entries for the family file. The addresses are stored only once in the file and can be used by multiple individuals, marriages and sources.

To select a particular address, highlight its name and click the Select button.

To add a new address to the list, click the Add button and then enter the new address. See Adding or Editing Addresses for more information.

To edit an address in the list, click the Edit button and then make any changes needed.

To print the address list, click Print. See Name Tags and Address Labels for more information on the options available.

Other Options

Clicking the Options button on the Master Repository List brings up a shortcut menu where you can choose to:

Delete

This option removes the name of the highlighted address if it is not being used by anyone. If the address is currently being referenced, a message displays and the address is not removed. You must remove all references to a particular address before it can be removed from the Master Repository List.

Combine Duplicates

This option combines any addresses that are identical in every way.

Purge Unused Sources

This option removes any addresses that are not being cited from anywhere in the entire family file.

Import Lists

This option allows you to import various lists from other family files. These include Addresses, Locations, Surnames, Event Types, Temples, Marriage Status, Source Types, Child Status, Picture Locations, and other Master Source Lists.

Print

This option lets you print a report of all the addresses on the list.

Zoom

This option lets you vary the font size of the Master Repository List.

Select the Only Tagged checkbox to filter the list to only show those addresses that have been tagged.

The Address tab shows the currently highlighted address in its entirety, including any telephone numbers, home page address and e-mail address. The Comments tab shows any notes that have been entered for the current address. The Pictures tab show any attached pictures, sounds or videos.

Combining Addresses

If you find two addresses in the list that should be the same, you can combine them by:

1. Highlight the first address

2. Click the Combine the Highlighted Repository with Another Repository in the List button.

3. Highlight the address you want to combine it with.

4. Click the long button at the bottom again which now reads Highlight Destination Mailing Address, then Click this button. The addresses are then combined into one entry.

5-46


Master Source Type List

The Master Source Type List contains all the source type names that are being used in the current Family File. Legacy only records one copy of each different source type and points any use of it to its entry in the list. This saves a lot of disk storage space by eliminating duplications.

Selecting a Source Type from the List

To select a particular source type, click on it and click the Select button. You can also select a source type by double-clicking.

Adding New Source Types

When you enter a source type in a Source Type field, Legacy checks to see if the name is already in the Master Source Type List. If it is not found, it is added to the list. Depending on the setting in Options, you may or may not be prompted for confirmation. (See Options for more information.) When the Master Source Type List is displayed, you can add new source types by clicking the Add button. This pops up a small form where you can type in the new name, which is then added to the list.

Editing Source Types

You can change the spelling of any source type in the Master Source Type List by selecting it and clicking the Edit button. Remember, however, that a change to a source type in the master list affects all references to it.

Other Options

Clicking the Options button displays a shortcut menu where you can choose from the following options:

Deleting a Source Type

If a source type in the master list is not being used, you can remove it from the list by highlighting it and choosing the Delete option. Legacy confirms that the source type is not being used and removes it from the list. If one or more records are referencing the source type, it cannot be removed. In this case, Legacy offers to display a list of all records currently using the name.

Tag and Untag

You can tag (and untag) the entries in the list. This can be done one at a time or include the entire list.

Combining Duplicate Source Types

When correcting misspelled source type names, you may find that you end up with duplicates within the Master Source Type List. To remove these duplicate and clean up the list, click the Combine option. Legacy then goes through the list, combines the duplicates and moves the links.

Purging Unused Source Types

To remove unused source type names from the Master Source Type List, click the Purge option. Legacy checks each name to see if it is being used. If not, it is removed from the list.

Importing a Source Types List

You can import a list of source type names from a different Family File by clicking the Import button. Legacy prompts for the name of the other Family File and then loads its list.

Printing the List

You can print the contents of the list by clicking Print... The list will appear in the Print Preview window where you can view it and print a copy.

Page Setup

You can change page orientation, margins, paper size, and font size before printing a report.

Zoom

You can change the font size of the master list grid.

Jump with Edit Sorting

When you edit entry, it is immediately resorted into its new position in the Master List. Sometimes this moves the entry far away from the current position. You can choose to have the current position move to the new point in the list or to just stay where you were and move to the next entry. If there is a checkmark next to the Jump with Edit Sorting option, the current position will move to the next entry after the newly sorted position of the edited entry. If there is no checkmark next to the option in the shortcut menu, the current position will just move down to the next entry. Clicking the option toggles the checkmark on and off.

Bookmarks

If you are working your way down the Master List, you can drop a bookmark to save your place until you return to resume the process. Click Set Bookmark to drop a bookmark. Click Go To Bookmark to return to the previously set bookmark.

Show List…

You can display a list containing all the individuals who use the highlighted event definition by clicking Show List… The people who show in this list can then be tagged if desired.

Combining Multiple Entries

If you find two or more entries in the master list that should be the same, you can combine them into one "good" entry. This is very easy to do in Legacy. To combine multiple entries:

1. Choose one of the entries that you want to keep.

2. Highlight all the other entries in the group. If the group is contiguous, you can highlight the top entry and then hold down the shift key while you click on the bottom entry. The entire group will then be highlighted. If the various entries are not in a continuous block, highlight the first one and then press and hold down the Ctrl key while to click on each of the other entries in the group. Each one will remain highlighted as you click the others.

3. Click the large button at the bottom of the window named Combine the highlighted name with another name in the list. The caption on the button will now change to read Highlight the destination, then click this button.

4. Highlight the "good" entry line by clicking on it.

5. Click the large button at the bottom again. All the "bad" entries are then combined with the "good" one and all the records in your family file that were pointing to the "bad" ones now point to the "good" one… (saving you potentially hours of editing).

The Master Source Type List can be reached by clicking the down arrow next to the Type field on the Edit Master Source Definition screen, or by choosing Master Lists, Source Type from the View menu.

7-1180


Master Surname List

The Master Surname List contains all the surnames that are being used in the current Family File. Legacy only records one copy of each different surname and points any use of it to its entry in the list. This saves a lot of disk storage space by eliminating duplications.

Selecting a Surname from the List

To select a particular surname, click on it and click the Select button. You can also select a surname by double clicking.

Adding New Surnames

When you enter a surname in a Last Name field, Legacy checks to see if the name is already in the Master Surname List. If it is not found, it is added to the list. Depending on the setting in Options, you may or may not be prompted for confirmation. (See Options for more information.) When the Master Surname List is displayed, you can add new surnames by clicking the Add button. This pops up a small form where you can type in the new name, which is then added to the list.

Editing Surnames

You can change the spelling of any surname in the Master Surname List by selecting it and clicking the Edit button. Remember, however, that a change to a surname in the master list affects all references to it.

Other Options

Clicking the Options button displays a shortcut menu where you can choose from the following options:

Deleting

If an entry in the master list is not being used, you can remove it from the list by highlighting it and choosing the Delete option. Legacy confirms that the entry is not being used and removes it from the list. If one or more records are referencing the entry, it cannot be removed. In this case, Legacy offers to display a list of all records currently using the entry.

Tag and Untag

You can tag (and untag) the entries in the list. This can be done one at a time or include the entire list.

Combining Duplicate Entries

When correcting misspelled entries, you may find that you end up with duplicates within the Master List. To remove these duplicates and clean up the list, choose the Combine option. Legacy then goes through the list, combines the duplicates and moves the links.

Purging Unused

To remove unused entries from the Master List, choose the Purge option. Legacy checks each entry to see if it is being used. If not, it is removed from the list.

Import

You can import a list of surnames from a different Family File by choosing the Import option. Legacy prompts for the name of the other Family File and then loads its list.

Printing the List

You can print the contents of the list by choosing Print... The list will appear in the Print Preview window where you can view it and print a copy.

Page Setup

You can change page orientation, margins, paper size, and font size before printing a report.

Zoom

You can change the font size of the master list grid.

Jump with Edit Sorting

When you edit an entry, it is immediately resorted into its new position in the Master List. Sometimes this moves the edited entry far away from the current position. You can choose to have the current position move to the new point in the list or to just stay where you were and move to the next entry. If there is a checkmark next to the Jump with Edit Sorting option, the current position will move to the next entry after the newly sorted position of the edited entry. If there is no checkmark next to the option in the shortcut menu, the current position will just move down to the next entry. Clicking the option toggles the checkmark on and off.

Bookmarks

If you are working your way down the Master List, you can drop a bookmark to save your place until you return to resume the process. Click Set Bookmark to drop a bookmark. Click Go To Bookmark to return to the previously set bookmark.

Show List…

You can display a list containing all the individuals who use the highlighted surname by clicking Show List… The people who show in this list can then be tagged if desired.

Combining Multiple Surnames

If you find two or more surnames in the master list that should be the same, you can combine them into one "good" entry. This is very easy to do in Legacy. To combine multiple surnames:

1. Choose one of the surnames that you want to keep.

2. Highlight all the other surnames in the group. If the group is contiguous, you can highlight the top surname and then hold down the shift key while you click on the bottom surname. The entire group will then be highlighted. If the various surnames are not in a continuous block, highlight the first one and then press and hold down the Ctrl key while to click on each of the other surnames in the group. Each one will remain highlighted as you click the others.

3. Click the large button at the bottom of the window named Combine the highlighted surname with another surname in the list. The caption on the button will now change to read Highlight the destination, then click this button.

4. Highlight the "good" surname line by clicking on it.

5. Click the large button at the bottom again. All the "bad" surnames are then combined with the "good" one and all the records in your family file that were pointing to the "bad" ones now point to the "good" one… (saving you potentially hours of editing).

The Master Surname List can be reached by clicking the down arrow next to any surname field, or by choosing Master Lists > Surname from the View menu.

5-1178


Master Temple List

The Master Temple List is displayed by clicking the Temple button to the right of any temple input field. It can also be reached by choosing Master Lists / Temple Names from the View menu.

Selecting a Temple Name

You can select any temple in the list by highlighting it and clicking Select, or by double-clicking on the temple name. Doing this returns you to the temple input field with the name filled in.

Finding a Temple Name

If you know the name of the temple and roughly how it is spelled you can search for it by typing in the beginning few letters. As you type, Legacy jumps the grid display to the nearest match. When you see the temple you are looking for, make sure it is highlighted and click Select, or double-click the name to select it. You will then return to the original input field with the name filled in.

Adding a New Temple Name

When a new temple is built you can add it to the Master Temple List by clicking the Add button. The Add/Edit Temple dialog box is displayed. Enter the official temple abbreviation and the temple name as one string with a space-dash-space between them and click Save. For example, SLAKE - Salt Lake City, UT.

Editing a Temple Name

If you need to change the abbreviation or name of a temple (because you entered them wrong, or you imported a GEDCOM file with different spellings), highlight the name and click Edit. When the Add/Edit Temple dialog box appears, make the necessary changes and click Save. All records that point to this temple name will now refer to the newly edited version.

Other Options

Clicking the Options button displays a shortcut menu where you can choose from the following options:

Deleting a Temple Name

If you have a temple name in the Master Temple List that is no longer needed, you can delete it from the list by clicking Delete. If the temple name is not referred to by any record in the Family File, the entry will be removed from the temple list. If there is one or more record referring to the temple name, a message is displayed indicating that the temple name is being used and cannot be deleted. In this case, Legacy offers to display a list of all records currently using the temple name.

Tag and Untag

You can tag (and untag) the entries in the list. This can be done one at a time or include the entire list.

Combining Duplicate Temple Names

When correcting misspelled entries, you may find that you end up with duplicate names within the Master List. To remove these duplicates and clean up the list, choose the Combine option. Legacy then goes through the list, combines the duplicates and moves the links.

Purging Unused

To remove unused entries from the Master List, choose the Purge option. Legacy checks each entry to see if it is being used. If not, it is removed from the list.

Import

You can import a list of temples from a different Family File by choosing the Import option. Legacy prompts for the name of the other Family File and then loads its list.

Printing the List

You can print the contents of the list by choosing Print... The list will appear in the Print Preview window where you can view it and print a copy.

Page Setup

You can change page orientation, margins, paper size, and font size before printing a report.

Zoom

You can change the font size of the master list grid.

Jump with Edit Sorting

When you edit entry, it is immediately resorted into its new position in the Master List. Sometimes this moves the entry far away from the current position. You can choose to have the current position move to the new point in the list or to just stay where you were and move to the next entry. If there is a checkmark next to the Jump with Edit Sorting option, the current position will move to the next entry after the newly sorted position of the edited entry. If there is no checkmark next to the option in the shortcut menu, the current position will just move down to the next entry. Clicking the option toggles the checkmark on and off.

Bookmarks

If you are working your way down the Master List, you can drop a bookmark to save your place until you return to resume the process. Click Set Bookmark to drop a bookmark. Click Go To Bookmark to return to the previously set bookmark.

Show List…

You can display a list containing all the individuals who use the highlighted temple name by clicking Show List… The people who show in this list can then be tagged if desired.

Combining Multiple Entries

If you find two or more entries in the master list that should be the same, you can combine them into one "good" entry. This is very easy to do in Legacy. To combine multiple entries:

1. Choose one of the entries that you want to keep.

2. Highlight all the other entries in the group. If the group is contiguous, you can highlight the top entry and then hold down the shift key while you click on the bottom entry. The entire group will then be highlighted. If the various entries are not in a continuous block, highlight the first one and then press and hold down the Ctrl key while to click on each of the other entries in the group. Each one will remain highlighted as you click the others.

3. Click the large button at the bottom of the window named Combine the highlighted name with another name in the list. The caption on the button will now change to read Highlight the destination, then click this button.

4. Highlight the "good" entry line by clicking on it.

5. Click the large button at the bottom again. All the "bad" entries are then combined with the "good" one and all the records in your family file that were pointing to the "bad" ones now point to the "good" one… (saving you potentially hours of editing).

5-1116


Master To-Do Category List

The Master To-Do Category List contains all the categories that are being used in the current Family File. Legacy only records one copy of each different To-Do category type and points any use of it to its entry in the list. This saves a lot of disk storage space by eliminating duplications.

Selecting a Category from the List

To select a particular category, click on it and click the Select button. You can also select a category by double-clicking.

Adding New Categories

When you enter a category in a To-Do Category field, Legacy checks to see if the name is already in the Master To-Do Category List. If it is not found, it is added to the list. Depending on the setting in Options, you may or may not be prompted for confirmation. (See Options for more information.) When the Master To-Do Category List is displayed, you can add new categories by clicking the Add button. This pops up a small form where you can type in the new name, which is then added to the list.

Editing Categories

You can change the spelling of any category in the Master To-Do Category List by selecting it and clicking the Edit button. Remember, however, that a change to a category name in the master list affects all references to it.

Other Options

Clicking the Options button displays a shortcut menu where you can choose from the following options:

Deleting

If an entry in the master list is not being used, you can remove it from the list by highlighting it and choosing the Delete option. Legacy confirms that the entry is not being used and removes it from the list. If one or more records are referencing the entry, it cannot be removed. In this case, Legacy offers to display a list of all records currently using the entry.

Tag and Untag

You can tag (and untag) the entries in the list. This can be done one at a time or include the entire list.

Combining Duplicate Entries

When correcting misspelled entries, you may find that you end up with duplicates within the Master List. To remove these duplicates and clean up the list, choose the Combine option. Legacy then goes through the list, combines the duplicates and moves the links.

Purging Unused

To remove unused entries from the Master List, choose the Purge option. Legacy checks each entry to see if it is being used. If not, it is removed from the list.

Import

You can import a list of surnames from a different Family File by choosing the Import option. Legacy prompts for the name of the other Family File and then loads its list.

Printing the List

You can print the contents of the list by choosing Print... The list will appear in the Print Preview window where you can view it and print a copy.

Page Setup

You can change page orientation, margins, paper size, and font size before printing a report.

Zoom

You can change the font size of the master list grid.

Jump with Edit Sorting

When you edit an entry, it is immediately resorted into its new position in the Master List. Sometimes this moves the edited entry far away from the current position. You can choose to have the current position move to the new point in the list or to just stay where you were and move to the next entry. If there is a checkmark next to the Jump with Edit Sorting option, the current position will move to the next entry after the newly sorted position of the edited entry. If there is no checkmark next to the option in the shortcut menu, the current position will just move down to the next entry. Clicking the option toggles the checkmark on and off.

Bookmarks

If you are working your way down the Master List, you can drop a bookmark to save your place until you return to resume the process. Click Set Bookmark to drop a bookmark. Click Go To Bookmark to return to the previously set bookmark.

Show List…

You can display a list containing all the individuals who use the highlighted category name by clicking Show List… The people who show in this list can then be tagged if desired.

Combining Multiple Entries

If you find two or more entries in the master list that should be the same, you can combine them into one "good" entry. This is very easy to do in Legacy. To combine multiple entries:

16. Choose one of the entries that you want to keep.

17. Highlight all the other entries in the group. If the group is contiguous, you can highlight the top entry and then hold down the shift key while you click on the bottom entry. The entire group will then be highlighted. If the various entries are not in a continuous block, highlight the first one and then press and hold down the Ctrl key while to click on each of the other entries in the group. Each one will remain highlighted as you click the others.

18. Click the large button at the bottom of the window named Combine the highlighted name with another name in the list. The caption on the button will now change to read Highlight the destination, then click this button.

19. Highlight the "good" entry line by clicking on it.

20. Click the large button at the bottom again. All the "bad" entries are then combined with the "good" one and all the records in your family file that were pointing to the "bad" ones now point to the "good" one… (saving you potentially hours of editing).

The Master To-Do Category List can be reached by clicking the down arrow next to any Category field, or by choosing Master Lists / To-Do Category from the View menu.

5-49


Master To-Do Locality List

The Master To-Do Locality List contains all the localities that are being used in the current Family File. Legacy only records one copy of each different To-Do locality type and points any use of it to its entry in the list. This saves a lot of disk storage space by eliminating duplications.

Selecting a Locality from the List

To select a particular locality, click on it and click the Select button. You can also select a locality by double-clicking.

Adding New Localities

When you enter a locality in a To-Do Locality field, Legacy checks to see if the name is already in the Master To-Do Locality List. If it is not found, it is added to the list. Depending on the setting in Options, you may or may not be prompted for confirmation. (See Options for more information.) When the Master To-Do Locality List is displayed, you can add new localities by clicking the Add button. This pops up a small form where you can type in the new name, which is then added to the list.

Editing Localities

You can change the spelling of any locality in the Master To-Do Locality List by selecting it and clicking the Edit button. Remember, however, that a change to a locality name in the master list affects all references to it.

Other Options

Clicking the Options button displays a shortcut menu where you can choose from the following options:

Deleting

If an entry in the master list is not being used, you can remove it from the list by highlighting it and choosing the Delete option. Legacy confirms that the entry is not being used and removes it from the list. If one or more records are referencing the entry, it cannot be removed. In this case, Legacy offers to display a list of all records currently using the entry.

Tag and Untag

You can tag (and untag) the entries in the list. This can be done one at a time or include the entire list.

Combining Duplicate Entries

When correcting misspelled entries, you may find that you end up with duplicates within the Master List. To remove these duplicates and clean up the list, choose the Combine option. Legacy then goes through the list, combines the duplicates and moves the links.

Purging Unused

To remove unused entries from the Master List, choose the Purge option. Legacy checks each entry to see if it is being used. If not, it is removed from the list.

Import

You can import a list of surnames from a different Family File by choosing the Import option. Legacy prompts for the name of the other Family File and then loads its list.

Printing the List

You can print the contents of the list by choosing Print... The list will appear in the Print Preview window where you can view it and print a copy.

Page Setup

You can change page orientation, margins, paper size, and font size before printing a report.

Zoom

You can change the font size of the master list grid.

Jump with Edit Sorting

When you edit an entry, it is immediately resorted into its new position in the Master List. Sometimes this moves the edited entry far away from the current position. You can choose to have the current position move to the new point in the list or to just stay where you were and move to the next entry. If there is a checkmark next to the Jump with Edit Sorting option, the current position will move to the next entry after the newly sorted position of the edited entry. If there is no checkmark next to the option in the shortcut menu, the current position will just move down to the next entry. Clicking the option toggles the checkmark on and off.

Bookmarks

If you are working your way down the Master List, you can drop a bookmark to save your place until you return to resume the process. Click Set Bookmark to drop a bookmark. Click Go To Bookmark to return to the previously set bookmark.

Show List…

You can display a list containing all the individuals who use the highlighted locality name by clicking Show List… The people who show in this list can then be tagged if desired.

Combining Multiple Entries

If you find two or more entries in the master list that should be the same, you can combine them into one "good" entry. This is very easy to do in Legacy. To combine multiple entries:

1. Choose one of the entries that you want to keep.

2. Highlight all the other entries in the group. If the group is contiguous, you can highlight the top entry and then hold down the shift key while you click on the bottom entry. The entire group will then be highlighted. If the various entries are not in a continuous block, highlight the first one and then press and hold down the Ctrl key while to click on each of the other entries in the group. Each one will remain highlighted as you click the others.

3. Click the large button at the bottom of the window named Combine the highlighted name with another name in the list. The caption on the button will now change to read Highlight the destination, then click this button.

4. Highlight the "good" entry line by clicking on it.

5. Click the large button at the bottom again. All the "bad" entries are then combined with the "good" one and all the records in your family file that were pointing to the "bad" ones now point to the "good" one… (saving you potentially hours of editing).

The Master To-Do Locality List can be reached by clicking the down arrow next to any Locality field, or by choosing Master Lists > To-Do Locality from the View menu.

5-50


Meaningful Picture Names

Meaningful Filenames for Pictures:

A Naming Convention for Scanned Images

by James P. Terry

You really need a systematic naming convention for the scanned pictures and document images that you add to your Legacy family files. Such a convention will let you tell just by looking at a file name who it belongs to and what it's about. In addition, the system will use Windows' built-in sorting ability to group together all the pictures belonging to any given individual. This kind of system will make organizing and adding pictures to a family file a breeze.

My naming convention starts with the unique User ID number that I assign to each individual into my family file. The User ID consists of the first four letters of their surname plus their four-digit RIN number. For example, Hugh Joseph Lyall, RIN 339, was assigned User ID Lyal0339.

If this family file is ever exported, the RIN number may change, but the User ID will always stay the same. Its uniqueness can quickly be checked with a Detailed Search. (To quickly assign User ID numbers to the thousands of individuals in my family file, I created an Update Query in Microsoft Access.)

When naming the image of Hugh Joseph Lyall, I called the file Lyal0339ind.jpg. I named the images of his marriage and death certificates and picture of his cemetery marker Lyal0339mar.tif, Lyal0339dea.tif and Lyal0339bur.jpg, respectively.

The three letters following the User ID part the file name represent what the picture is about (the individual, or his/her marriage, death and burial events, etc.). If I had more than one picture of Hugh Joseph Lyall, they would be named Lyal0339ind1.jpg, Lyal0339ind2.jpg and so on. If he had married more than once, the scanned images of the marriages certificates would be called Lyal0339mar1.tif, Lyal0339mar2.tif and so on. The three-letter extension, of course, identifies the graphics file type (.jpg for JPEG; .tif for TIFF, etc.). Because 32-bit Legacy allows long filenames, the user is not limited by the "8.3" naming limitations of the program's 16-bit predecessor. (The User ID naming convention can also be adapted for naming research folders and source documents.)

Exceptions...

There are always exceptions: For example a group photo of 83 people attending a family reunion, the picture of a family's children, or a large wedding party defy the particulars of this naming convention. In these instances, you can still use the general principles described here, but drop the User ID numbers from the filenames. Call that family reunion image QuinnReunion1985.gif; call the children's photo HarrisChildren.jpg; and name the wedding group picture Clarke-DunnWedding.gif. This simple approach will still let you tell at a glance what the picture is about and use Windows' built-in sorting ability to logically list of images by like filenames.

5-521


Menu Bar

Many commands are listed on the menu bar along the upper edge of the main window. To use a menu from the menu bar:

Mouse

Point to the name of the menu on the menu bar and click the left mouse button. This opens the menu. Move the mouse cursor down to the command you want to choose and click with the left mouse button.

Keyboard

Press ALT or F10 to select the menu bar.

Press the left arrow or right arrow to select the desired menu.

Press enter to open the menu.

Press the down arrow to highlight the desired command.

Press enter to choose the command.

You can also select a menu by pressing the alt key and then typing the underlined letter to open the menu. When a menu is open, you can choose an option by pressing the underlined letter in its name (if there is one).

5-1089


Merge Complete

You have completed the current merge process. You should examine your Family File to ensure that all the duplicates were handled correctly. Name combinations like Elizabeth Robinson and Beth Robinsen are not easily found, although Legacy does an excellent job finding these types of matches if they are connected to other duplicate individuals. Here are some other suggestions you might try when looking for other, more elusive duplicates:

1. Look through the Name List to see if you can spot any duplicates. Often, similar spellings are grouped closely in the list.

2. Change the merge options criteria and rerun the merge process. Perhaps changing from the Exact spelling of the surname to looking at the Soundex spelling will result in additional matches. Also, increasing the years between birth dates, and decreasing the length of the given names to compare, will find more duplicates

5-1263


Merge Event Definitions

The Merge Event Definition window appears when you are:

Importing the Master Event Definition List from another family file

Importing a GEDCOM file with event definition records

Combining duplicate location in the Master Event Definition List.

And the information items are not all identical.

This screen allows you to select or combine the differing information into each merged event definition record.

To merge an event definition:

1. Choose the desired fields to show. (Choose from Description, Date and Place.)

2. Edit the event sentence definitions. If you want to copy the right definitions to the left, replacing them, click the [image] button.

3. If you want to copy all the fields from the right record to the left, click [image].

4. Click Save to save the merged event definition on the left.

Automating the Merge

To always keep the existing definition information no matter what the other event shows, choose the Always keep the existing event definition option before saving the current record.

To always accept the incoming definition information, including its blank fields, if any, choose the Always overwrite the existing event with the incoming event option.

To copy information from the incoming event that is missing from the current event, choose the Always copy the incoming event items that are missing from the existing event option.

Choosing one of these options effectively turns off the displaying of the Merge Event Definition window for the remainder of the current operation.

5-175


Merge Information Report

You can print either a Family Group Record or an Individual report for either or both of the people on the merge screen by clicking the Print button.

Select which individuals you want to create a report for and then select the type of report you want to print.

Where to Send the Report

The report can be output to two formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

When you are through, click either the Preview or Print button to create the reports.

6-1308


Merge Locations

The Merge Locations screen is used when you have selected a new location name from the Geo Location Database. This can be from either the Master Location List or from any location field. It is used to merge the new selected Geo location information with the existing location information. There are three pieces of information to merge, the long location name, the short location name and the latitude/longitude values.

When the screen is displayed, the existing information is shown in the upper box of each section and is labeled as Master. The Geo information is shown in the lower box of each section and is labeled as Geo. By default, the Geo information option buttons are selected. To keep the existing Master information from any of the sections, click the Master option button. You can edit any of the selected fields if desired before saving. For example, you might want to remove a country name from the end of the Short Location Name field. When you have made your selections, click Save.

5-220


Merge Marriage Addresses

The Marriage Addresses and notes are displayed from each of the two records. Using the buttons at the bottom of the tab box you can:

Copy Address-Copies the address from the right window to the left window, replacing the contents of the left address.

On the Address tab you can move any individual address line to the left by clicking the << button.

On the Notes tab you can edit the contents of either note field by clicking in the note and making the desired changes.

5-111


Merge Marriage Notes

The Marriage Notes are displayed from each of the two records. Using the buttons at the bottom of the tab box you can:

Replace-Copies the note from the right window to the left window, replacing the contents of the left note.

Append-Copies the note from the right window to the left window, adding it to the end of whatever is in the left window.

You can edit the contents of either note field by clicking in the note and making the desired changes.

5-110


Merge Master Locations

The Merge Master Location window appears when you are:

Importing the Master Location List from another family file

Importing a GEDCOM file with location records

Combining duplicate location in the Master Location List.

And the information items are not all identical.

This screen allows you to select or combine the differing information into each merged location record.

To merge a location:

1. Choose the desired Short Location Name. If you want to replace the current (left) name is the location being imported or combined, click the [image] button.

2. Edit or combine the Notes. If you want to copy the right notes to the left, replacing them, click the [image] button. To append the right notes to the left notes, click [image]. You can edit the notes on the left side if desired before saving.

3. Choose the desired latitude and longitude values. To copy the right values to the left, click [image]. You can also type directly into the left latitude and longitude fields.

4. If you want to copy all the fields from the right record to the left, click [image].

5. Click Save to save the merged location on the left.

Automating the Merge

If you don't want to be shown the Combine Master Location screen during the import, you can select an automatic procedure to be done instead. In the "Or, from now on, during this import" box at the bottom of the screen, you can choose:

To always keep the existing location information no matter what the other location shows, choose the Always keep the existing location items option before saving the current record.

To always accept the incoming location information, including its blank fields, if any, choose the Always overwrite the existing location items with the incoming location items option.

To copy information from the incoming location that is missing from the current location, choose the Always copy the incoming location items that are missing from the existing location option.

Choosing one of these options effectively turns off the displaying of the Merge Master Location window for the remainder of the current operation.

5-174


Merge Options

Merge/Comparison Options

When searching for individuals in your Family File that might be duplicates, (or between two family files), Legacy compares the following information by default (these settings can be changed by the user):

The last names must be exactly the same.

Individuals with blank surnames are not considered.

Given names must be exactly the same.

Birth dates must be the same (if there is a birth date).

Birth locations must be the same (if there is a location).

Both individuals must have compatible parents. This means that either both set of parents have the same names, or one person has parents and the other does not, or one has a mother and the other has a father (or the other way around).

Using the above settings, Legacy finds most matching pairs of individuals in a Family File. If these settings are acceptable, click the Continue button in the upper right corner to begin the duplicate search and merge process. (Or the comparison of two family files, without merging.)

To print a report of the duplicates that will be found with the current settings, click the Print button near the upper right corner. The Possible Duplicates report options window appears where you can preview or print the report.

Below is an explanation of each Merge Option setting and how it is used:

Normal Duplicate Search

Comparison of Last Names

Last names, (or surnames) can be compared either by exact spelling or by the way the names sound. When using the Sounds Like option, standard Soundex codes are used.

Include Blank Last Names

If this option is selected, individuals with blank surnames will match each other. This, combined with the given name comparison below, may find some duplicates that would otherwise be missed, but it will also find many pairs that are probably not duplicates.

Given Names

You can select how much of the given name field is compared for duplication. For example, if the value is set to 5, Susan will match Susanna but Diane will not match Diana. If set to 3, Don will match Donald and Dave will match David. But be careful, Mark will match Marsha, Marshall and Marilee. The fewer characters compared, results in more mismatches.

Check Birth Dates

By default, exact birth dates result in a match. You can specify the allowable year range by increasing the value. The larger the spread, the lower the accuracy.

Include Blank Birth Dates

If you select this option, blank birth dates will match other blanks and any other birth date. This option, combined with matching last names and given names, can find some elusive matches, but be careful, many mismatches are usually found.

Birth Locations

You can specify how many characters to compare for matches. The lower the value, the more matches (and mismatches) will be found.

Check Blank Birth Locations

With this option selected, blank birth locations will match with any other location, blank or not.

Check Death Dates

If you would like to insist on matching death date entries, select this option.

Include Blank Death Dates

Check this option if you want to have blank death dates included in the comparisons. A blank date will match any other date.

Death Location

You can specify how many characters to compare for matches. The lower the value, the more matches (and mismatches) will be found.

Check Blank Death Locations

With this option selected, blank death locations will match with any other location, blank or not.

Other Criteria to Take into Account

Ancestral File Numbers

If you would like to always have matching Ancestral File numbers trigger a match, no matter what other information doesn't match, select this option. Theoretically, any two people with the same AFN number are the same person. (These numbers are only assigned by the Church of Jesus Christ of Latter-day Saints to names submitted to the Ancestral File collection.)

Reference Numbers

If you would like to always have matching reference numbers trigger a match, select this option. Reference numbers can be assigned by anyone, so unless you are certain that they are unique, the value of this option is questionable.

Compatible Parents

Insisting on compatible parents means that matches are found when the parents of the two individuals being considered are not incompatible. This means that they either both have parents that are named the same, or one has parents and the other doesn't, or one has one parent and one has the other. If one individual has parents named Bob and Mary and the other has parents named Pablo and Maria, no match is considered unless this option is turned off. When comparing the surnames of the parents, you can specify an exact letter-for-letter comparison or a sounds-like test. You can also specify how many letters to compare if you are doing an exact spelling match.

Additional Options

A few other options are also available when doing the duplicate searches. Clicking the Options button displays the Additional Merge Options screen. See Additional Merge Options for more information.

Special Searches

Three special-case searches are provided by Legacy. The first two processes only look at the Ancestral File Number or the User Reference Number when determining matching individuals. No other information is used. If you are not using either of these number fields, these special searches won't be of any use. The third search is called IntelliShare:

IntelliShare

IntelliShare is a feature of Legacy that lets you more easily share information and research tasks with other people. The end result is that each person within an family organization or group can quickly keep current with all the changes made by others in the group. (See How to use IntelliShare .)

The Merge Options screen is reached by clicking the Merge picture button on the main form and choosing Find Duplicates…

5-1245


Merging

As your Family File grows larger, either by entering new individuals and families or by importing other Family Files and GEDCOM files, you may find that you have some people in the file more than once. You can either try to edit the two individuals manually, trying to also take into account any children, spouses and parents, or you can use Legacy's powerful merge capabilities. In fact, it is suggested that you do not try to manually combine individuals who are linked to other relatives. It can be very frustrating and can lead to a jumbled mess.

Legacy offers several methods to merge records in a Family File. These include Manual Merge, where you initiate the process by selecting two individuals, and Find Duplicates, where Legacy starts the process by comparing all the individuals in the entire Family File and creating a list of possible duplicates.

Please understand that in most cases, the merge process is exactly that. . . a PROCESS. Rarely do you just combine two people together. Most often it involves connections to other individuals such as children, spouses, siblings and parents. It is important to properly handle the surrounding links, and the links surrounding the links, and so on... Legacy is an expert at the merge process. When you tell the program to combine two people, Legacy looks around to see who else should be considered for a merge. It then automatically adds them into the process. This goes on until all the associated links have been handled. You may start out thinking that you are only going to merge two individuals and end up merging an entire line. This is the only way to do it correctly.

For example: Let's say you notice two men in your family file that you think are the same person, William Johnson and Will Johnson. You start a merge process by clicking on the Merge picture button. Legacy compares the two individuals and shows you the differences, if any, between the information contained in the two records. After looking the information over, you decide that they are indeed the same person and click the Merge Right Individual into Left Individual button to combine them. Legacy takes a look around and notices that William has two parents linked to him named Daniel Johnson and Mary Anderson. Will Johnson also has two parents named D. Johnson and Mrs. Anderson. These two sets of names look like they could be the same parents, so Legacy adds them into the merge process. The next two people to be displayed are Daniel Johnson and D. Johnson, and then Mary Anderson and Mrs. Anderson. The process is continued until all possible duplicates in that line are presented. This goes for both ancestors, siblings, spouses and children. The end result is a combination of names, information and links for everyone in the line who is related.

For an excellent list of steps that you should follow when merging two family files together, see Merging Family Files - Best Practices .

For more information, see:

Merging Records

Merge Options

5-1246


Merging Records

The Merge Two Individuals window appears when you either click the Merge button on the toolbar or after you have selected Merge/Find Duplicates from the Tools menu. Before this window is operational, you are offered the opportunity to create a backup of your Family File. This is highly recommended because the merge process deletes some individuals who's information would otherwise be irretrievable if you make a mistake.

To make sure you understand how the merge process works, see Merging for an explanation of how it all works.

For an excellent list of steps that you should follow when merging two family files together, see Merging Family Files - Best Practices .

Manual Merging

If you have come to the Merge Two Individuals window by clicking the Merge button, the current individual is automatically loaded on the left side. You must now select the second individual by clicking the Select Right button and choosing the name from the Name List.

Automatic Duplicate Searching

If you have come here by way of the Merge/Find Duplicates option on the Tools menu, Legacy has already searched through the Family File and created a list of possible duplicate records. The first pair is shown in the window.

What Does This Window Show?

The Merge Two Individuals window shows two individuals side-by-side that could be duplicates. There are nine tabs across the top corresponding to the various pieces of information each person has. When the pair is first displayed, the General tab is selected automatically.

Below the tabs are several command buttons and a checkbox:

Edit Left: Displays the Information window for the individual on the left, allowing you to edit their information.

Select Left: If you are in manual merge mode, this button can be used to change the left person to someone else. (This button is not visible if you are doing automatic duplicate searching.)

Swap Left / Right: Trades the positions of the two individuals. The right-hand person moves to the left side and the left to the right. (The person on the left is always the individual who is retained. The information and links from the right are merged into the left.)

Select Right: If you are in manual merge mode, this button can be used to change the person on the right to someone else. (This button is not visible if you are doing automatic duplicate searching.)

Edit Right: Displays the Information window for the individual on the right, allowing you to edit their information.

Merge Right Individual into Left Individual: Performs the actual merge operation. The information that has been selected from the right person is moved into the record of the left person. The relationship links from the right person are also moved to the left person. The right person is then deleted from the Family File. This button should only be pressed after you are sure you want to merge the two individuals. If there are any questions as to whether these are, indeed the same two people, perhaps you should do more research before merging them.

Skip to Next: Skips the current pair of individuals and moves to the next pair of possible duplicates. (This button is only visible if you are doing automatic duplicate searching.)

Back: Displays the most recently Skipped pair of individuals. Successive clicking of this button moves back through all the skipped pairs. (This button is only visible if you are doing automatic duplicate searching.)

Not Duplicates: This is a shortcut button to access the Mark this pair as 'Not Duplicates' feature on the Options button. Alt-X is also available as a shortcut key for this feature. (Deluxe Edition only.) See its description below under Options.

Options

Print: You can print a Family Group Record or Individual Report for the current pair of individuals. This may help you decide if they are the same person. (See Merge Information Report for more details.)

Tag Left Individual

Tag Right Individual

Tag Both Individuals Lets you tag either person (or both) so that you can, for example, easily get back to the individual to do further research.

Mark this pair as 'Not Duplicates: There always seems to be some pairs of individuals in your family file that have similar names and vital information. When merging duplicates these pairs get displayed every time. You know they are different people and just wish they could be marked as such and left out of the merge process. This option lets you mark the currently displayed pair of individuals as not being duplicates. After doing so they will not be displayed in the future when you are merging duplicates. (You can remove pairs from the Not Duplicates list whenever you want.) Alt -X is also available as a shortcut key for this feature. (Deluxe Edition only.)

Display the 'Not Duplicates' List… Shows the list of people currently marked as not being duplicates. (See Not Duplicates List for more information.) (Deluxe Edition only.)

Zoom Lets you change the font size in the list windows.

Close: Stops the merge process and returns to the Family/Pedigree screen. Your location in the merge process is saved to disk so that you can resume the process at a later time. Remember, merging records is a process that must be completed from beginning to end in order for the operation to be successful.

Help: Displays the help system and shows the information you are reading right now.

AutoMerge: When the information for two individuals is complete enough and matches exactly, Legacy can go ahead and automatically merge them. If this option is checked, Legacy will ask you if you would like to use the AutoMerge option when the first pair that is eligible for auto-merging appears.

Below is a description of each tab contents:

General

This tab shows the names of the two individuals and when they were born, christened, died and buried. It also shows the preferred spouse's name and the preferred parents. Below this information is the Differences box. This section shows a list of all the information that is different between the two individuals. Each piece of information has an option button to the left of it. The option button shows which piece will be kept. You can change the settings by clicking on the option button next to the information you want to keep. If the list is taller than the box, a scroll bar appears to the right which can be used to display subsequent information.

Preserving Information

When you are merging duplicate individuals you will often want to save some of the information from the person you are deleting. Legacy allows you to copy this information to several different places, depending on what kind it is:

Names

You can either create an entry in the Alternate Names list or copy the name to the General Notes field.

Birth, Christening, Death and Burial

You can create an Event entry made up of the date and place, or you can copy the information to the General Notes field.

To copy a piece of information:

1. Click the small black-colored button to the left of the information in the Fields that are Different window. Only lines that can be copied will have the button.

2. Select the destination for the information. Only the allowable destinations will appear on the pop-up menu. The information that is not marked to be kept (the empty option button) is then copied to the selected destination.

Family

This box shows all the surrounding relationship connections to each person. It includes the parents, siblings, spouses and children. This is often very helpful when trying to determine if the two individuals are the same person. The birth, christened, death and buried information for the currently highlighted person is displayed below the grid.

If the current line is a marriage with two names on it, two option buttons appears below the list so you can choose which person's information is shown. You can also display and edit the marriage, father's or mother's information by clicking Edit Marr, Dad, or Mom respectively.

If the current line is sibling, you can display the sibling list or edit the siblings information by clicking Sib List or Edit Sib.

If the current line is a child, you can edit the child list or the child's information by clicking Kid List or Edit Kid.

Events

This box show a list of all additional events recorded in each person's record. As you click on each event line, the details of that event are displayed below the list grid. Using the buttons at the bottom of the tab box you can:

Edit Left: Edits the left, highlighted event, allowing you to make changes to it. (Any event can be highlighted by clicking on it.)

Delete Left: Deletes the highlighted event in the left window.

Delete All Left: Deletes all the events in the left window.

Copy: Copies the highlighted event from the right window to the left window, adding it to the end of the event list.

Copy All: Copies all the events from the right window to the left window, adding them to the end of the event list.

Edit Right: Edits the right, highlighted event, allowing you to make changes to it.

Event Sources

You can view, add, edit or delete the source citations connected to the events on the left or right side by clicking the corresponding Source button.

Pictures

This tab shows any pictures that have been attached to each individual, along with their caption, date and descriptions. If a sound file is connected to picture, it is shown also. Using the buttons at the bottom of the tab box you can:

Edit Left: Edits the left, highlighted picture, allowing you to make changes to it. (Any picture can be highlighted by clicking on it.)

Delete Left: Deletes the highlighted picture in the left window.

Delete All Left: Deletes all the pictures in the left window.

Copy: Copies the highlighted picture from the right window to the left window, adding it to the end of the picture list.

Copy All: Copies all the pictures from the right window to the left window, adding them to the end of the picture list.

Edit Right: Edits the right, highlighted picture, allowing you to make changes to it.

Notes

Research

Medical

These tabs display the various note fields associated with each individual. Using the buttons at the bottom of the tab box you can:

Delete Left-Clears the contents of the left note

Replace-Copies the note from the right window to the left window, replacing the contents of the left note.

Append-Copies the note from the right window to the left window, adding it to the end of whatever is in the left window.

The Medical tab also shows the Cause of Death field. There is a copy button between the two sides that allows you to copy the right field contents to the left field, replacing whatever is in the left field, if anything.

You can edit the contents of either note field by clicking in the note and making the desired changes.

Addr

The Address tab shows the address entry for each individual. Using the buttons at the bottom of the tab box you can:

Edit Address-Edits the address entries above the button, allowing you to make changes.

Delete Left-Clears all the address and phone fields on the left.

Copy Addr-Copies all the address and phone number fields from the right window to the left window, replacing the contents of the left note.

Between each line on this tab are also Copy (<<) buttons that can be used to copy the contents of the corresponding right field to the left, replacing it with what is in the left field, if anything.

LDS

This tab shows the LDS ordinance date and temple fields for each individual, if used. Using the buttons at the bottom of the tab box you can:

Edit Left-Edits the LDS ordinance fields on the left, allowing you to make changes.

Delete Left-Clears the current, highlighted ordinance field on the left.

Copy All-Copies all the ordinance information from the right window to the left window, replacing the contents of the left fields.

Edit Right-Edits the LDS ordinance fields on the right, allowing you to make changes.

5-1244


Merging SP Information

Merging Seal to Parents Information

When you have clicked the Merge button to combine two individuals into one, Legacy also checks to see if there is any differing dates or temples in the Sealing to Parents category. If there is, you can choose which entries to use.

5-33


Millennia's Internet Home Page

Visit our World Wide Web Internet home page for exciting information on Legacy and other related products. We also have many links to other sites containing more information on compiling your family history.

Our home page address is: http://www.LegacyFamilyTree.com.

5-1242


Misc

Use Estimating of Dates/Locations

Lets Legacy try to estimate missing dates and places that are required for qualification. This is done by looking at surrounding relatives to see if they have actual dates and places that can be used for estimating purposes. For example, if a first child needs a birth date and place and it is found that the parents have a marriage date and place, these can be used under the assumption that the first child was born one year after the marriage and in the same location.

5-189


Modification Date and Time

The Last Modified window shows a grid displaying the date and time when the Husband, Wife and Marriage records were added and last modified, along with a field showing if the records originated from an import.

On any input or edit screen, clicking Save updates the Modified Date entry even if no change has been made to the information. To avoid this update if no change has been made to the information, use Close or Cancel to exit the window.

This window is reached by clicking on the Modified Date in the lower right corner of the main window, just to the right of the wife's RIN number.

5-1052


Moving and Sizing Windows

To move a window:

Drag the title bar of the window to a new location. As you move the mouse pointer, an outline of the window moves with it. Release the mouse button to drop the window in its new location.

To change the size of a window:

Point to a border or corner of the window to re-size. The pointer changed to a two-headed arrow. Drag the border or corner until the window is the size you want. An outline indicates the new size and shape as you drag. Release the mouse button at the desired size and shape.

Note: Some windows are not re-sizable. If the mouse pointer doesn't change into a two-headed arrow when you point to a border or corner, the window cannot be re-sized.

5-1091


Moving Names on the Family View

On the Family View, you can either choose to move from one generation to another by clicking on a name or by double-clicking. If set to double-clicking, a single click will bring up the Information screen for the individual so you can edit. If set to single click, you must right click on the name and select Edit to bring up the Information window.

These options can be set from the Customize screen reached by choosing Customize from the Options menu and then viewing the General tab.

5-2213


Moving Non-Locations Out of the Location List

Trying to keep your Master Location List cleaned up is a full-time job. When you import information from other people, the location fields often contain information that does not belong there. Often, this information is valuable and worth keeping. Using this handy feature, you can quickly move the information from the Location List to the Notes fields where it belongs.

1. From the Master Location List, tag all the non-location entries in the list that you would like to have moved to the Notes fields. (Make sure you untag all entries before starting this process. If you have a valid location tagged somewhere in the list, it will be moved as well and there is no way to automatically get them back later.)

Note: In this step we are referring to tagging the master locations in the Master Location List, not tagging people with their individual tags.

2. Click Options and choose Options for Non-Locations from the shortcut menu.

3. Select where you would like to move the information. This can either be to the nearest specific note field such as Birth Notes, Death Notes or Marriage Event Notes, or to the General or Marriage Notes.

4. Click Apply to move the information.

The Master Location List is reached by choosing Master Lists from the View menu and then choosing Location from the submenu. You can also reach the Master Location List by clicking the down arrow to the right of any location field.

5-98


Moving Non-Sources Out of the Source List

Only true source information belongs in the Master Source List. Oftentimes, when you receive information from other people, you find sources containing things that really belong in the Notes fields. This helpful feature automatically moves non-source entries into the notes for the individuals they belong to.

1. From the Master Source List, tag all the non-source entries in the list that you would like to have moved to the Notes fields. (Make sure you untag all entries before starting this process. If you have a valid source tagged somewhere in the list, it will be moved as well and there is no way to automatically get them back later.)

Note: In this step we are referring to tagging the master sources in the Master Source List, not tagging people with their individual tags.

2. Click Options and choose Options for Non-Sources from the shortcut menu.

3. Select where you would like to move the information. This can either be to the nearest specific note field such as Birth Notes, Death Notes or Marriage Event Notes, or to the General or Marriage Notes.

4. Click Apply to move the information.

The Master Source List is reached by choosing Master Lists from the View menu and then choosing Source from the submenu.

5-149


Multiple and Single Parents

Multiple Parents and Single Parents

in Legacy

By James P. Terry, Technical Support, Millennia Corp.

You can enter more than one set of parents for an individual in Legacy. For example, there may be adoptive parents plus birth parents or foster parents you want to include in your family file. Legacy will also let you create blended families of one natural parent and a stepparent.

You can also add just one parent when, for example, the mother never married and the father is unknown. In addition, some users add "alternate parents" when research suggests more than one possibility. Here are the basics for entering more than one set of parents and single parents:

Adding Parents and Marriage Information

1. Starting in Family View first enter the individual with more than one set of parents. If you want to record name changes (for example from a birth name to the name given at adoption), click the AKA (Alternate Names) icon [image] and add it. Save his/her record. Their Individual Information screen will close automatically.

2. Next click the Parent icon [image] in the row at the bottom of the individual's box in Family View. Clicking this icon brings up the Parents List where you can add one or more sets of parents.

3. To attach a set of parents that are already in the family file, click Link to Existing at the bottom of the Parents List screen. The Marriage List then appears where you can select the couple to add. Skip to step 10.

4. To attach a set of parents that are NOT in the Marriage List, click the Add New Parents button. "Unknown & Unknown" will appear in the screen.

5. Next click the Add Father and Add Mother buttons. When you click one of these buttons, the options to Add a NEW Person or Link to an EXISTING Person will appear.

6. Follow the prompts to add the new parent or select one from the Name List. If you enter two new people the Marriage Information screen will open automatically.

7. If you attach only one parent (for example, you know only the mothers name) the Marriage Information screen will not open and you should then close the Parents List screen. Next in Family View open the Marriage Information for the single parent.

8. In the Marriage Screen enter all of the appropriate details and click the Status down arrow button. From the list that appears you can select Annulled, Common Law, Divorced, Married, Other, Separated or Unmarried. In addition you can add your own definitions like "Alternate."

9. At the bottom of the Marriage Information screen you can change the wording for Family View labels. For example, for an unwed set of parents you may change Husb and Wife to Father and Mother. You can also change the report phrase from "married" to "lived with" or other wording to best fit the circumstances.

10. Add a another set of parents to the individual by repeating steps 2 through 9.

Setting the Individual's Child Status.

1. With the parents (or parent) in the Husb/Wife (or Father/Mother) box in Family View, right-click on the individual who appears in the Children's Box below his/her parents.

2. From the popup menu select Children's Settings and the box will appear.

3. Highlight the individual and click on the Child Status down arrow button. From the list that appears you can select Adopted, Stillborn, or Twin. You can also enter your own status names to the list by clicking the Add button.

4. Click on the Relationship to Father or Relationship to Mother down arrow button. From the list that appears you can select Adopted, Biological, Challenged, Disproved, Foster, Guardian, Sealing, or Step.

Setting Family View Status Options

• Set the Preferred Parents in the Parents List by highlighting them and clicking the Select button. The screen will close and the preferred parents will be displayed in Family View.

• Change "Unknown" by clicking on Options on the Menu bar and select Customize. The Customize screen will open. Select the Data Format tab and under "Words for Blank Records" choose either "Unknown" or (Just leave it blank). Click the Save button.

• Change Family View Labels by clicking on Options on the Menu bar and select Customize. The Customize screen will open. Select the View tab and under "Default Family View Labels" you can edit the wording for individuals with and without spouses. Click the Save button.

• Show Status by clicking on Options on the Menu bar and select Customize. The Customize screen will open. Select the View tab and under "Show Status Family View" check "On Marriage Info" and/or "On Children." Click the Save button.

• Show Half-Siblings in Family View by right- clicking on an individual in the Children's Box who has half-brothers or half-sisters. From the popup menu select View / Show 1/2 Kids.

Printing Reports with Multiple Parents and Single Parents

• Family Group Records: In the Family Report screen select "Use the Phrases from the Marriage Records." Next click the Report Options button, select the Include tab and check Child Status and Marriage Status. Optionally you can also select to include Alternate Given and Surnames if individuals went by more than one name. (Any options that are "grayed-out" or "ghosted" are not available for the report.)

• Individual Reports: From the Individual Report screen click the Report Options button, then select the Include tab and check Child Status, Marriage Status and Other Parents. Optionally you can also select to include Alternate Given and Surnames if individuals went by more than one name.

• Ahnentafel (Ancestor) Book: From the Ancestor Book screen click the Wording tab. Here you can edit wording to match the children's phrasing depending on whether or not their parents were married. Next click the Report Options button, then select the Include tab and check Child Status and Marriage Status. Optionally you can also select to include Alternate Given and Surnames if individuals went by more than one name.

• Modified Register (Descendant) Book: From the Descendant Book screen click the Wording tab. Here you can edit wording to match the children's phrasing depending on whether or not their parents were married. Next click the Report Options button, then select the Include tab and check Child Status and Marriage Status. Optionally you can also select to include Alternate Given and Surnames if individuals went by more than one name.

• Descendant Narrative Book: From the Descendant Narrative screen click the Wording tab. Here you can edit wording to match the children's phrasing depending on whether or not their parents were married. Next click the Report Options button, then select the Include tab and check Child Status and Marriage Status. Optionally you can also select to include Alternate Given and Surnames if individuals went by more than one name.

5-514


Multiple Lines of Descent Book

A Multiple Lines of Descent Book Report is a book-style report that begins with various specified people and moves forward through their descendants for a given number of generations. This type of report describes each person in a narrative format and gives each person a number. The starting individual is given a number of 1. From then on, each person encountered is assigned the next higher number. The multiple lines usually intersect at some point. These intersections are indicated in the report.

To create a Multiple Lines of Descent Book Report:

1. From the Report menu, choose Multiple Lines of Descent Book. The Options window is displayed.

2. Select two or more couples to include in the report.

3. Set the options, as described below.

4. Click either Print or Preview to view the report.

Choosing the Multiple Lines for the Report

To select the various marriage records from which to start each line of descent in the report, click the Change button in the lower-left corner of the screen. The Multiple Lines of Descent screen appears. Enter the Marriage Record ID Numbers (MRINs) of the couples at the tops of each line you want to include in the report. (See Select Multiple Lines of Descent for more information on how to select the couples.)

Options Tab

Missing Information Space-Inserts an underlined space so that missing information can later be filled in for given names, surnames, dates and places.

Number of Generations-Number of generation to include in the report. A 3 generation report would include an individual, his parents and his grandparents.

Book Format-Choose between Register or Modified Register.

Table of Contents-Legacy will generate a Table of Contents listing the starting page for each generation included in the report. You can specify whether or not you want to have leaders on the page numbers.

Main Entries-Normally, only individuals who have children are given their own main block of information. Otherwise, they are just listed as children of their parents. You can also specify that individuals with either children or spouses be listed in a main information block or that all individuals have a main entry. You can also choose to include the direct line back to the starting ancestor. This might look like this:

James R Wilson (Robert26, James14, Robert6, Brigham1)

You can also choose to show the spouses for children who will have a main entry.

Page Layout Tab

New Generation On Each Page-Starts each generation on a new page.

Print Names in Bold - Prints each name appearing in the report in a bold font.

Paragraph Indents-The distance to indent each type of paragraph included in the report.

Custom Report Spacing - Lets you adjust the amount of blank line space to be included above the various report sections. See Report Line Spacing for more information.

Heading Layout Tab

Title for Page 1-The title that is printed only at the top of the first page of the report, after the title page. You can also embed replaceable fields within the title text. For example, "Report for [name]". The [name] field will be replaced with the person's name when the report is generated. See Report Title Options for a complete list of fields available.

Headings-The title that is printed at the top of all the pages after the first page. You can also embed replaceable fields within the title text. For example, "Report for [name]". The [name] field will be replaced with the person's name when the report is generated. See Report Title Options for a complete list of fields available.

By default, when you open this window, the two title fields will default to "Descendants of [Fullname]". You can customize either title by adding [replaceable field names]. (See Report Title Options for a complete list of fields available.) The fields will be saved and restored each time you open the Book Report window.

Subtitles-Specifies the type of generation subtitles printed. These can include the generation number (Generation One, Generation Two) or the Relationship of the generation (Parents, Grandparents) or both (Generation Two, Parents). You can also specify the position of the subtitles as being left- or center-justified.

Wording Tab

You can specify phrases when creating the narrative paragraphs of the report. These include:

Individual Events. For example, Noted events in [his/her] life were:

Marriage Events. For example, Noted events in their marriage were:

Children (if couple was married). For example, Children from this marriage were:

Children (if couple was not married) For example, Their children were:

General, Research, Medical, Marriage, Birth, Christening, Death, and Burial Notes

The Individual and Marriage Event and the Children wording may include embedded fields that are replaced during the generation of the report. For example, The events for [firstname] were:. (See Report Title Options for more information and a complete list of the fields available.)

Report Options

For a complete list and explanation of all the report options available for this report, including items to include on the report, formatting options, pictures, sources, page setup, headers, footers and font selection, click here .

Index Generation

By selecting the checkbox in the upper-left corner of the Index Options button, you can have Legacy generate an alphabetical index for the report and an optional Location index. This is particularly useful when you are printing a large number of consecutively numbered reports. The index includes each person who is shown on each page and what position they occupy on that page. The index can be lined or unlined and printed in one, two or three columns. Click the Index Options button to make changes in the index format. (See Index Options for more information.)

Title Page

By selecting the checkbox in the upper-left corner of the Title Page button, you can have Legacy generate a title page for the report. Click the Title Page button to set the title page options. These include:

Title-The title on the Title Page.

Subtitle-The subtitle that prints at the bottom of the Title Page.

Lines-Dividing lines across the top, bottom and sides.

Picture-You can specify to print a specific picture on the Title Page.

Caption-The caption you want to print under the picture.

Size-The picture can be printed small, medium or large.

Shadow-You can have a drop-shadow behind the picture.

Where to Send the Report

Descendant Charts can be output to various formats. Make your choice by clicking on the appropriate option button in the lower right corner of the Report Menu window. The choices are:

Screen / Printer Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button. (See Printing below.)

Rich Text File Sends the report to a disk file containing all the formatting options such as bolding, indents, fonts and font sizes. It also contains all the index and table of contents marks. This file can then be loaded into your favorite word processor for further editing and formatting.

Text File Sends the report to a text file on either your hard drive or a floppy disk. You will be prompted for a drive and path.

HTML File Sends the report to a HTML file that can be used on a web site or sent as an e-mail message. You will be prompted for a drive and path.

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

See Also:

Family Group Records

Descendant Reports

Pedigree Charts

Individual Reports

Timelines

Ancestor Reports

Lineage Reports

Ahnentafel (Ancestor) Book Generation

Descendant Narrative Book Generation

Name Tags

Address Labels

To-Do Report

5-206


Name for Backup Family File

To backup a Family File:

1. Choose Backup Family File... from the File menu. The Backup dialog appears.

2. Make sure the correct drive and subdirectory are selected, type in the desired file name for the backup copy and then clicking OK.

Legacy now compresses and saves the current Family File to the specified name, creating a ZIP file. You can restore this backup copy by choosing Restore Family File... from the File menu.

5-1293


Name for Multimedia Backup File

To backup the multimedia files in the current Family File:

1. Choose Backup Multimedia Files... from the File menu. The Backup dialog appears.

2. Make sure the correct drive and subdirectory are selected, type in the desired file name for the backup copy and then click OK.

Legacy now compresses and saves all the picture, sound, and video files linked into the current Family File to the specified name, creating a ZIP file. You can restore this backup copy by using a program like WinZip to decompress the files.

To restore multimedia files:

1. Choose the zip file containing the backed up multimedia files.

2. Open the file with the "unzip" utility you are used to using. This may be WinZip, PKZip or a similar product.

3. Copy the different folders that appear into the locations where you want them to be.

5-183


Name List

What it Shows

The Name List displays a list of individuals. If you have the Include Alternate Names option turned on (see Options below) the list also shows any AKAs that individuals might have. Alternate names are shown with a leading tilde (~) so you can tell the difference. It can either contain all the individuals in the entire Family File or just a search subset. The grid has six columns, the RIN number or User ID #, the individual's full name, their gender and three tag setting columns. The area to the right of the grid contains six or eight tabs of information about the highlighted individual. These include:

Detail This area shows detailed information about the highlighted individual in the list. It also shows a three-generation pedigree chart at the bottom. ( click here for a complete description of this tab)

Edit On this tab you can add or edit the individual?s personal information. ( click here for a complete description of this tab)

Events From here you can add or edit events for the current person. ( click here for a complete description of this tab)

Notes General, Research and Medical notes can be added or edited on this tab. ( click here for a complete description of this tab)

Family This tab shows the parents, siblings, spouses and children for the highlighted person. ( click here for a complete description of this tab)

Sources You can add source documentation or edit existing sources here. ( click here for a complete description of this tab)

LDS This tab lets you keep track of the LDS ordinance information. ( click here for a complete description of this tab)

Temple This is where you can pre-qualify and submit ordinances for temple work. ( click here for a complete description of this tab)

Bolded Direct Line

If you have Set Direct Line as Preferred , and have turned on the option to Indicate direct-line children in lists, all direct line individuals in the list will be displayed in bold type.

Sorting the List

The Name List can be displayed in either Surname/Given Name order, Given Name/Surname order or by RIN numbers. Click the #, Given or Last button at the top of the window, or click in the text box to the right of each button.

Finding an Individual

If the list is long, you can search for an individual in the list by typing their name, starting with the given names or surname or by entering their RIN number. As you type, Legacy automatically jumps to the nearest matching name in the list.

Jumping Into the List

You can jump to the first name beginning with any letter by clicking the letter buttons above the grid. You can also jump to the beginning or end of the list by clicking First or Last.

Selecting an Individual

To select an individual from the list, highlight the name and click Select, or double-click the name in the grid.

Sources

Clicking the Sources icon displays the Assigned Sources window. (See Citing the Sources of Your Information for more details on using this form.)

Options

Clicking Options brings up a shortcut menu with the following:

Include Alternate Names Turn on this option to include the Alternate Name entries for each individual in your family file. When turned on, the alternate names, also known as AKA?s, are shown in the list with a leading tilde (~) character. (The tilde is not part of the sort sequence. In other words, the tilde is added after the list is sorted so that you can tell which names are AKAs.) See Alternate Names for more information.

Include Married Names (Deluxe Edition only) This option inserts the married names in the list for each individual who has one. Married names are displayed with a leading § character. See Married Names for more information.

Show User ID# in List (Deluxe Edition only) This option toggles the RIN column in the Name List with User ID#. When the User ID#?s are being displayed, typing in the #: field at the top of the form searches for ID#?s.

Edit Individual Brings up the Information window for the currently highlighted person. (See Information Screen for detailed information.)

Delete Individual Select this option to delete the current individual from the family file. Before the person is actually removed, a Delete window appears showing any parents, spouses and children that are currently linked to the individual. This is to insure that you know what you are doing. If you really do want to delete the person, click Yes. If you have changed your mind and want to back out, click Cancel.

Advanced Deleting… This lets you delete groups of people with a certain tag number or those contained in the current Search List. (See Advanced Deleting for more information.)

Advanced Tagging… You can tag or untag any of the three current tag levels for an individual by double-clicking the appropriate tag column to the right of each name in the list. Legacy also offers some advanced options for tagging records: (See Advanced Tagging for more information.)

Advanced Sourcing… Displays the Advanced Source Citation screen where you can assign the current Source Clipboard citation to multiple records in your family file. (See Advanced Source Citations for more information.)

Set Living… Displays the Set Living screen where you can have Legacy check the Living setting for individuals with no death or burial information. (See Set Living for more information.)

Set Bookmark Sets a bookmark on the currently highlighted person.

Go to Bookmark… Pops up a list of all the people you have bookmarks set on. Highlight the person you want to jump to and click Go To.

Customize Detail… Displays the Customize Name List Fields screen. (See Customize Name List Fields for more information.)

Zoom You can increase or decrease the type size on the Name List, Tab List or Notes. Larger font sizes are easier to read. Smaller sizes display more information.

Search

Find… Displays the Search window where you can search for whatever you desire. (See Searching for more information.)

Show Search List This option causes the Name List to display the contents of the last search list. (See How to Search for Individuals for more information.)

Show All Tagged You can choose to limit the Name List contents to just those individuals who are tagged on a certain tag number. Choose 1 through 9 (1 through 3 in the Standard Edition).

Show All Untagged You can also display only individuals who are untagged on a certain tag number. Again, choose 1 through 9 (1 through 3 in the Standard Edition).

Search Internet for Current Person displays the Search the Internet screen. (See Search the Internet for more information.)

Search Legacy Index CD?s Displays the Search Master Index screen. (See Searching Data CDs for more information.)

Printing the Name List Report

You can print a report containing the list of individuals in the grid by clicking Print. The List Report Options window appears where you can select the information you want to include on your report. (See List Reports for more information.)

The Name List is reached by clicking the Name List icon on the main view. You can also choose Name List from the View menu.

7-1035


Name Tags and Address Labels

You can print name tags in Legacy for family reunions and clan gatherings. The labels can include the name of the event, a picture of each individual (or a common picture), the date, and the guest's name with a miniature pedigree chart to help others see how they are related.

To print name tags:

1. Choose Name Tags from the Reports menu.

2. Choose who to print.

3. Select which fields you want to print on the tags.

4. Choose borders and pictures.

5. Select the label type, or choose the specifications for a custom-size label.

6. Make other adjustments as needed for margins, indentations, and line spacing.

7. Click the Print or Preview [image] button.

Following is a description of the various options and features available when printing name tags and address labels.

Who to Print

If you are printing Name Tags:

Records to Print-You can choose to print name tags for All Individuals in your family file or only Individuals with a tag # of 1 through 9 (1 through 3 in the Standard Edition). You can also further filter this down by only printing tags for people who have a mailing address entered.

Living-You can print name tags for Only Living Individuals, Only Dead Individuals, or Living or Dead.

If you are printing Address Labels:

Address Type-You can choose to print labels for All Addresses (Mailing, Event, Repository), or just Mailing Address, Event Addresses or Repositories.

Sort Order-When printing, you can have the labels sorted by Address Name, Address Sort String, or Country, Postal Code.

You can also limit the label printing to Include Only Tagged Addresses and/or Include Private Addresses.

What to Print

This is where you select the pieces of information to print on the name tags or mailing labels.

1. Choose the fields you want to include by selecting or clearing the checkboxes to the left of the fields. They are printed in the order shown on the screen. As you select or clear fields, the height required to print them all is shown at the bottom of the list. If the current label size is too short for the selected fields, the measurement changes to red and a warning is displayed.

Text-The 1st and 11th boxes are customizable text fields. You can enter anything you want in the boxes.

Pedigree Chart-If you are printing Name Tags, you can include a three-generation pedigree chart at the bottom of the name tag. (You can the indent spacing of each generation on the Other tab.)

If you are printing Name Tags, a Customize button appears at the top of the list. Using this button you can change the fields shown in positions 3 through 10. This allows you to print other fields and to change their order.

2. Choose the font name, size and attributes. To change a font name or size, click on the name of the font. From the resulting Font dialog box, choose the desired font name, size, and attributes. You can also change the font attributes by selecting or clearing the checkboxes in the Bold, Ital, UL, and Cntr columns.

3. Choose whether or not to Remove Blank Lines. If using blank line removal, if a field is empty, the successive fields are moved up to use the space.

Borders and Pictures

Borders-You can choose to print a border around your name tags or address labels by selecting the Border checkbox. If you would like to have a shadowed box, select the Shadow checkbox. The current border style is displayed in the box and can be changed by clicking the Choose button. (See Box Border Styles for more information.) You can also choose a line color for the borders by clicking the Color button.

Box Background Color-When printing borders, you can choose a background color for the boxes. Click the Color button to select the desired color.

Text Color-Click the Color button to choose the color of the text of the name tag or label.

Pictures-You can include pictures on name tags and labels by selecting the Include a Picture checkbox. The picture can be either the Individual's Picture, or a Common Picture or Logo. A common picture might be a genealogical society logo or family crest. To choose a common picture, click the Select button.

Size-You can choose from Small, Medium, or Large relative picture sizes or specify a Custom Height.

Position-The picture can be printed in the Upper-Left, Lower-Left, Upper-Right, or Lower-Right corner of the tag or label.

Label Type

You can print using standard Avery label sizes or any other custom size you choose. If you want to print on a custom size label or name tag, jump down to the Custom Size section below.

To print on a standard Avery label size:

1. Select the Use the Selected Label Below checkbox.

2. From the Label products combo box, choose either Avery US standard or Avery A4 sizes.

3. From the Product number list, choose the label style you want to use. As you scroll down the list, the specifications of the highlighted label is shown in the Label Information box to the right.

If you want to copy the size and spacing values from the currently highlighted label type over to the Custom Sizes tab, click the Copy Values to Custom Size button below the list.

Custom Size

To print on a custom label size:

1. Select the Use these custom settings checkbox.

2. Specify how many labels columns there are across your page.

3. Indicate how many rows of labels there are.

4. Enter the width of an individual label.

5. Enter the height of an individual label.

6. Enter the distance from the left edge of one label to the left edge of the next label to the right. (This only applies if there are more than one label across the page.)

7. Enter the distance from the top of one label down to the top of the next label.

Other

This tab allows you to do some fine tuning of the printing process.

Line Spacing-The amount of space between each printed line. This will depend on the size of the font being used. The default setting is 110 percent. If a 10 point font is being used, the next line will be 11 points down from the top of the current line. To more loosely space the printing, increase the setting. To tighten up the lines, decrease it.

Border Margin-If printing a border around the tags or labels, this is the distance from the edges of the label to the border.

Text Margin-This is the distance from the edges of the label to the text being printed.

Picture Margin-This is the distance from the edges of the label to the picture being printed, if any.

Pedigree Indent-If you are printing a pedigree chart on name tags, this is the distance each generation is indented from the previous one.

+/- Horizontal Adj. and Vertical Adj.-If, after printing a page of labels or tags, you find that the printing needs to be adjusted a little up or down, or left or right, you can use these values to nudge the position.

Copies of Each Label

You can print multiple copies of each name tag or label by increasing this setting.

Page Setup

Click the Page Setup button to change the size of the page you are printing on and also to set the margins.

Save

If you want to save all the settings for use in the future, click the Save button.

Load

You can load previously saved settings by clicking the Load button.

Reset

To reset all the settings to their default values, click the Reset button.

Where to Send the Report

The report can be output to various formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

Text File - Creates a plain text file of the report. This file can then be easily viewed with any text editor or word processor. You have the option to put the text With quotes and to Group fields on one line.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the labels before they are actually printed, or click Print to have them sent directly to the printer.

6-75


Naming a New Family File

1. Make sure the desired drive and folder have been selected.

2. In the File name: box, type a name for the Family File you want to create.

3. Click OK.

5-1261


New Address

Adding or Editing Addresses

You can enter a mailing name, address, up to two phone numbers, an e-mail address, and a home page address for each individual in your family file. Addresses are also used to record repository information connected to source documents.

To add an address:

1. Click the Address icon. If you are entering an address for the first time, Legacy builds a standard name and puts it in the name field. You can leave it as is or change it as desired.

2. Continue filling in the address, phone number(s), e-mail address, and home page address.

3. Select the style of output that you want to use for the address. The options are City, State, Postal Code or Postal Code, City, State. This setting is used when reports are printed.

4. Click the [image] button at the right of E-mail and Home Pg addresses to send a message or connect to the Internet without leaving Legacy.

5. You can include the latitude and longitude for the location. (See Latitude and Longitude .)

6. Check the mailing list(s) to place the person on. The choices are Newsletter, Family Association, Birthday, Research, Christmas, and Holiday.

7. Check the Tag box in the bottom right corner to mark this address for later reporting purposes.

8. Check the Private box if you do not want this address printed on reports or exported to other files.

9. Click the Notes tab to enter additional comments about this address.

Sort String

When you use the addresses for printing labels or name tags, you can have them printing in Name order (sorted by the Name field) or by Sort String order (sorted by the Sort String field). The name you enter in the Name field is normally in first name - last name order (e.g. Maria Schmidt) and is often not the order in which you want to print labels. The Sort String field can be used to flip the name around so that the labels are printed in surname order. (Schmidt, Maria).

Mailing Lists

If you are entering a mailing address, you can mark the address as a mailing list making it easier to print a group of labels. Choose the mail list types near the lower-right corner of the window.

Save

The Save button saves the address and closes the window.

Cancel

The Cancel button abandons any changes you have made to the address.

Address List

The Address List button opens the Master Mailing Address List.

Unlink

The Unlink button removes the link from the master address to the current individual after confirmation.

Repeat

The Repeat button repeats the entry made in the same field of the last address you entered during the current session. If the current field already contains an entry that would be overwritten by the Repeat option, Legacy asks for permission before replacing it. You can also use F8 to repeat a field. Clicking on the line labels also repeats the entries. Clicking on the "Address" label repeats both address lines. Clicking on any other, repeats just that line (including the "Name" field label). To repeat the entire address, right-click the Repeat button.

Help

The Help button opens Legacy Help.

Picture

The Picture button is used to add pictures, sounds, and/or video to the address.

Special Characters

When entering information, Legacy offers a feature to help you quickly enter international characters. See Special Characters .

6-45


New Features Not in the Manual

The following features and feature changes were made after the Legacy manual was sent to the printers. Each change has been documented in the appropriate context-sensitive help screen throughout the program. They are summarized here as a convenient way to keep track of the evolution of Legacy through its update cycles.

You should check back here for additional information after each new update is released on our web site.

(There are currently no additional features for this help topic. Please check again after future updates.)

6-182


Nicknames

One of the challenges of family history research is trying to reconcile name variations. This is especially true when dealing with nicknames. Nicknames often bear little resemblance to actual given names. Martha was called Patsy, Margaret was called Peggy and Theodore was called Tad. We may think that we have found the wrong person when in reality we are looking at a nickname. Following is a list of common male and female nicknames:

Nickname Given Name

Bell, Bella, Belle Arabelle, Anabelle, Isabel, Isabella, Rosabel

Bess, Bessie Elizabeth

Beth Elizabeth

Betsy, Betty Elizabeth

Bitsy Elizabeth

Bob, Bobby Robert

Cindy Cinthia, Cynthia, Lucinda

Daisy Margaret

Delia Adelia, Adele, Cordelia

Dick Richard

Dobbin Robert

Dode, Dody Dorothy, Theodore, Theodorick

Dora Dorothy, Eudora, Theodora

Ed, Eddie, Eddy Edgar, Edmund, Edward, Edwin, Edwina

Effie, Effy Euphemia

Eliza Elizabeth

Greta Margaret, Margaretha

Ella, Ellie Eleanor, Elenora

Fannie, Fanny Frances

Frankie Frances (female), Francis (male), Franklin

Genie Eugenia

Hal Harold, Henry

Hank Henry

Harry Henry

Hattie Harriet(t)

Hettie Esther, Henrietta, Hester

Jack, Jackie John

Jamie James, Jameson

Jenny Jane, Janet, Jeanette, Jennett, Virginia

Jim, Jimmy James

Jock John

John, Johnnie, Johnny John

Kate, Katie, Katy Katherine

Kathie Katherine

Kit, Kitty Katherine

Kay Katherine

Lena Angelina, Helena, Magdalena, Paulina, Selena, et al

Lettie Letitia

Libby Elizabeth

Lina Angelina, Helena, Magdalena, Paulina, Selena, et al

Lisa, Lise Elizabeth

Liz, Lizzie Elizabeth

Lucy Lucinda

Madge Margaret

Maggie Margaret

Maisie Margaret, Mary

Mamie Mary

Marty, Martie Martha

Mattie Martha

May Mary

Midge Margaret

Meg, Megan Margaret

Meta Margaret

Millie, Milly Amelia, Mildred

Moll, Mollie, Molly Mary

Nell, Nellie, Nelly Eleanor, Elenora, Ellen, Helen

Nora Elenore, Elenora, Honora, Honoria

Ollie Olive, Olivia, Oliver

Patsy, Patty Patricia, Patience, Martha

Peg, Peggy Margaret

Penny Penelope

Polly Mary

Rich, Richy Richard

Rob, Robbie, Robby Robert

Robin Robert

Sadie Sarah

Sallie, Sally Sarah

Sammy Samuel, Samson, Samantha

Sukie, Suchie, Suchy Susan, Susanna, Susannah]

Tad Theodore, Theodorick

Ted, Teddy Edward

Theo Theodore, Theodorick

Tilly Temperance

Tillie Matilda, Mathilda

Tina Christina

Trina Catharine

Vicy Lewvisa

Winnie Winefred, Winifred (both male and female)

5-1312


No Help Available

Sorry, there is currently no help available for this topic. Please send us an e-mail telling us where you clicked to get this message. We will quickly add the needed help screen and place a new update on our Web site.

Thank you,

Support@LegacyFamilyTree.com

7-888


Non-Qualifying Comments

Comments Displayed for Non-Qualifying Ordinance Submissions

Comments Pertaining to the Individual Ordinances of Baptism and Endowment

Need Given or Surname.

The individual must have a Given Name or Surname. Unknown, Stillborn, Unk, Not Known, Unnamed, Not Named, Anonymous, Anonym or ? are not acceptable.

Can't find this record.

Legacy could not find this individual's record. Please run Verify Family File.

Need date and place.

You need a date and place of birth, christening, death or burial to submit this person for Baptism, Endowment and Sealing to Parent. (If you turn on Estimate Dates and Places, Legacy will attempt to find surrounding information that can be used to approximate dates and places. This information is saved in the family file in the appropriate fields with the data in brackets. For example <1923> or <Seattle, King, WA>. Although the estimation of dates and places allows more ordinance work to be done, it is always best to try and find the actual dates and places through further research.)

Person marked as living.

This person is marked as still living. A person must be deceased at least one full year before ordinance work can be done. If the person is deceased, mark them as Living = NO.

Stillborn don't need ordinances.

Stillborn infants do not need temple ordinances done for them.

Date is in the future.

A date for the individual's birth, christening, death or burial is in the future. This is not accepted

Must be deceased 1 year.

This person must be deceased at least one year before ordinance work can be done. Anyone born within the last 110 years must be marked as not Living. If you know that the person has been dead for at least one year, you can put a hand-estimated death date in the death date field. This date should be in brackets and indicate a date more than one year ago. For example <12 Dec 1997> or <Dec 1997> or <1997>.

Under age eight.

Individuals who die before age eight do not need the ordinances of baptism and endowment.

Comments Pertaining to Sealing an Individual to Parents (and a Child to the Current Marriage)

Person has no parents.

This individual does not have any parents to be sealed to.

Father needs Name.

The father must have a Given Name or Surname. Unknown, Stillborn, Unk, Not Known, Unnamed, Not Named, Anonymous, Anonym or ? are not acceptable.

Father is Living.

The father is marked as still Living. He must be deceased at least one full year before ordinance work can be done. If the father is deceased, mark him as Living = NO.

Mother is Living.

The mother is marked as still Living. She must be deceased at least one full year before ordinance work can be done. If the mother is deceased, mark her as Living = NO.

Parent not qualified for sealing.

Child cannot be sealed to parents because the parents do not qualify to be sealed together.

Comments Pertaining to Sealing to Spouse

No marriage record.

Could not find a marriage record for this person. You should run Verify Family File.

There is no spouse.

There is no spouse to be sealed to.

Husband needs Given or Surname.

The husband must have a Given Name or Surname. Unknown, Stillborn, Unk, Not Known, Unnamed, Not Named, Anonymous, Anonym or ? are not acceptable.

Wife needs Given or Surname.

The wife must have a Given Name or Surname. Unknown, Stillborn, Unk, Not Known, Unnamed, Not Named, Anonymous, Anonym or ? are not acceptable.

Husband is Living.

The husband is marked as still Living. He must be deceased at least one full year before ordinance work can be done. If the husband is deceased, mark him as Living = NO.

Wife is living.

The wife is marked as still living. She must be deceased at least one full year before ordinance work can be done. If the wife is deceased, mark her as Living = NO.

Husband must be deceased 1 yr.

The husband must be deceased at least one year before ordinance work can be done.

Wife must be deceased 1 yr.

The wife must be deceased at least one year before ordinance work can be done.

Husband not qualified for baptism and endowment.

The husband must have his Baptism and Endowment ordinances done before he can be sealed to his spouse.

Wife not qualified for baptism and endowment.

The wife must have her Baptism and Endowment ordinances done before she can be sealed to her spouse.

Child not qualified for baptism and endowment.

The child must have both Baptism and Endowment ordinances done before being sealed to parents.

Need marriage date and place.

There must be a Marriage Date and Place to submit this couple for the Sealing to Spouse ordinance. (If you turn on Estimate Dates and Places, Legacy will attempt to find surrounding information that can be used to approximate dates and places. This information is saved in the family file in the appropriate fields with the data in brackets. For example <1923> or <Seattle, King, WA>. Although the estimation of dates and places allows more ordinance work to be done, it is always best to try and find the actual dates and places through further research.)

Date is in the future.

A date for the marriage is in the future. This is not accepted.

5-7


Not Duplicates List

The Individuals Marked as Not Duplicates screen is reached from the Merge screen by clicking Options and choosing Display the 'Not Duplicates' List from the shortcut menu.

This list shows the pairs of individuals currently marked as not being duplicates. The pairs of people in this list are not considered the same when searching for duplicates to merge together. You can:

Close the screen by clicking the Close button.

Delete a pair of individuals by highlighting the desired line and clicking Remove.

Change the font size of the list by clicking Zoom….

5-103


Not Equal To

Not Equal To (search)

The Not Equal To search looks in the specified field to find individuals who do not match what you entered. For example:

Female / Cause of Death / Not Equal To / cancer

finds all females that did not die of cancer. It won't find bone cancer or cancer of the brain.

5-2206


Notes

Adding Notes to Individuals

The Notes section of Legacy is like a small word processor that can be used to keep any additional information that you want on an individual. Three separate sections are provided which include General Notes, Research Notes and Medical Notes. Each section is described below:

General Notes

Record interesting facts and stories about an individual's life.

Research Notes

Keep track of your research notes concerning an individual or his/her family. This might include the process by which this individual was found, information about the sources used, and notes about further research that needs to be done.

Medical Notes

Record medical information about an individual. The window also includes a field to specify the cause of death for the person. Many sources include this piece of information.

Editing Notes

You can use all the standard Microsoft® Windows® editing features in the different note fields. After highlighting text, you can cut, copy or paste by clicking ctrl+x, ctrl+c, and ctrl+v, respectively. You can delete highlighted text by clicking del.

Deleting Notes

To delete the entire contents of a note field, highlight all the text and click del.

Private Notes

Legacy has the ability to mark portions of your notes as Private. When you are editing notes you can add two opening brackets [[to start the marking of private notes that you do not want to be printed, or exported. At the end of the private notes you add two closing brackets]] and everything following the closing brackets becomes public notes again. You can also just use the two opening brackets [[ and everything to the end of the note becomes private if there are no closing brackets. Legacy options to print and export private notes. By default, Legacy always turns off private notes and you will have to turn them back on each time you export or print a report. This feature is part of all note fields including general notes, medical notes, research notes, marriage notes, event notes, picture notes, source description, and comments.

Expanding the Notes Window

You can expand the size of a notes window by dragging any border or corner to a new location. The size of everything in the window expands (or contracts).

Searching the Notes

You can search for embedded text within your notes by pressing Ctrl-F to pop up the Find window. (See Search Notes for more information.)

Clearing the Note Field

You can quickly clear out the entire note field by clicking Clear.

Spell Check

You can check the spelling in the note by clicking Spell Check. You may add words to the spell check dictionary as needed. (Spell checking can also be started by pressing F7.)

Wordwrapping Parts of Notes

You can re-flow the words into a note field by clicking Wordwrap. If you highlight part of a note, the wordwrapping is only applied to that portion, otherwise it is applied to the entire note.

Strip HTML Codes

If you copy information from a web page on the Internet and then paste it into a note field, it will probably contain a lot of hidden HTML formatting codes that are not supported by Legacy. These unsupported codes may appear later when you try to print the notes in a report. You can remove these codes by clicking the Strip HTML button.

Loading Text Files Into the Notes

If you have a text file that you would like to load into a note field, click Read. Legacy prompts for a file to load and then places it at the end of the field.

Embedding Formatting Codes into the Notes

You can add formatting codes to your notes so that portions print in bold, italics, underline and superscript. These codes are used when printing reports, producing word processing files and Web pages. (See Text Formatting for complete information on how to do this.)

Saving Notes to a Disk File

You can save a note field to a text file by clicking Write. Legacy prompts for a file name and location and then saves the entire note field contents to an ASCII text file.

Printing the Notes

You can print the current notes section by clicking Print.

Note: Whenever there is something entered in any note field, an asterisk appears on the tab for that note type. This way, you can tell by looking at the tabs what kind of notes have been entered.

The Notes window is reached by clicking the Notes icon below the Husband or Wife on the Family View, or by clicking the Notes icon on the Information or Marriage window, or by right-clicking on a person's name and choosing Notes…

5-1028


Notes Tab

Notes Tab (on the Name List)

The Notes tab can be used to add or edit the General, Research or Medical notes for the current person in the Name List. You can display each type of note by clicking on the corresponding option button above the note field. (See Notes for detailed information.)

The Notes tab is part of the Name List, which can be reached by clicking the Name List [image] icon on the main screen.

Click here to return to the Name List help screen.

5-11


Open a Family File

To open an existing Legacy Family File:

1. Choose Open Family File... from the File menu. The Open Family File dialog appears.

2. Make sure the correct drive and subdirectory are selected and then choose the desired Family File name by clicking on the name and then clicking OK. (You can also double-click the name to select it.)

Legacy now opens the Family File and takes you to the Family/Pedigree screen.

Importing to Begin a New Family File

You can also start a new Family File by importing a GEDCOM or PAF (Personal Ancestral File) file.

To import a file, change the file type to either GEDCOM or PAF. To do this:

1. Click the down arrow to the right of the List files to type: box in the lower left corner of the window and select the desired type of file to import.

2. Select the correct drive, path and file to the import file and then click OK. Legacy then takes you to the import process for that particular type of file. (See Importing a PAF file or Importing a GEDCOM file for more information.)

5-1248


Optional Reminder Messages

Many of the reminder messages in Legacy can be turned off as you remember them and don't want to see them any longer. You can turn particular messages back on if desired by selecting them in this list. To turn on or off any of the optional messages click on the box beside the message. A checkmark in the box indicates the message is turned on. If the box is empty the message is turned off.

This list is reached by clicking Customize from the Options menu and then going to the Other tab and clicking Turn On Optional Message Boxes.

6-109


Order Form

1. Fill in your name, address and phone number on the Order Information tab.

2. If you have ordered from Millennia before, enter your Customer Number.

3. If you have an email address, you can enter it at the bottom. This will let us send update information to you faster than my regular mail.

4. Click on the Products tab and then specify how many copies of Legacy you want to purchase.

5. If you are ordering from Washington State, check the box next to the Sales tax line.

6. Click on the Payment tab and fill in the method of payment. If you are ordering by credit card, be sure to fill in the card number carefully and include the expiration date.

7. Click on the Shipping tab and select the desired shipping type.

5-2197


Ordinance Index

A computer file that lists several hundred million names of deceased persons from throughout the world. It uses the data from the International Genealogical Index for displaying information. In addition to displaying all of the information contained in the International Genealogical Index, it also displays Latter-day Saint ordinance information.

5-196


Orientation

You can print reports in portrait (normal) or landscape (sideways) modes. The reports are automatically paginated for each mode. To select a mode, just click on the corresponding radio button.

The Orientation setting is found on the Page Setup tab of the Report Options screen.

6-1144


Other Options

Other Options (Customize)

Message Boxes

Many of the messages given during normal operation of Legacy are informational in nature. When you understand how the program operates, you may want to turn off these messages on an individual basis. Each of these optional message boxes has one or more checkboxes that can be used to disable the message or to select a default command so that the message does not appear in the future.

If you want to turn all of these optional message boxes back on, so they again appear, click the Turn on all optional Message Boxes button. All messages will again be shown and can be turned off again selectively.

Report Credit

To include the text "Printed by Legacy" in small print at the bottom if reports, select this checkbox.

RIN Warning

When importing records from GEDCOM, PAF or Legacy files, Legacy tries to use the same record ID numbers. If these number cannot be reused because of other records already using them, a message is displayed to inform you of this. If you don't want the message to appear, remove the check from this box.

Button Bar

The button toolbar can be displayed on the top or bottom of the main window. Select the position you want the toolbar initially positioned when the program starts.

Custom User ID Numbers

You can generate your own custom user numbers by choosing optional preceding text and then having Legacy add the RIN number from each record to it. This is then placed in the User Ref # field. You also have the option of putting this custom number into all the records in the family file or just the records that have a blank User Ref # field. You can blank all the existing User Reference numbers in the family file by clicking the Clear All User ID's button. When you are ready to assign your new numbers, click the Apply button to fill in the field in the selected records.

5-1290


Overview of Legacy

Legacy is a family history computer program that makes it extremely easy to store your genealogical information. Family trees containing millions and millions of people can be recorded, displayed, and reported. Legacy keeps track of names, alternate names, dates, places, events, notes, sources, pictures and sounds and then presents them on the screen in such an intuitive manner that you can easily see the big picture of your entire family. It is easy to navigate through all your family links using the Family View and Pedigree View screens. Moving from generation to generation is a breeze. Adding new individuals and marriages can be done at any time and in either view. Editing and adding new information is simple and understandable.

Legacy includes all standard genealogical reports, as well as timelines, questionnaires, research logs, census forms and other blank forms. You can even print an entire book about your family, complete with pictures.

Legacy can calculate the relationship of everyone in your Family File to a specific individual. It can also figure the age of an individual at many important events in their life.

You can store huge amounts of information. Parents can have up to sixty children, individuals can have multiple sets of parents, and hundreds of generations can be included.

See Also:

Contents

Tutorial lessons

Features List

Glossary of Terms

5-1094


Overwrite Backup?

Do you want to overwrite a backup file that was made of your Family File during an earlier import or merge?

Whenever you start an import or merge, Legacy automatically makes a backup copy of your Family File. This backup can be used to restore the condition of the Family File if you decide you really didn't want the changes made. This "undo" capability is available only while you are using Legacy in the current session. When you quit the program, the backup file is erased.

If you would like to overwrite the previous backup file, click Overwrite Earlier Backup. A new backup file will be made.

If you would like to keep the backup file from the earlier import or merge, click Keep Earlier Backup. No new backup will be made.

To always overwrite earlier backup files with a new temporary backup, put a check in the Always overwrite earlier backup files box.

5-1270


Overwrite Ordinance Date Field?

When Legacy is reading a Temple Submission File and putting the "Cleared" mark in the appropriate ordinance date fields, it is expecting to find the word "Submitted" at the beginning of the field as placed there during the creation of the TempleReady Submission File .

A date field that is about to be marked as "Cleared" has been found with an entry that does not begin with "Submitted." If you know that this is OK, (because you put it there yourself) click the Yes button. If, however, you don't understand why this has happened, perhaps you are running the wrong Family File against the Temple Submission File. In this case, you should note the RIN number in the message and then click Cancel. Now look at that record to make sure you are working with the correct Family File.

5-1285


Page Setup

Page Setup

To specify the page settings for any list, click Page Setup on the report's dialog box. The following options are available:

Margins

To change the settings, click the up or down arrow to the right of the margin you want to change. You can also make changes by directly editing the value in the text box.

Orientation

To change the orientation of the printed report, click either Portrait or Landscape.

Duplex

If your printer has the ability to print on both sides of the page, you can select the Double-sided option. The Vertical option produces a list-style report where the pages are flipped vertically. The Horizontal option produces a book-style report.

Line Spacing

To change the line spacing (or leading), click the desired setting.

Print Size

To change the size of the font used when printing the report, click on the appropriate setting.

Paper Size

To select a paper size, click on the option button corresponding to the size of paper your printer is using.

Headings and Page Numbering

Heading Position

To set the position of the title printed at the top of each page, click the option button next to the desired location. You can also choose the font, font size and attributes used when printing the title.

Page Numbers

To include or exclude page numbers on the report, select or clear the Include Page Numbers on Report checkbox.

Starting Page Number

To start page numbering with a number other than 1, enter a number in the Starting Page Number box.

To include the word "Page" in front of the actual page number on each page, select the Include the word "Page" before the Page Number checkbox.

Page Number Position

To specify the position of the page number on the report pages, click the appropriate option in the Page Number Position frame. You can also choose the font, font size and attributes used when printing the page numbers.

Footers

Compiler Information

To include your name and address at the bottom of each report page, select the Include Compiler's Information at bottom of reports checkbox on the Footers tab. You can also choose the font, font size and attributes used when printing the information.

To enter the compiler information, or to edit the existing entry, click Edit Compiler.

Report Credit Information

To print a credit line at the bottom of each report page, click the Include checkbox and edit the sentence in the text box. You can include the current date by selecting the Include the Date printed checkbox. You can also choose the font, font size and attributes used when printing the credit line.

6-25


Parents List

This is a list of all the parents that are currently linked to the individual. A person might have more than one set of parents if an adoptive family line is being tracked, for example.

The Preferred Parents are shown in the list with an asterisk at the beginning of the line. These parents are shown on the Family/Pedigree View.

To switch to the Preferred status to another line:

1. Highlight the line by clicking on it.

2. Click the Select button. The window will close and the new parents will be displayed.

Adding New or Additional Parents

From this window you can also add a new set of parents by clicking the Add New Parents button. This will take you through the process of add a new Father and Mother. If you want to attach a set of parents that are already in the Family File, click Link to Existing. The Marriage List appears where you can select the couple to add.

Removing a Set of Parents

To remove a set of parents in the list:

1. Highlight the line by clicking on it.

2. Click the Unlink From Child... button. The Unlink box appears, showing you the parents and siblings that will be unlinked by this action.

3. Click OK to confirm your intent.

Child Status

You can tag each child with a special status if you like. These include Twin, Stillborn, Illegitimate, Stillborn Twin and Illegitimate Twin. The default setting when a child is first added to the list is None. To set a new status, highlight the child and then click the down arrow on the Status combo box at the bottom center. Select the new status by clicking on it. You are not limited to the statuses in the list. To add a new status, just enter it into the field.

Relationship to Father and Mother

You can specify the relation of each child to the father and the mother. These relationships can be things like Adopted, Foster, or Sealed. They can even be things like Unproven or Disproven. The relationships can be specified differently for the father and mother. Perhaps the father is the biological parent and the mother is an adoptive parent. The default setting is Biological which is shown as a blank. To set a new parent relationship, highlight the child and then click the down arrow on the Relationship to Father or Relationship to Mother field. Select the relationship by clicking on it. You are not limited to the relationships in the list. To add a new relationship, just enter it into the appropriate field box.

Private Relationships

You can mark the Relationship to Father or the Relationship to Mother as Private by putting a checkmark in the Private option to the right of the appropriate relationship status.

Adding Sources

You can add source documentation to the Child Status, Relationship to Father, and Relationship to Mother fields. To do this, click the Sources icon [image] . If the icon is colored it means that at least some of the information has been documented. See Citing the Sources of Your Information for more advice.

Zooming the Grid

If you would like to have the type in the grid list made larger or smaller, click Zoom. The Grid Font Size window appears where you can select a different type size. When you return, the list will redisplay in the new size. See Zooming Grids for more information.

The Parents List is reached by clicking the [image] button on the Husb or Wife box of the Family View or on the Pedigree View. It can also be shown by choosing Parents List from the View menu.

5-1062


Pedigree Charts

A Pedigree Chart includes an individual and his or her direct ancestors (parents, grand parents, great grand parents, etc.)

To print a Pedigree chart:

1. Click the Reports button on the button bar (or choose Report Menu from the Reports menu).

2. When the Report Menu is displayed, click on the tab labeled Pedigree.

3. Set the options, as described below.

4. Click either Print or Preview to view the report.

Options

Title

The default title is Pedigree Chart. If you would like something different, you can edit the title. You can also embed replaceable fields within the title text. For example, "Pedigree Chart for [name]". The [name] field will be replaced with the person's name when the report is generated. See Report Title Options for a complete list of fields available.

Generation Per Page

Pedigree charts can include four, five or six generations per page. (On a six generation chart, the sixth generation only has room for the birth date.)

Total Number of Generations

Setting this number determines how many pages will possibly be printed. If you are printing four generation charts, each successive page will include three additional generations. This is because the last generation on the preceding page is repeated as the first generation on the continuation page. Therefore, you can specify 4, 7, 10, etc. If you are printing five generations per page then you can choose 5, 9, 13, etc. When printing, Legacy fills the first page with the specified number of generations and then prints continuation charts for all lines with more ancestors. More continuations charts are then printed until the desired number of generations is reached. No continuation charts are printed for lines that end within a chart.

Starting Chart Number

You can specify the starting chart number for the first chart printed. All successive charts are numbered consecutively.

Report Options

For a complete list and explanation of all the report options available for this report, including items to include on the report, formatting options, pictures, sources, page setup, headers, footers and font selection, click here .

Report Language

You can choose from different languages when generating the Pedigree report. To select a language, click the Report Language button and choose the language file to be used when generating the report. There are many language files available. These can be found on the www.LegacyFamilyTree.com web site. To reset the language selection back to the default value, click the Reset button.

Printing a Blank Sheet

If you would like to print a blank Pedigree Chart, click the Blank Report button.

Index Generation

By selecting the checkbox in the upper-left corner of the Index Options button, you can have Legacy generate an alphabetical index for the report and an optional Location index. This is particularly useful when you are printing a large number of consecutively numbered reports. The index includes each person who is shown on each page and what position they occupy on that page. The index can be lined or unlined and printed in one, two or three columns. Click the Index Options button to make changes in the index format. (See Index Options for more information.)

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

For information on the output options, see Report Output Formats .

See Also:

Family Group Records

Descendant Reports

Individual Reports

Timelines

Ancestor Reports

Lineage Reports

Ahnentafel (Ancestor) Book Generation

Modified Register (Descendant) Book Generation

Descendant Narrative Book Generation

Name Tags

Address Labels

To-Do Report

5-1131


Pedigree Resource File

The Pedigree Resource File is a collection of genealogies arranged in family groups and pedigrees that has been submitted by private individuals and organizations. The information is made available on a series of Compact Discs, of which there is a set of five discs released every 2-3 months. Each CD contains about 1.1 million names. The information has not been checked for accuracy; however, there is contact information available for each submission, as well as some source and note information (if included with the original submission). The CDs are available in some Family History Centers around the world. An index to the information is available at www.familysearch.org.

Submission to the Pedigree Resource File is done through the Internet via the Preserve your Genealogy page at www.familysearch.org. GEDCOM files of any size can be uploaded there. You can include notes and sources with the submission.

There is a submission tracking feature on the familysearch.org site where you can find out which CD your submission was placed on. It generally takes about 30 to 60 days for information to show up on a CD after submission of the GEDCOM file.

If you have additions or corrections to a previously submitted GEDCOM file you should just submit a new one.

CDs are available for $5.00 each (US) and can be obtained several ways. First, they can be ordered online at familysearch.org from the Purchase Family History Resources page. Second, they can be ordered by phone by calling 800-537-5951 during Mountain time business hours Monday through Saturday. Third, if you are a member of the Church of Jesus Christ of Latter-day Saints, you can contact your ward clerk about ordering them.

5-218


Pedigree View

What Does it Show?

The Pedigree View shows the current individual plus three or four generations of parents. Above the current individual is a grid showing spouses and children. Below is a grid showing the brothers and sisters of the individual.

To the left of the main individual is a small button with a left arrow if there are descendants linked to the main individual. Clicking the button moves the display one generation down (more recent).

To the right of each person in the oldest generation is a small button with a right arrow if there are more generations continuing back. Clicking the button move the display back one generation.

Popup Information

If you move the cursor over any name on the Pedigree View for a second or more, a small information box pops up showing the date and location of the person's birth, christening, death and marriage.

Edit can be clicked to bring up the Information window where you can add or edit all the facts for the individual.

Note: The time delay before the popup information box displays can be set in the Options section. It can also be turned off, in which case the info box only displays if you click on the name.

Navigating

You can move any person to the main position at the left of the screen by double-clicking on their name.

If the box to the left of the main name is colored blue, you can click it to move forward one generation to the preferred child.

If a small button along the right edge is colored blue, you can click it to move backward one generation.

You can also navigate using the cursor keys.

Spouses and Children

The box above the main individual contains a list of each spouse link to him/her. The children from each spouse are listed below the spouse's name. You can double-click any of these names to move them down to the main position in the Pedigree View.

Siblings

The box below the main individual contains a list of his/her siblings. You can double-click any of these names to move them up to the main position in the Pedigree View.

Half Siblings

If you would like to have the siblings list contain half-brothers and sisters, check the box at the bottom of the list (Show Half Bro. & Sis.). Half siblings are children of the individual's mother or father with a different spouse. The half siblings will be shown in the list preceded by "½."

Setting a Bookmark

You can set a bookmark on the current individual so that you can return here later. You can set up to 200 bookmarks. To set a bookmark, right-click the [image] icon below the Pedigree View window in the lower-left corner. This adds the name to the Bookmark List. To view the Bookmark List, click the [image] icon.

Jumping to a Bookmark

You can jump to one of your bookmarked individuals by clicking the [image] icon below the Pedigree View window in the lower-left corner. This brings up the Bookmark List displaying all the bookmarks you have currently set in your family file. Highlight the desired name and click Go To. See Jumping To Bookmarks for more information.

Quick Bookmarks

At the bottom of the main window, below the Family or Pedigree View and just above the bottom status bar, are three bookmark boxes labeled with a small 1, 2, and 3. These are called Quick Bookmarks. These can be used to set three frequently used bookmarks that are always visible.

To Set a Quick Bookmark:

Make sure the person you want to put the bookmark on is highlighted and then right-click inside any of the three boxes. The name appears in the box.

To Jump to a Quick Bookmark:

Click on the desired name in the Quick Bookmark box

To clear a Quick Bookmark:

While holding down the Ctrl key, right-click in the box you want to clear. The name disappears.

History List

Legacy remembers up to the last 200 individuals you have viewed. To display the History List, click the History button [image] (near the upper-left corner of the Pedigree View. See Using the History List for more information.

Adding New Individuals

You can add parents to individuals in the Pedigree View. If the boxes for one or more parents of an individual are blank you can right-click on the blank box and choose Add Individual from the popup menu. This will display the Information window where you can enter all the facts for the new person.

You can add a new individual to anyone on the Pedigree View by right-clicking on the desired person and then choosing Add > Son, Add > Daughter, Add > Father, Add > Mother, Add > Bother, or Add > Sister from the popup menu. The Add window appears where you can then Add a NEW person or Link to an EXISTING person.

Tagging Records

You can tag individuals and marriages to mark them for various reasons. For example, you might want to tag some people to be included in a report, or tag some individuals who you are currently researching so you can find them quickly when you get more information. There are nine tags you can use for each individual and for each marriage (the Standard Edition only has three tag levels). These are referred to as nine levels of tags. This lets you use different tag levels for different purposes. Perhaps you want to export all level 3 tagged individuals, print an Ancestor report for all level 2 tagged people and use level 1 tags for names you are currently working on. (See Tagging Records for more information.)

To tag an individual:

1. Click the desired tag box at the right end of the main name. There are nine tag levels available in the Deluxe Edition of Legacy and three in the Standard Edition. Only three are shown at any one time. You can select the three that are displayed by right-clicking on any of the tags. See Advanced Tagging for more information.) When an individual is tagged, the tag box is filled with a color, which is different for each tag level. When it is untagged, it is filled with gray.

Rotating Through Tagged Records

When you have more than one tag set for a particular tag level, you can click the right and left arrows on the tag level button at the bottom of the screen, to rotate forward and backward through all the individuals tagged on the current level.

To rotate through the tagged individuals or marriages:

1. Make sure the correct level is set. You can choose the level by clicking the Tag button on the main screen below the Family/Pedigree View. When you click this button a menu is displayed with the three currently displayed tag levels. Click the level you want to rotate through.

Modified Date

Legacy keeps track of whenever an individual is added to the Family File and whenever an individual's information is changed. The date of the newest change to either of the current individuals is displayed in the bottom right corner of the Legacy screen. To see the full details, click on this date. The Last Modified window appears showing the date and time of last modification as well as the date and time of when the records were originally added. See Modification Date and Time for more information.

Using the Right-Click Menus

Legacy makes extensive use of right-click menus to show you what can be done at any point in the program. By clicking with the right mouse button on a particular object, a popup menu appears with all the options available for that object. For example, if you right-click on the main name, this menu appears:

You can select any option on the menu by simply moving the mouse pointer to it and clicking. This is a very convenient and quick way to select commands and options. Although every command contained in the popup menu is available in some other way, either from a command button or from a menu on the menu bar, the popup menus gather together all the appropriate commands that apply to a particular situation.

Here are some of the options if you right-click on the background:

Toggle Display of 4/5 Generations

The Pedigree View can be toggled to show either four or five generations at a time. Right-click on the background of the Pedigree View and from the menu, choose Toggle Display of 4/5 Generations.

Zoom Lists

If you are using a high-resolution monitor, you can zoom the Spouse/Children and the Siblings grids to show more or less names in them. Right-click on either grid and choose Zoom Grid Lines from the menu.

Change Color Scheme

You can change the color of the Pedigree View background to anything you like. Right-click on the background of the Pedigree View and choose Change Background Color/Pattern from the menu. From the Color Menu you can choose one of the preset colors or click Define Custom Colors to choose any color you want.

Change Family File

You can open a new family file

Open Another View

Legacy allows you to have up to seven Family/Pedigree Views of a family file showing at the same time. These can either be tiled on the screen (all showing on the screen at once), or overlapped, letting you click the one you want to see fully displayed. You can also have up to two different family files open at the same time. This lets you compare and navigate through them separately. (See How to Display Another Family/Pedigree View for more information.)

To display the Pedigree View, click on the Pedigree tab on the main window.

5-1048


Photo List Options

The Photo List Report prints a list of all the multimedia files attached to anywhere in your family file. This screen is reached by clicking the Print Picture List button on the Picture Scrapbook Options screen (which is reached by choosing Scrapbook from the View menu on the main Legacy screen.

You can include a list of where each photo is linked to. You can also include the caption, date, description, and file ID number (with optional leading subtitles). Photos marked as Private can be included or excluded.

Page Setup

Click the Page Setup button to change page margins, print orientation, line spacing, paper size, border lines, heading and page numbering options, and footer options. See Page Setup for more information.

Font Size

Click the Change Fonts button to select a different font or font size for the report. See Report Fonts for more information.

When you are ready to print, click either the Preview or Print button.

6-251


Picture and Sound Locations

Picture, Sound, and Video Locations

Legacy keeps track of all the path locations from which you have loaded picture, sound, and video files. If the file cannot be found in any of the locations, the Find File window is displayed and offers to help you find it or let you browse for it yourself. (See Finding a Picture or Sound File .)

As you load multimedia into your Family File, Legacy automatically records their location directories.

Changing the Default Locations

You can set a default drive and folder for saving pictures, sounds and video. To make a change, click the Change button to the right of either the Default Location of Picture Files, Default Location of Sound Files, or Default Location of Video Files box. The Reset button changes back to the original default.

Adding New Multimedia Locations

To add a new location to the list, click the View Current List of Picture/Sound Locations... button. The Picture/Sound Location List window appears. You can then add new locations or delete unused locations.

Testing the Locations

If you would like to test all the multimedia links within your Family File, click the Test All Picture/Sound Paths... button. Legacy will test to see if each file exists. If a file cannot be found within the current list of paths, you are given the opportunity to find it yourself or to delete the reference.

Whenever an individual has a picture connected, you can have a small version of it displayed on the Family or Pedigree View whenever that person is current. To turn off this feature, clear the Show Picture on Family/Pedigree View option on the View tab of the Customize window.

Location of Temporary Spill File

Legacy needs temporary disk space to store information when doing certain operations. These needs vary from small report files to copies of your entire family file. The default location for this temporary disk space is the same place Windows stores its temporary files.

If there is not enough free space in the default location, you can change to a different drive with more space by clicking the Change button and selecting a new drive and folder.

The Pictures / Sounds Location List is reached by choosing Customize from the Options menu and then clicking on the Locations tab. You can then click the View Current List of Multimedia Locations… button. You can also choose Master Lists / Picture Location from the View menu.

5-1189


Picture Center

Picture Center (Deluxe Edition only)

The Picture Center in Legacy is a very easy way to link many pictures to many individuals from one place. You will often come upon pictures in groups that you want to link to the people in your family file. For example, you might have a box or picture album of many pictures that you then scan into your computer. The pictures are associated with several different individuals. The Picture Center lets you link in these pictures to anyone in your file from one convenient place within the program.

To reach the Picture Center, choose Picture Center from the Tools menu.

In its simplest form, there are three main sections to the Picture Center screen. On the left is a list of all the individuals in your family file. In the middle is a list of the pictures on your computer. On the right is a preview window showing the highlighted picture.

To attach a particular picture to a specific individual:

1. Highlight the individual in the left window.

2. Find and highlight the desired picture in the upper-center window.

3. Click the Attach button near the lower-right corner. This will add the picture to the individual's picture list.

There are many options associated with this process. These are described below:

The Name List

By default, the list of Names shows all the individuals in your family file. You can choose to show just the names in the current Search List by selecting the Search List option above the list. (See Searching for more information on creating a Search List.)

The Find box above the list lets you quick jump to anyone in the list by typing part or all of their name. Enter the name with the surname first, followed by a comma and then the given name(s). The highlight line jumps to the nearest match as you are typing.

Active Pedigree Chart

Below the list of Names is a two-generation pedigree chart showing the currently highlighted person and his or her parents. You can jump to either parent by clicking their name. There is also a button to the left of the main person. If the button is blue then it means that person has children and clicking the button takes you down to the preferred child.

The Picture List

The Picture File name list shows all the supported picture, sound and video file formats supported by Legacy. The current folder name is shown in the title bar of the window. You can change to a different folder by clicking the Browse button above the list. To choose a particular picture, sound or video, highlight the name by clicking on it. If it is a picture file, it will display in the preview window to the right (If you have the Picture List tab selected).

The U column to the left of the file names indicates whether or not each picture has been attached to someone in your family file already. The + means that picture in that folder has been attached to someone. The - means that file name has been attached to someone but from a different picture folder. For example, you may be looking at grandpa.bmp in the Legacy\Pictures folder but another file called grandpa.bmp in the Legacy\Reunion\Pictures folder is currently being used somewhere in your file. (You should be careful not to have different picture files with the same name located in different folders. It will surely confuse you at some point…

Attached Pictures

Below the Picture File name list is the Attached Pictures list. It shows a list of all the events for the currently highlighted person and any pictures that have been attached to those events. You can view the pictures from this list by first clicking the Attached tab in the upper-right corner of the window, and then clicking on the desired picture name in the list. The complete file name for the highlighted picture, including the folder where it is stored, is displayed along the bottom of the window.

Previewing the Pictures

The Picture List tab

When the Picture List tab is selected, you can preview the pictures that are highlighted in the Picture File name list to the left.

Zoom

Clicking the Zoom button opens a QuickLook window showing a larger view of the current picture. This window can be stretched to the full size of your monitor if desired. Click the X in the upper-right corner to close the QuickLook window.

Rename

You can change the name of the currently highlight file in the Picture File name List by clicking the Rename button. The file is then renamed on disk. If the file has a + in the U column, any links to this picture within your family file are also renamed to match the change you made.

Delete

If you want to erase the currently highlighted picture file in the Picture File name list, click the Delete button. After confirmation, Legacy erases the file from the current folder. If any links to this file exist in your family file, they are removed. (If the picture is linked to anyone in a different family file, deleting the file will cause a "picture file not found" error when trying to access it from there.)

Caption, Date, Description, File ID #

You can enter caption, date and description information before assigning a picture to an individual. There is also a field for a File ID # if you are assigning these numbers to your pictures. These entries are remembered by Legacy for future use even if the picture has not been assigned to anyone yet.

The Attached tab

Clicking on the Attached tab lets you view those pictures that have already been linked to the current individual.

Zoom

(Same as Zoom on the Picture List tab.)

Rename

(Same as Rename on the Picture List tab.)

Remove

Clicking the Remove button unlinks the currently highlighted picture in the Attached Pictures list from the current event in the list. It does not delete the file from the disk.

Caption, Date, Description, File ID #

You can view and edit the caption, date, description and file ID number entries for the current picture.

Set Preferred

Click the Set Preferred button to change the preferred picture setting for any event that has more than one picture assigned to it. (The preferred picture is the one that prints on reports.)

Changing the Order

If there is more than one picture attached to an event for the current individual, you can change the picture order by using the up and down Order arrow buttons. Highlight the file name you want to move and click the appropriate arrow to change its position up or down. You can also move a picture from one event to another using these buttons. If a file name is at the bottom of the event section, clicking the down arrow button moves the picture down to the first position in the next event. The up arrow moves a picture to previous events in the same manner.

Attach

Clicking the Attach button links the current picture highlighted in the Picture File name list to the current individual highlighted in the Name list in the event highlighted in the Attached Pictures list. The caption, date, description and file ID number from the Picture List tab go along with the assignment.

If you want to attach a picture to more than one individual, for example to all the people in a family reunion photo:

1. Highlight the desired picture in the Picture File name list.

2. Fill in the caption, date, description and file ID number fields as desired.

3. Make sure to highlight the event where you want to place the picture in the Attached Pictures list.

4. Click the Attach button.

5. Highlight the next person.

6. Click the Attach button again.

7. Repeat steps 5 and 6 until the picture has been attached to the desired group. (You can change the caption, date, and description fields between each attachment if needed.)

Zoom

The Zoom button to the right of the Attach button is used to select the font size used in the various list of the screen. (See Zooming Grids for more information.)

Close

To close the Picture Center, click Close. All captions, date, descriptions and file ID numbers you filled in while in the center are remembered and will appear the next time you open the center.

5-121


Picture Gallery

Any number of pictures, sounds and video clips can be attached to each individual in a Family File. Legacy reads all popular picture file formats. The pictures can then be displayed at any time and also included in many printed reports.

The Picture Gallery is reached by clicking the [image] button on the Family View or by clicking on any existing picture displayed on either the Family View or Pedigree View. Up to twenty pictures, sounds or videos are displayed in the window at one time. If more are attached, a scroll bar appears that can be used to bring up more.

Adding Pictures

To add a new picture to the Picture Gallery, click the [image] button. The Load Picture dialog box appears, prompting for the path and name of the picture file you want to attach. The pictures can be previewed in this window so you can make sure you are selecting the correct one. (Whenever a picture is attached to an individual, only the picture file name is included in the Family File database. The actual picture file is not loaded.) When a picture has been selected, it is loaded into the Display Picture window where you can view it and add captions and descriptions. (See Displaying a Picture for more information.) Clicking Close from the Display Picture window adds the picture to the next available location in the Picture Gallery.

Adding Sound

Sound files can be attached to specific pictures or as stand-alone sound files. To add sound to an existing picture, see Displaying a Picture . To add a stand-alone sound file, click the [image] button and specify the drive and folder where the sound file can be found. When a sound has been attached to a picture, the number above the picture will change color (to the Contents color set in Options > Customize > Colors tab)

Adding Video

Video files with an extension of .avi, mov, mpg, and mpeg can be attached to a person or marriage. To add a video clip, click the [image] button and specify the drive and folder where the file can be found.

Adding Other Documents

In addition to pictures, sound, and video files, you can also attached any other type of document to a person (or to an event, source, or location). These documents can be word processing files, PDF files, spreadsheets, web pages - whatever you like. Just as with sound and video files, these other documents cannot be included on reports, but you can load and view them as you would any other file. Double-clicking on a word processor document starts your word processor and displays the file. The same happens for any other type of file. Whatever program is associated with that file type will be loaded to display the file. To add a document, click the [image] button and specify the drive and folder where the file can be found.

Displaying and Editing

To see an enlarged view of a picture, highlight it and click Edit. The picture is loaded into the Display Picture window. From there you can add a caption, date and description to the picture. You can also change pictures attributes such as brightness, sharpness and contrast and rotate and zoom the picture. (See Displaying a Picture for more information.)

Sound

If you have a sound file attached to a picture or attached as a stand-alone file, you can play it by first clicking in the caption area under the picture and then clicking the Play button. (See Recording Sounds for more information.)

Video

You can play a video clip by first clicking in the caption area under the video you want to see and then clicking the Play button.

Zooming

You can display the current picture in a larger window by clicking the Zoom button.

Showing More or Fewer Pictures

You can change how many pictures are shown at a time in the Picture Gallery. This can range from 1 to 20. To change the setting use the "+" and "-" buttons. Clicking "+" will increase the number of pictures displayed and "-" will decrease it. Legacy saves your setting and uses it for subsequent gallery displays.

Setting the Preferred Picture

The picture in the number one position is considered the Preferred Picture by default This picture is displayed on the Family and Pedigree Views whenever the individual is current. The Preferred Picture is also printed on reports that include pictures. You can quickly change any picture to the preferred picture by highlighting it and then clicking the [image] button.

Tagging Pictures

There is a checkbox above the upper-right corner of each picture in the Picture Gallery. This is used to tag and untag pictures. When you are printing a scrapbook you can choose to print only the tagged pictures if you want to have more control over which ones are included. (See Picture Scrapbook Options .)

Print the Photo Album

To print all the pictures in the Picture Gallery, click the Print... button. The Photo Album Options window appears where you can select the type of photo album layout you want to print. (See Photo Album Options for more information.)

Slide Shows

To view a sequential slide show of all the pictures in the Picture Gallery, along with their sound files, click Slide... (See Slide Show for more information.)

Deleting Pictures

To remove a picture from the Picture Gallery, highlight the picture by clicking on the caption area below the picture and click the Delete button. Legacy prompts for confirmation and then unlinks the picture from the individual. The picture file itself is not deleted...only the reference link is erased.

Moving Pictures

You can move pictures from one position to another by dragging them with the mouse. Hold down the left mouse button over a picture and drag it to a new location. Letting up on the mouse button puts the dragged picture in its new location and moves the other pictures one place over to make room.

Showing the Preferred Picture on the Family and Pedigree Views

Normally the Preferred picture (the picture with the asterisk) is displayed on the Family View and Pedigree View. If you would like to turn off this feature, uncheck the Show Picture on Fam/Ped View box on the View tab of the Customize screen. This can speed up the display time on slower computers. (See Customize - View for more information.)

Re-sizing the Window

You can stretch the Picture Gallery window by dragging its edges and corners. The picture boxes automatically re-size when you do this. Legacy remembers the size and location of the window from session to session.

5-1109


Picture Scrapbook Options

The pictures you have added to individuals, marriages, addresses, sources, and locations can be combined in various ways and presented as a printed scrapbook report, slide show display or a sliding screen-saver type of display.

To reach the Picture Scrapbook Options screen, choose Scrapbook from the View menu.

Type of Pictures to Include

You can choose some or all of the following picture types:

Individuals

For all individuals or Individuals with a certain tag number.

Individual pictures, individual event pictures, marriage and marriage event pictures that the individual is part of.

Marriages

For all marriages or marriages with a certain tag number.

Marriage or marriage event pictures.

Pictures attached to master locations.

Pictures attached to master addresses.

Pictures attached to master sources.

Pictures attached to source citation details

Pictures attached to master temple names.

You can also choose to print only those pictures that have been tagged.

When you have selected the type of pictures to include, choose one of the following output formats:

Scrapbook

Click the Print Scrapbook button to print the pictures in a report format. There are many options available. See Photo Album Options for more information.

Slide Show

Click the Display Slide Show button to present the pictures on the screen in a consecutive slide show. See Slide Show for more information.

Slider Show

Click the Display Slider Show button to create a screen-saver type display where the various pictures slide across the screen in random directions, sizes and speed. See Slider Show for more information.

Print Picture List

Click the Print Picture List button to create a report showing the name of every multimedia file that is attached to your family file along with their captions, dates and descriptions. See Photo List Options for more information.

6-64


Picture, Sound and Video Locations

Managing Picture, Sound and Video Locations

A key to good picture management is keeping together all of you picture, sound and video files in folders for these express purposes. For example, within your Legacy folder there are subfolders called Pictures, Sounds and Videos. You may use Legacy's folders or create your own on CD-RWs, Zip drives, etc. The important thing is that you know where they are.

The Master Picture/Sound Path List contains all the locations of the pictures and sounds that are being used in the current Family File. Legacy only records one copy of each different path and points any use of it to its entry in the list. This saves a lot of disk storage space by eliminating duplications.

Selecting a Path Name from the List

To select a particular path name, click on it and click the Select button. You can also select a path by double-clicking it.

Adding New Path Names

When you enter a path name in a Path Name field, Legacy checks to see if the name is already in the Master Picture/Sound List. If it is not found, it is added to the list. Depending on the setting in Options, you may or may not be prompted for confirmation. When the Master Picture/Sound Path List is displayed, you can add new path names by clicking the Add button. This pops up a small form where you can type in the new name, which is then added to the list.

Editing Path Names

You can change the spelling of any path name in the Master Picture/Sound Path List by selecting it and clicking the Edit button. Remember, however, that a change to a path name in the master list affects all references to it. This is handy if you have moved your pictures into a new folder and want change all the pictures location information in the Family File automatically with one simple change.

Other Options

Clicking the Options button displays a shortcut menu where you can choose from the following options:

Deleting a Path Name

If a path name in the master list is not being used, you can remove it from the list by highlighting it and clicking the Delete button. Legacy confirms that the name is not being used and removes it from the list. If one or more records are referencing the path name, it cannot be removed. In this case, Legacy offers to display a list of all records currently using the name.

Combining Duplicate Path Names

When correcting misspelled path names, you may find that you end up with duplicates within the list. To remove these duplicates and clean up the list, click the Combine option. Legacy then goes through the list, combines the duplicates and moves the links.

Purging Unused Path Names

To remove unused path names from the Master Picture/Sound List, click the Purge option. Legacy checks each name to see if it is being used. If not, it is removed from the list.

Importing a Path Names List

You can import a list of path names from a different Family File by clicking the Import button. Legacy prompts for the name of the other Family File and then loads its list.

Printing the List

You can print the contents of the list by clicking Print... The list will appear in the Print Preview window where you can view it and print a copy.

Printer Setup Options

You can change the formatting of the list report by clicking the Print Setup button.

Zoom

You make the screen font size bigger to make reading the Master Picture / Sound Path List easier by clicking the Zoom button.

The Pictures / Sounds Location List is reached by choosing Customize from the Options menu and then clicking on the Locations tab. You can then click the View Current List of Multimedia Locations… button. You can also choose Master Lists / Picture Location from the View menu.

Checking All Picture and Sound File Locations

To reach the Check All Picture and Sound File Locations window, choose Customize from the Options menu, click on the Locations tab and then click the Test All Multimedia Paths… button.

When you import information from a GEDCOM file containing references to picture, sound, and video files, Legacy needs to know where they are located on the new computer. Most of the time, when you receive a GEDCOM from another person, the multimedia files do not accompany it. To reconcile picture, sound and video links, you should have Legacy search for them. To do this, click the Proceed button. If you want to forget about any multimedia files, unlinking them from the Family File, click the Remove All Picture and Sound Files button.

List of Missing Files

You can produce a list of all the missing multimedia files in the family file by selecting the option: Make a List of All Multimedia Files before clicking the Proceed button. All missing files are logged in a text file called Missing.txt in the Legacy folder. At the end of the process, Legacy offers to open and display this list in NotePad. The list also includes the name and RIN number of the individual associated with each missing file.

When Legacy cannot find a picture or sound file by looking in the six picture/sound directories, the Find File dialog box is displayed. You can either:

Have Legacy Search for the File

A search is done through all directories of all drives connected to your computer, including network drives. If the file is found, Legacy offers to put the new location in one of the Picture/Sound directories.

Browse for the File Yourself

A file dialog box is displayed that you can use to locate the file yourself. If you know where the file is located, this is often a faster method of telling Legacy.

Skip Lost Files

Forget about the lost pictures and sound files and continue on as if they were not there.

Check All Pictures

The program will proceed to check each record for attached pictures.

Remove Lost Picture

If Legacy cannot find a picture, the label on the Check All Pictures button will change to Remove Lost Picture. Clicking this button will remove the reference to this picture from the Family File.

5-520


Picture/Sound Locations

Picture/Sound/Video Locations

The Master Picture/Sound Path List contains all the locations of the pictures and sounds that are being used in the current Family File. Legacy only records one copy of each different path and points any use of it to its entry in the list. This saves a lot of disk storage space by eliminating duplications.

Selecting a Path Name from the List

To select a particular path name, click on it and click the Select button. You can also select a path by double-clicking it.

Adding New Path Names

When you enter a path name in a Path Name field, Legacy checks to see if the name is already in the Master Picture/Sound List. If it is not found, it is added to the list. Depending on the setting in Options, you may or may not be prompted for confirmation. (See Options for more information.) When the Master Picture/Sound Path List is displayed, you can add new path names by clicking the Add button. This pops up a small form where you can type in the new name, which is then added to the list.

Editing Path Names

You can change the spelling of any path name in the Master Picture/Sound Path List by selecting it and clicking the Edit button. Remember, however, that a change to a path name in the master list affects all references to it.

Other Options

Clicking the Options button displays a shortcut menu where you can choose from the following options:

Deleting a Path Name

If a path name in the master list is not being used, you can remove it from the list by highlighting it and clicking the Delete button. Legacy confirms that the name is not being used and removes it from the list. If one or more records are referencing the path name, it cannot be removed. In this case, Legacy offers to display a list of all records currently using the name.

Combining Duplicate Path Names

When correcting misspelled path names, you may find that you end up with duplicates within the list. To remove these duplicates and clean up the list, click the Combine option. Legacy then goes through the list, combines the duplicates and moves the links.

Purging Unused Path Names

To remove unused path names from the Master Picture/Sound List, click the Purge option. Legacy checks each name to see if it is being used. If not, it is removed from the list.

Importing a Path Names List

You can import a list of path names from a different Family File by clicking the Import button. Legacy prompts for the name of the other Family File and then loads its list.

Printing the List

You can print the contents of the list by clicking Print... The list will appear in the Print Preview window where you can view it and print a copy.

The Pictures / Sounds Location List is reached by choosing Customize from the Options menu and then clicking on the Locations tab. You can then click the View Current List of Multimedia Locations… button. You can also choose Master Lists / Picture Location from the View menu.

5-1189


Pointing

To move the mouse until the mouse pointer is on top of the desired object.

5-1085


Popup ToolHelp

Show Popup ToolTips

Help is available on many features in Legacy as small popup help strings called ToolHelp. When this feature is enabled, holding the cursor over a button or other area on the screen for about a second, causes the help string to display. You can set the amount of time to hold the cursor over the feature before the help is shown.

These options can be set from the Customize screen reached by choosing Customize from the Options menu and then viewing the General tab.

2216


Possible Duplicates Report

The Possible Duplicates Report window is reached by clicking Print from the Merge Options screen. (The Merge Options screen is reached by clicking the Merge picture button on the main form and choosing Find Duplicates…)

Include Surrounding Relatives

Select this option to have the report include the parents, spouses and children of each individual. This is very helpful when trying to determine who a particular individual is.

Page Setup

Click the Page Setup button to change page margins, print orientation, line spacing, paper size, border lines, heading and page numbering options, and footer options. See Page Setup for more information.

Font Size

Click the Change Fonts button to select a different font or font size for the report. See Report Fonts for more information.

Where to Send the Report

The report can be output to two formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

When you are ready to print, click either the Preview or Print button.

6-1235


Possible Matches from IGI

The window can be divided into three general areas. The top section is a grid with a scrollable list of possible IGI matches. This grid/list has six columns as follows:

Used: An "X" will appear in this column when IGI information is added to an individual in your family file.

Rank%: Possible matches are scored in order from highest probability to lowest.

Name: The name of the IGI individual.

Sex: Gender of the IGI individual (male or female)

Birth Date: Birth date of the IGI individual.

Birth Place: Birth place of the IGI individual.

The middle section of the window displays the current Legacy individual on the left and the IGI individual on the right with their information. There are five tabs at the top of this section. When IGI information differs from the family file an * (asterisks) precedes the label on the tab. Tab labels and explanations are as follows:

Individual: Displays birth, christening, death, burial information and temple ordinance information.

Family: Displays information about the spouse, marriage, children, and sealing to spouse.

Parents: Displays information about the father and mother, and sealing to parents.

Events: Displays event information such as Adult Christening, etc.

Notes: Displays notes such as Relative/Proxy, etc.

The bottom section of the window is a row of buttons as follows:

Edit Left: Displays the Information window for the Legacy individual, allowing you to edit his or her information.

Update Legacy Individual / Update Legacy Spouse / Update Legacy Parents (the label on this button changes depending on the tab selected):

To copy IGI information to the Legacy Individual, click inside the "radio buttons" (small circles) to left of the information you want to keep and then click Update Legacy Individual (or Update Spouse or Parents). Only information that is different will have these "radio buttons."

To add information to the Legacy Individual as an Event or Notes click on the small square button [image] to the left of the information label for the Legacy Individual. This will allow you to preserve alternate information that you don't want to lose when you update.

As you examine the IGI information you may discover spouses or parents that are not in your Legacy file. Click on the small square button with the + (plus) [image] above the IGI individual to add a these new family members to your Legacy file.

@ : Click this button to open your Internet browser to the Ordinance Record for the current IGI individual.

Previous: Moves you back to the Legacy Individual you previously viewed.

Next: Moves you forward to the next Legacy Individual.

Zoom: Select the font size for displaying the contents for the IGI list, Tab list and Notes.

Close: Closes the Possible matches from IGI window, returning you to the IGI Search window.

6-133


Postponed Merge

Merging duplicate individuals in a Family File is a process. During the process, many links between individuals are considered temporary until all duplicates have been merged. For example, lets say you have two people, Dave Jones and David Jones, who look to be the same person. These two individuals are each linked to a mother and father who look like they're going to be the same people also. When you first merge Dave and David, you end up with one person now linked to two pairs of parents. This, of course, is not ultimately correct but as the merge process is continued, the two sets of parents will be merged in due time. If you stop, however, and don't complete the merge, your Family File will contain duplicate links to duplicate people and will appear incorrect.

If you are just taking a short break before continuing with the merge, fine, but you should definitely finish the merge process before making any other changes to your Family File.

If you would like to undo all the merge changes made so far, you can do so by choosing Undo Merge from the Edit menu.

5-1262


Potential Problems List

Potential Problems List (Deluxe Edition Only)

The Potential Problems List is reached by clicking either the Create Problems List or View Existing Problems List button on the Potential Problems Report screen. (See Problems Report .)

This list shows the names and abbreviated descriptions for all of the problems found in the last problems search. As each name/problem is highlighted, the full problem description and suggested action is shown under the list at the bottom of the window. The list is interactive in that you can edit the individuals, marriages, parents, and children right from the list to correct the problems or exclude them from future checking.

If a problem involves individual information for a person and you would like to edit that information, highlight the person's name and problem in the list and then click the Edit Individual button. The person's Individual Information screen appears where you can make changes. If the problem has to do with marriage information, click the Edit Marriage button to display the Marriage Information screen. Clicking the Edit Children button displays the Child List where you can edit anyone on the list. Edit Parents displays the Parent List where you can edit the mother or father.

If you find that a reported problem is not really a problem, you can mark it as "Not a Problem" and have it excluded from lists generated in the future. Make sure the desire problem is highlighted in the list and then click Mark as Not a Problem. The marked and removed from the list.

Printing a Report

Three report formats are available when printing the problems list:

Detailed - Includes the name, description, dates, and suggested action for each problem.

Abbreviated - Includes only the name and description (on two lines) for each problem.

Summary - Includes only the name and short description (on one line) for each problem.

After you have select the desired report format, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

Where to Send the Report

The report can be output to various formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

Text File - Creates a plain text file of the report. This file can then be easily viewed with any text editor or word processor.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

Formatting Options

You can customize the look of the report by setting the format options. Click Page Setup... to change the margins, page orientation, line spacing and print size. (See Page Setup for more information.) Click Change Fonts to select the font size and style for the report. (See Select Report Fonts for more information.)

Saving the List

The Potential Problems List is kept from session to session so that it doesn't have to be generated each time you want to view it. To display the list, click the View Existing Problems List button on the previous Potential Problems Report screen.

Creating a New List

If you want to create a new problems list, either for a different set of individuals or with different options selected, click the Create Problems List button on the previous Potential Problems Report screen. Any previous list is erased and the new list takes its place.

6-187


Saving the Preference Settings

Saving the Option Settings

When you have made all the desired changes to each of the Preference areas, click Save at the bottom of the form. This saves the settings on your hard disk so they can be remembered each time that you start the program. To reset all the values to their starting default values, click Reset to Defaults. To cancel any changes you have made, click Cancel.

6-1015


Options

Customize Options

The Options menu in Legacy is provided to allow the user to customize the program to his/her own preferences.

To reach the Customize section, select Options on the menu bar and then choose Customize. The Customize screen is displayed, where you can make many types of changes to the program interface and appearance. Following is a brief description of each tab. Click the corresponding link to view a full description of each section.

General Settings

How would you like the program to look when started? Should the main window be maximized? Which view would you like to see? Which family file should open? Who should be displayed? How would you like the surnames formatted? Do you want birth-death years added to names? How many columns of children should appear? What kind of pop-up help do you want to see?

Data Entry

Control how you enter things on the screen. These include verification of new names and locations, jumping directly to notes after entering information, who is presumed to be dead, text formatting codes, the behavior of the Enter key, field highlighting behavior, and ancestral and descendant interest fields.

Data Format

Control how things look on the screen. These include letter case formatting of names and locations, child list indicators, living indicators, christening terms, and potential problem indicators.

Data Defaults

Set the default behavior when entering information. These include living defaults, note types, reuse of RINs and MRINs, default latitude and longitude directions, character ribbon settings, units of measurement, and time format.

Dates

Legacy supports many different formats for both inputting and displaying dates in the program. You can enter dates in almost any conceivable format and they are reformatted to a consistent format of your selection. You can also include several prefix modifiers including Before, After, About, Between, Circa, BC, and AD. Legacy also recognizes several abbreviations of these modifiers.

Fonts

You can change the fonts used for screen forms and printed reports.

Locations

Set or change the default locations of your family files, multimedia files and temporary files.

Sources

Choose settings for AutoSource, Source Surety, and whether or not to print Master Source and Detail Source text and comments on reports.

Launch

Legacy offers to start your web browser, word processor, or text editor to view web pages or reports that you have generated. Normally, the default program for your computer is used. You can override these settings and use a different program to view the results by filling in one or more of the program fields.

Other Settings

Miscellaneous settings concerning message boxes, report credits, RIN number warnings, automatic backup at program exit, at what age people should be presumed dead, toolbar location, custom ID # setting, and toolbar picture size.

View

Choose options for how things look on the screen. These include birth-death range at the end of names, RINs, AFNs or Ids at the end of names, term for Christening, how many columns of children to display, showing thumbnail pictures on the Family View, 3D borders, headings to use on the Family View, and how to show that children have spouses and children.

Colors

You can change the background color of some of the main input forms. See

Customizing Colors.

Saving the Preference Settings

Changing the Settings Back to Their Default Values

To change the customize options back to their default settings, you can do any of the following:

To change all the options back to their defaults, click the Reset to Defaults button at the bottom of the window. You are asked: Are you sure you want to set all the customize values on all the tabs back to their default settings?

To change all the options on the current tab only, right-click the tab name. For example, right-clicking on Dates at the top of the Dates tab asks you if you want to Reset this tab to the default values?

To change the options in a specific box only back to the defaults, right-click on the box subtitle. For example, on the Dates tab, the first box is named Dates Displayed As. Right-clicking on this name asks you if you want to Reset this section to the default values?

The Customize screen is reached by choosing Customize from the Options menu.

5-2215


Prepositions on Locations

The Prepositions file contains prepositions that are commonly found at the beginning of locations. Legacy uses the entries in this file list when removing the prepositions while displaying the locations in user-defined sorted order with the "Remove Prepositions" option selected on the Sort Locations list.

The list can be edited as desired. The case of the entries doesn't matter. Here is a list of the default prepositions that are used if the Prepositions.lst file cannot be found or opened:

Aboard By Out

Above Close to Outside of

Across from Down Outside

Across the East of Over

Across From Past

After In back of South of

Against In front of Southeast of

Ahead of In or near Southwest of

Along side In Through

Along Into Throughout

Among Near Toward

Around Next to Under the

At the North of Under

At Northeast Underneath

Before Northwest of Up the

Behind Of Up

Below Off West of

Beneath On the Within

Beside On Without

Between Onto West of

Beyond Out of

You can edit the Prepositions.lst file in any editor. Be sure to save it as a straight text file with no formatting codes.

Put each preposition on its own line.

Prepositions can have more than one word in the phrase. For example, Across the, or In front of.

You can put comments in the file by preceding them with a double slash (//). For example:

// This is a comment line and is not read in by Legacy.

// Also, blank lines are not read.

Aboard

Above

etc…

6-150


Presumed Dead

If there is a date or location in the Died or Buried fields, Legacy automatically sets the Living field to NO. If, however, there are no entries in these fields but it can be ascertained from the birth or christening dates that the person is probably not still alive, Legacy can set the Living field to NO automatically following certain rules. By default, Legacy will ask you if a person is dead if they are over 90 years old but under 120 years old. If they are over 120 years old, Legacy will automatically set the Living field to NO. You can change these threshold values by using the up and down arrows on the appropriate value. See Options for more information on how to set these values and apply them to the individuals.

5-2220


Print Preview

Whenever you are about to print a report, it is a good idea to make sure that it will be printed the way you expect. By using print preview, you can see entire pages to confirm that the output is what you want it to be.

To preview a report before printing:

1. Click the [image] button on the right side of the window. Legacy builds the report and paginates it as it will be printed. The first page is then displayed on the screen.

On the Print Preview toolbar, do any of the following:

Click Next to move consecutively through all the pages in the report.

Click Prev to move backward through the report.

Use the horizontal scrollbar below the Prev and Next buttons to move to relative positions within the page range of a large report.

Use the Jump to Page button to move to a specific page.

Under the Print label:

Click All Pages to send the entire report to the printer.

Click Range to pop up a window where you can specify a range of pages to print. For example, 2-9, or 1,4,8. You can also print multiple copies and odd and even pages using this option. See Printing Options for more information.

Under the Zoom label:

Click In to magnify the page up to 400% of normal.

Click Out to shrink the page all the way down to a thumbnail view.

Click Screen Width to adjust the view so that the width of a page takes us the width of the Print Preview window.

Click Whole Page to display an entire page in the window.

Click Create PDF to create an Adobe PDF (Portable Document File) file. This can be viewed with the free Adobe Acrobat Reader and easily sent to other people by email. (This feature is part of the Deluxe Edition only.)

Click Copy Page to Clipboard to place a Windows metafile copy of the current page on the Windows Clipboard.

Click Close to exit Print Preview and return to the previous menu.

When previewing book style reports with multiple sections, a dropdown combo box is displayed at the top of the window where you can quickly jump to the various sections directly.

When the displayed page is larger than the window, scrollbars appear that can be used to move around the page. You can also use the mouse to drag the page right, left, up and down to view the rest of the page.

5-1141


Print Size

On most reports you can select small, medium or large printing. Small printing is harder to read but allows more to fit on each page. Large print is very easy to read but results in a report that may require more pages to complete. To select a print size, click on the corresponding radio button.

5-1146


Print To-Do List

The Print To-Do List screen is reached by clicking Print on the To-Do List .

To Print a To-Do List:

1. On the Record Selection tab, choose the tasks you want to print.

2. On the What to Include tab, select the information you want to include on the report.

3. On the Filter Options tab, choose any options you want in order to narrow down the tasks printed. (For example, Open tasks with High priority.)

4. On the Sort Order tab, choose how you would like the tasks arranged.

The options on each tab are explained below:

Record Selection Tab

All Tasks (General and Individual) - Prints every To-Do task.

General Tasks (not tied to any individual) - Prints all General To-Do tasks.

Tasks Tied to specific individuals -

This Individual - The default is the individual that was current when you opened the To-Do List. To change to a different person, click Change and choose a person from the Name List.

All Individuals - Prints the To-Do tasks for all the people in your family file.

Focus Group Records - Prints the To-Do tasks for all individuals in the current Focus Group . To define or edit a Focus Group, click Edit.

Tagged Individuals - Prints the To-Do tasks for all individuals with a certain tag number. Set the tag number by using the up and down arrows next to the tag number field.

Tasks with a Specific Repository (both General and Individual) -

All Repositories - Prints all the To-Do tasks that have a repository linked to them.

Tagged Repositories - Prints all the To-Do tasks that have a tagged repository linked to them. To tag the desired repositories, click Select to the right.

This Repository - Prints all the To-Do tasks that have a specific repository linked to them. To select the repository, click Select to the right.

Start Each Task or Location on a New Page - Prints each task beginning on a new page.

Don't Split a Task Over a Page Break - If you are printing the tasks one after another (not starting each one on a new page) you can choose to not have the tasks split over a page break.

What to Include Tab

Header Box

When printing Individual To-Do tasks you can include a header box at the top of task that includes some personal information and even a picture. To include this header check the box entitled Include Header Box when doing Individuals. Next, select the pieces of information you want to include.

Report Body - Choose the items of information from the To-Do task you want to include on the report.

You can also choose some formatting options such as Include RIN Numbers on the names, Horizontal Lines that print between sections, Shaded Boxes, blank lines so you can write in Notes later and Vertical Lines.

Pictures to Print - You can print the picture of each individual.

Title - The title to print at the top of each page of the report.

Filter Options Tab

You can narrow down which To-Do tasks to print using the follow options:

Category - Print All Categories or choose a specific category by clicking the down arrow.

Locality - Print All Localities or choose a specific locality by clicking the down arrow.

Status - Print Open or Closed tasks…or both.

Type - Choose some or all the task types including Research, Correspondence, and Other.

Priority - Choose from High, Medium and Low priority tasks to print.

Tagged - Print tasks that are Tagged, Untagged or both.

Sort Order Tab

The To-Do List report can be printed in many different orders (729 to be exact). Choose up to three levels of sorting by clicking the desired fields in the three columns.

Page Setup

The Page Setup screen allows you to change margins, paper orientation, paper size, borders, headers, page numbering and footers. (See Page Setup for more information.)

Printer Setup

Lets you change the page size before generating the report. You can also change the target printer and its specific settings.

Change Fonts

You can specify the font name, size and style to be used in each section of the photo album. See Report Fonts for more information.

When you have set all the options for the report printout, click either Preview to see an on-screen view of the album before actually printing, or click Print to have all the photo album sent directly to the printer.

Where to Send the Report

The report can be output to various formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

CSV - Creates a file with each field separated by a comma. This file can then be easily loaded into a spreadsheet program.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.).

6-105


Printing a Report

You can send a report to the printer by either clicking the Print button from the Report Menu window, or by clicking the Print button on the Print Preview window. When you do, Legacy displays a small dialog box to indicate the progress of the print job.

The report is sent to the default printer currently selected. If you want to change to a different printer, click Printer Setup on the Select a Report screen to display the Print Setup window. From here you can select a different printer and set the default orientation and paper size. When everything is set correctly, click OK and then click either Print or Preview to generate the report.

5-1142


Printing an Order Form

The Print Order Form window is used to produce a blank or filled in order form that can be used to purchase registered copies of Legacy.

To Produce a Filled-in Order Form:

Click on the Order Information tab

If you have a Customer Number that has already been assigned by Millennia, type it in.

Enter your name and address.

Enter your phone number.

If you have an email address and would like to receive special mailings and upgrade announcements, fill it in.

Click on the Products tab.

Indicate how many copies of Legacy you would like to purchase.

If you are ordering from Washington State, click on the WA Residence box so that the appropriate sales tax is added. (All orders sent to Washington must have the correct sales tax included.)

Click on the Payment tab and select the method of payment. If you are paying by credit card, fill in the card number and expiration date.

Click on the Shipping tab and select the shipping method desired.

The total purchase amount is shown in the TOTAL box.

To view the completed order form, click Preview. You can then print the order form from the Print Preview screen by clicking Print.

To print the order form right away, click Print.

To Print a Blank Order Form:

Click the Blank All Fields button on the right side of the window.

Click either Print or Preview to view the order form.

Where to Send the Report

The report can be output to two formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

To reach this form, choose Order Form from the Help menu.

6-1233


Printing Note Fields

Report Printing Options

Page Setup

Click the Page Setup button to change page margins, print orientation, line spacing, paper size, border lines, heading and page numbering options, and footer options. See Page Setup for more information.

Font Size

Click the Change Fonts button to select a different font or font size for the report. See Report Fonts for more information.

When you are ready to print, click either the Preview or Print button.

5-1171


Printing Options

The Print Options screen is reached by clicking the Range button on the Print Preview window.

Print Range

All-Prints all the pages of the report.

Current Page-Prints only the current page

Pages-Prints the range of pages specified. Enter page ranges or page numbers separated by commas. For example, 1,2,5,7-12.

Copies

You can print one or more copies of the report. When printing multiple copies of a multi-page report, selecting the Collate option causes each copy of the report to be printed in order before the next copy is printed. For example, printing three copies of a 12-page report would print 1-12, 1-12, 1-12. If the Collate option is cleared, the report prints 1,1,1,2,2,2,3,3,3, etc.

In the Print box, you can choose to print All pages in range, only the Even pages, or only the Odd pages. If you have specified a range of pages to print, for example, 1-5, 7, 9, 12-15, the Print option applies to that range. For example, if printing the Even pages of this range, only pages 2, 4, 12, and 14 will print.

5-48


Printing Pictures

Printing Pictures

Printing Pictures on Various Reports

When you want to include pictures on printed reports, click the Reports button on the tool bar, select the report by click the appropriate tab in the Select a Report Screen, click the Report Options button, and select the Pictures tab from the Report Options screen. From here you will have the following options, depending on the report:

Pictures of Husband and Wife-Prints the preferred picture (if any) for each individual.

Pictures of Children-Prints the preferred picture (if any) for each child on certain reports.

Picture Options-You can choose the relative size of the pictures printed (small, medium, or large) or a specific size. The pictures can be printed with their captions and descriptions. Pictures can also be printed with a background shadow of various shades and widths.

If you want to print only tagged pictures, make certain they are checked (tagged) in the Picture Galley.

Make your selections, click the Close button and print the report.

HINT:

When you create a report in HTML format for attaching to an e-mail message, any pictures on the HTML page must be also attached as well. If not, the recipient won't be able to see the pictures. This is not a flaw in Legacy, but has to do with the nature of HTML.

Including Pictures in Web Pages

To include pictures on a genealogy Web pages, click the Internet button on the tool bar, select Create Web Pages from the Internet menu, and select the What to Include tab on the Web Page Creation screen. If you have linked one or more pictures to an individual, you can have the primary picture included with their information. These pictures can be printed in three different sizes (small, medium and large) to suit your tastes. Select the Include Child Pictures option to include pictures of children on Descendant or Family Group style Web pages.

By clicking on the Title Page tab, you can select a picture for your Web's title page. Click the Select… button to browse to a picture that you want to include on your title page. Click the Clear button to remove the current picture. You can also enter a picture caption for the picture to be included on the title page.

Print the Photo Album

To print all the pictures in the Picture Gallery, click the Print... button. The Photo Album Options window appears where you can select the type of photo album layout you want to print.

5-518


Problems Report

Potential Problems Report

For a problems report, Legacy runs through your Family File and checks the information it contains for some common and sometimes unnoticed discrepancies. Some of the possible problems it finds may not be problems at all but they are not normally seen. If you are sure that a particular situation is correct, you can tell Legacy not to report on it.

To print a Potential Problems Report:

1. Choose Potential Problems... from the Books/Other tab on the Reports menu.

2. Set the options, as described below.

3. If you are using the Standard Edition of Legacy, click either Print or Preview to view the report. Deluxe Edition users can click the Create Problems List button to create an interactive list of all the problems found that is retained from session to session (until rebuilt by the user). From the list you can edit the identified individuals and correct the problem or exclude it from future checking. (See Potential Problems List for more information.)

Records Tab

This is where you select which records you want to have checked for potential problems.

Records to Check

The first time you run the Potential Problems report, you should have it check all the records in the Family File. After checking all the potential problems you may find that some are not problems at all and the information is correct. You might want subsequent passes of the Potential Problems report to skip these verified portions. To do this, you can specify that Legacy skips records that have been marked to be excluded from the report. (See Excluding individuals from the Potential Problems Report for more information.)

Only Check Tagged Records

You can limit the potential problems checking to only the records tagged on a certain level by selecting the Limit checking to records with tag: checkbox. Be sure to also select the desired tag level.

Tagging the Problem Records

You can have Legacy tag the records that show problems to make it easier to work with them as you attempt to resolve the problems.

What is Checked

Warnings Tab

Many of the problems that Legacy checks for have a day or year range associated with them. These values can be changed by using the up and down arrows on the spin controls to change the associated value.

Individual Born when a Parent was younger than 13

According to the birth dates of this individual and the parents, this person was born when one of the parents was younger than 13. Verify the dates and make sure this person is a child of the indicated parents. (The cutoff age for this option can be changed.)

Married Before Age 13

This marriage date shows this person was married before the age of 13. Verify the date. . (The cutoff age for this option can be changed.)

Death Date After Age 120

The Death date shows that this person died after the age of 120 years. Verify the dates. (The cutoff age for this option can be changed.)

Birth Date More than 20 years after Marriage Date of Parents

The birth date is more that 20 years after the marriage of the parents. Verify the date of birth. (The number of years after marriage for this option can be changed.)

Birth Date After Mother is 50

The birth date shows the mother was older than 50 when it occurred. Verify the birth dates involved. . (The cutoff age for this option can be changed.)

Burial Date More than 30 days after Death Date

The burial date shows that it was more than 30 days after the death date. Verify the death and burial dates. . (The number of days after death can be changed.)

Husband and Wife have the Same Surname

Both the Husband and Wife have the same Surname. This is uncommon. Although the Wife normally takes the Husband's Surname when married, the Wife should be entered with the Surname of her parents. Make sure the Surname is correct. (This option can be disabled.)

Birth Date Before Marriage Date of Parents

This person was born before the marriage of his/her parents. Verify the birth and marriage dates.

Check sort order of children

The birth dates of the children are not sorted in ascending order.

Problems Tab

Check for Valid Dates

All dates for the individual are checked for validity and correct formatting.

Birth Date After Parents Death Date

The birth date for this individual is either after the mother's death date or more than ten months after the death date of the father. Check the dates involved and verify that this person is a child of the indicated parents.

Birth Date After Death Date

This person's birth date is later than the death date. Correct the dates. They may have been entered in reverse order.

Event Date Out of Range

The date of one or more events is before or after this person's life time. Verify the dates and make needed corrections.

Christening Date Before Birth Date

The christening date is before the date of birth. Verify the dates. They may have been entered in reverse order.

Burial Date Before Death Date

The burial date is before the date of death. Verify the dates. They may have been entered in reverse order.

Married After Death Date

The marriage date is after the death date of this individual. Verify the dates.

Standardization Tab

Possible Illegal Character in the Name Field

The following characters are not usually found in a name: !@#$%^&*()_ +=|\/;:><~` []{} 0123456789. Remove any erroneous characters.

Too Many Apostrophes in the Name Field

The name field contains more than one apostrophe. Verify the name and remove any extra apostrophes.

Too many dashes in the Name Field

There are either two dashes together or a dash at the beginning or end of the name field. Check the name and remove any extra dashes.

Possible Title in the Name Field

There may be a Title entered in the Name Field, such as 'Jr.', 'M.D.', 'Rev.' or 'Dr.'. Remove the title from the Name Field and re-enter it into the Title Field.

Possible Extra Periods Found in the Name Field

Periods are not usually found in the Name field. Check the name and remove any extra periods.

Surname Only One Character

The Surname for this individual is only one character. Verify and correct.

Multiple names in a name field

Only one name should be entered in the name field. Others should be put into the Alternate Names list. Verify and correct.

No Period after an initial in a name

Most one-character initials are an abbreviation for a given name. These should have a period after them. Verify and correct if needed.

No space after a period in a name field

There is a period in the middle of a name that doesn't have a space after it. Successive initials should be spaced out, not pushed together. Verify and correct.

Only a question mark in a name field

Don't use a question mark for an unknown name. Just leave it blank. Verify and correct.

Mr., Mrs., Ms., Miss, etc. in a name field

These salutations are not part of a name and should be left out. Verify and correct.

Descriptive words in a name field (Infant, Baby, etc.)

Descriptive terms are not part of a name. Only a person's actual name should be placed in the name field. Verify and correct.

Surname entered as all uppercase

You should enter name as mixed case, not all capital letters. If you want to display surnames in all uppercase, there is an option in Options > Customize > Data Format > Displaying Surnames to do this. Verify and correct.

LDS Tab

Check for valid temple names

Checks for valid names or abbreviations.

Temple not operational when ordinance performed

The date entered for an ordinance is outside the operational period of the temple specified.

Endowment recorded but Baptism is missing

Baptism ordinance should be done before Endowment. If you have the Endowment date, the Baptism has probably been done too. Search for the Baptism date on the Ordinance Index.

Sealed to Spouse recorded but Baptism or Endowment is missing

Individual ordinances should be done before being sealed to a spouse. Sometimes these have been done out of order. Check Ordinance Index records to see if you can find the Baptism and Endowment information.

Sealed to Parents recorded but Baptism or Endowment is missing

Individual ordinances should be done before being sealed to a parent. Sometimes these have been done out of order. Check Ordinance Index records to see if you can find the Baptism and Endowment information.

Formatting Options

You can customize the look of the report by setting the format options. Click Page Setup... to change the margins, page orientation, line spacing and print size. (See Page Setup for more information.) Click Change Fonts to select the font size and style for the report. (See Select Report Fonts for more information.)

Where to Send the Report

The report can be output to various formats. Make your choice by clicking on the appropriate option button in the Report Destination box in the lower-right. The choices are:

Screen / Printer-Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

Text File-Sends the report to a text file on either your hard drive or a floppy disk. You will be prompted for a drive and path.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer. Deluxe Edition users can click the Create Problems List to generate an interactive problems list where editing can be done to correct the problems for exclude them from the list. (See Potential Problems List for more information.)

7-1122


Product Support

If you need assistance while using Legacy, Millennia can help in several ways:

If you have questions about our service, including billing problems, defective merchandise, shipping or returns, please see Customer Support .

If you have questions about how to use Legacy, see Technical Support .

See also:

Millennia's Internet Home Page

5-1236


Program Capacities

General Capacities

Individuals and Families File size to 1 billion characters

Children per Marriage 60

Events per Individual Unlimited

Spouses per Individual Unlimited

Parents per Individual Unlimited

Sources per Event Unlimited

Pictures per Individual Unlimited

Number of Entries in History List 200

Address Lines per Individual 5

Phone Numbers per Individual 2

Generations per Pedigree Chart Unlimited

Generations per Ancestor Chart 255

Generations per Descendant Chart 255

Generations per Descendant Book Unlimited

Field Capacities

The following table shows the maximum number of characters that are allowed in each field.

Field Name Length

Given Name 120

Last Name 120

Title Prefix 120

Title Suffix 120

Dates 95

Places 255

Reference # 20

Ances. File # 20

General Notes 1,000,000

Research Notes 1,000,000

Medical Notes 1,000,000

Marriage Notes 1,000,000

Cause of Death 255

Source Name 255

Source Type 30

Source Title 248

Source Author 248

Source Publication Facts 248

Source Text 1,000,000

Source Notes 1,000,000

Source Detail 255

Source Detail Text 1,000,000

Event Name 30

Event Description 255

Event Date 45

Event Notes 1,000,000

Event Sentences 255

Picture Title 30

Picture Descrip. 1,000,000

Picture Detail 60

Address (each of five lines) 50

Phone (each of two lines) 50

E-mail address 50

URL address 50

Master Short Locations 255

Master Location Notes 1,000,000

5-1101


Program Exit

Program Exit (Options)

Automatically Prompt for Backup

With this box checked, Legacy offers to make a backup file for each Family File that was opened during the session. (See Backing Up a Family File for more information on making backups.)

These options can be set from the Customize screen reached by choosing Customize from the Options menu and then viewing the Other tab. Click the Turn on Optional Reminder Messages button. From the Optional Reminder Messages screen, click on the Reminder to make a backup when exiting Legacy option.

5-1010


Program Startup

Program Startup (Options)

Maximize Main Window at Startup

Legacy runs as an MDI (Master Document Interface) program. You can have the main window automatically expand to cover the entire screen when you start the program by checking this box. Otherwise, the program window will be smaller than the screen and can be sized using the frame sides.

Maximize Family/Ped Window at Startup

Select this option if you want the Family/Pedigree View to be maximized when Legacy starts.

Start With Family View / Start With Pedigree View

Select the view you want to appear when a new Family File is opened.

These options can be set from the Customize screen reached by choosing Customize from the Options menu and then viewing the General tab.

5-1003


Publishing Center

You can create professional-looking books by assembling the various reports and charts available in Legacy into one single document. This can include ancestor and descendant book reports, pedigree charts, family group records, picture scrapbooks and much more. You can also add a table of contents, other introductory sections and an overall index and list of source citations.

When you create a book, you select from the various items available and effectively add chapters to your new book arranged in the order of your choice.

Getting Started

To create a new book:

1. Open the Publishing Center from the Report pulldown menu.

2. Click the New Book button.

3. Enter a name for the new book. Select the file name and path to save the book files.

4. Select the various sections to include in the book. Click Preview to generate and view the book.

The Contents Tab

Adding Items to your Book

The Available Items list on the left of the window shows the various reports from which you can choose. To select an item, highlight it and then click the Add button. This adds the item to the bottom of the Chapters of Book window on the right. (You can also drag an item from the left window to the right window.) Continue adding (or dragging) items into the Contents of Book window until you have assembled the desired document. This can be as simple as a family group record with a picture scrapbook added to it or a large book with multiple narrative book chapters, pedigree charts, chronology reports, picture trees, and much more.

Inserting an Item

If you want to select an item and place it between two existing items in the Chapters of Book window, highlight the item in the right window just below where you want to insert the new item. Then highlight the item in the left window and click the Insert button. The items in the right window are moved down to make room for the new inserted item.

Rearranging Items

If you want to move an item in the Chapters of Book window, highlight the item to move and then move it by using the up and down Set Order arrow buttons below the window.

Removing Items

To remove an item from the right window, select the item and click Remove.

Adding Place Holders

At times you may want to reserve space in your publication for insertion of external pages. Perhaps you have a copy of a three-page handwritten letter from an ancestor. To create space for this, add a Place Holder item to your publication. When you add a Place Holder, Legacy asks for a Place Holder name and how many blank pages to insert. When the book is printed, you then remove the place holder pages and replace them with the letter.

Adding Text Items

You can add a text chapter to your book by inserting a Special Text Entry item. Adding this item displays a Note window where you enter text. This might be a family story, notes about your research efforts and conclusion, or anything else you want to add.

Editing Items

All of the reports, charts, etc. in the Available Items list have options associated with them. Most are also connect to individuals as the subject of the report or the starting person for an ancestor or descendant line. To change the starting person for a report that has one, highlight the section name in the Chapters of Book window and then click the Person button below the list. To change the report options for any item in the list, highlight it and click Edit.

The Additional Tab

You can add various introductory sections to your book, including a title page, preface, dedication page, copyright notice, introduction and an abbreviations page. To include one or more of these sections in your book, put a checkmark in the checkbox to the left of each desired item. To create the item, click the appropriate button. The Title Page button displays the Title Page Options screen where you can layout the page. The other buttons display a notes-type window where you can enter the contents of each page. When the book is produced the items selected on this page are included in the order shown on the tab: Title page, Copyright, Dedication, Preface, Abbreviations, Table of Contents, and Introduction. The Copyright Notice page can be forced to start on an even-numbered page by selecting the Start on an even page number option. This puts the copyright notice in its customary position on a left-hand page, opposite the dedication or preface page. All successive sections can be started on an odd-numbered page by selecting the Start on an odd page number option.

Table of Contents

Legacy can generate a Table of Contents listing the starting page for each section included in the report. You can specify whether or not you want to have leaders on the page numbers.

Source Options

To include source citations throughout the book, select the checkbox to the left of the Source Options button. To set (or change) the options, click the button to see the Source Options screen.

Index Options

By selecting the checkbox to the left of the Index Options button, you can have Legacy generate an alphabetical index and an optional Location index for the entire book report. The index includes each person who is shown on each page. The index can be lined or unlined and printed in one, two or three columns. Click the Index Options button to make changes in the index format. (See Index Options for more information.)

The Options Tab

Additional Options

Uppercase SURNAMES-If this option is selected, surnames are set off in uppercase letters ("SMITH" instead of "Smith").

Slashes Around /Surnames/-If this option is selected, surnames are set off with slashes ("/Smith/" instead of "Smith").

RIN & MRIN Numbers-The Record Identification Number (RIN) of each individual and the Marriage Record Identification Number (MRIN) of each marriage.

Fonts

You can select the font and font size to use in the book by clicking the Change Fonts button.

Page Setup

Click the Page Setup button to change page margins, orientation, paper size and border style.

Common Border Style

You can either have Legacy use a common border style (the border around each page) or use the border style associated with each individual report.

To use a common border style, click the Page Setup button and then select the desired style in the Border Lines box of the Page Setup tab.

To use the specific border style associated with each report, put a checkmark in the Use the border style from each individual report instead of a common border style checkbox below the Page Setup button. (To set the border style of a specific report, click on the Contents tab, highlight the desired report in the Chapters of Book window, click the Edit Settings for Current Chapter button below the window.)

Use the Start each report section on an odd-numbered page option to start each chapter of the book on the right-hand side, which is customary.

The Privacy Tab

Privacy is of great concern when printing reports and books. Legacy provides many options so that you can suppress and eliminate sensitive information, individuals, and marriages. See Privacy Settings for more information.

Suppression of Living Individuals and Their Families

Suppress Details for Living People - Select this option to remove all details from living persons, except their name. This protects the privacy of living individuals who may not want personal information made public.

Change Name to "Living"- To provide complete anonymity, you can have the names changed to "Living" when suppressing the details of living people.

Exclude Living People Totally - Removes the person from the report all together. They are treated as if they are not in your family file at all. If you are doing an ancestor style report, any ancestors of the living person are also left out. In like manner, any descendants of a living person are also excluded. Non-direct-line spouses of a living person would not be included.

Suppress Details for Deceased Spouses of Living Individuals - This option removes the detail information from all dead spouses or partners of living individuals. Only their names are shown.

Change Name to "Deceased"- To provide complete anonymity, you can have the names changed to "Deceased" when suppressing their details.

Suppress Details for Deceased Children of Living Individuals - This option removes the detail information from all dead children of living individuals. Only their names are shown.

Change Name to "Deceased"- To provide complete anonymity, you can have the names changed to "Deceased" when suppressing their details.

Override Privacy Settings

Include Private Individuals - If you have marked one or more individuals in your family file as Private, they are included in the report but their detail information is suppressed and their names are shown only as "Private." If you would like to include their names and information, select this option. See Information Screen .

Include Invisible Individuals - If you have marked one or more individuals in your family file as Invisible, they are excluded from reports by default. It is as if they do not exist. If you would like to include them, select this option. See Information Screen .

Include Private Marriages - If you have set a marriage or partnership to Private, it is excluded from reports by default. It is as if the marriage does not exist. If you would like to include these marriages, select this option. See Marriage Information .

Include Private Child-Parent Relationships - If you set the Child-Parent relationship between a child and a father or mother to Private, the relationship is excluded from reports by default. It is as if it doesn't exist. If you would like to include them, select this option. See Editing Children .

Include [[ Private ]] Notes - Include any parts of notes that have been marked as private using the double opening [[ and closing ]] square brackets. You also have the option to remove the double brackets. See Notes .

Include Events Marked "Private" - Include individual events that are checkmarked Private. See Add or Edit an Event .

Include Master Events Marked "Private" - Include all individual events based on master events that are checkmarked Private. See Add or Edit Event Definition .

Automatically Resetting Privacy Options

The default setting for printing Private information on reports is Off. In other words, you have to specifically check the Include Private ... options to have private individuals and information included on a report. If you would like to have your setting for printing Private information saved when you leave the report menu and restore then next time you open it, choose Retain the setting until changed. If you want the printing of Private information turned back Off each time you exit the report menu, choose Reset to Off each time the report menu is opened. (This is the safest setting to use as it is easy to forget that you had temporarily turned it On.)

Saving a Book Format

After you have formatted your publication, you can save it for future use by clicking the Save button in the lower-right corner of the window.

Note: A book format is closely associated with the individual of the family file from which it was created. If you load a book format into another family file, the results will most likely not be what you expected because the RIN numbers saved with the report point to different people.

Printing Your Book

Where to Send the Report

The book publication can be output to various formats. Make your choice by clicking on the appropriate option button in the lower right corner of the Publication Center window. The choices are:

Screen / Printer Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button. (See Printing below.)

Rich Text File Sends the report to a disk file containing all the formatting options such as bolding, indents, fonts and font sizes. It also contains all the index and table of contents marks. This file can then be loaded into your favorite word processor for further editing and formatting.

Text File Sends the report to a text file on either your hard drive or a floppy disk. You are prompted for a drive and path. (Note: The Index, Table of Contents, and Title Page options are not included when using the Text File output format.)

HTML File Sends the report to a HTML file that can be used on a web site or sent as an e-mail message. You will be prompted for a drive and path. (Note: The Index, Table of Contents, and Title Page options are not available when using the HTML File output format.)

PDF File Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

Note: Not all of the available report items can be printed all of the output formats. For example, the chart-type reports (ancestor, descendant, timeline, pedigree, and lineage) are not printed to HTML or RTF output. The Family Picture Tree is also not produced in these formats. When a report section is encountered that cannot be produced in the selected format, it is skipped. (A message is displayed at the beginning of the printing process telling you that one or more sections will be skipped.)

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

7-217


Publishing Web Pages

A Guide to Publishing Genealogy Web Pages with Legacy

By Jim Terry

Legacy has the most comprehensive Personal Web Page Creation system of any family history program. It lets you choose between five different styles of Web pages including: Ancestor Book, Descendant Book, Pedigree, Family Group and Individual. The Pedigree style creates a vertical pedigree chart that can be navigated with the mouse. All styles include a Table of Contents, Name Index and content pages that are extremely customizable. All individuals are extensively cross-linked between all pages.

Legacy also allows custom HTML embedding for advanced users who want to add buttons and other features. Web pages can include links to other sites, the GENDEX index, and downloadable GEDCOM files. (The GENDEX index allows the popular www.gendex.com site to automatically add all the names from the Legacy web site to its master index thus instantly creating access for other researchers around the world.) [Note: gendex.com was closed in early 2004 and is no longer available.]

The first step in getting your genealogy on the Internet is to generate your family history Web pages. The second step is to upload those pages to your Web site. This guide will walk you through these steps using the Kennedy database (sample.fdb) and uploading to the Internet using a utility called WS_FTP Pro.

Generating Web Pages

1. Open the sample genealogy database. From the Legacy menu bar, select Internet, from the File menu click "Create Web Pages..."

2. A Web Page Creation dialog screen appears with tabs for Project, Who to Include, What to Include, Other, Graphics, Formatting, Title Page, Links, Miscellaneous, and Wording. On the right side are radio buttons for selecting your Web page style: Ancestor, Descendant, Pedigree, Family Group or Individual. Choose the style you want.

3. Click the "Project" tab." The Project Name is the name of the folder where your Web pages will be saved. You can give your home page a customized title as well as a title for each subsequent page. If you have a street or e-mail address, include it on this tab. You can also customize your introduction here.

4. Next click the "Who to Include" tab. By default the starting person is the current (highlighted) individual in Family or Pedigree View. The options available vary with the Web page style you choose. If you are creating Ancestor or Descendant style Web pages, you can choose a different starting person by clicking the Charge button and selecting a new person from the Name List. You will also be able set the number of generations to be included. If you are creating Pedigree, Family Group or Individual stype Web pages, you can include everyone in your family file by selecting the first radio button. To include specified individuals, families, or lines, mark the "Selected Records in the Focus Group" radio button, click the View/Select Focus Group button, and make your choices.

5. Next click the "What to Include" tab. Check the items you want on your Web pages. Check the Suppress details for Living people option to ensure personal information about you and other living individuals is not included. Check the GENDEX Genealogical Index option to have the people in your Web pages included in the index of some eight million persons at www.gendex.com. (See Submitting to GENDEX.) If you wish to include a GEDCOM file, click the Select button and locate it on your drive. [Note: gendex.com was closed in early 2004 and is no longer available.]

6. Next click the "Graphics" tab. Select the kind of background, buttons, arrows and dividers you want on your page.

7. Next click the "Formatting" tab and select the way you want names and headings to appear on pages and in the index. Case for File Names: It is strongly advised that you select the option to "Convert to lower case letters" file names of your pages and graphics. This option, plus the FTP utility option to force filenames to lower case at the time you upload your completed web pages, will help make sure that all your links work. This is important because some web servers are case sensitive and any slight variation in case will result in broken links.

8. Next click the "Title Page" tab and select an image.

9. Next click the "Links" tab and add the address to your home page. This tab lets advanced users customize the links on the top and bottom of each page.

10. Lastly click the "Misc". tab and add information that will help Internet search engines, like Altavista and Yahoo, index your site. Adding information here is important if you want others to be able to find your Web pages. In the keywords box you may want to list all of the surnames you are researching (e.g. Alden, Allerton, Brewster, Mullins, Warren).

11. Now that you have selected who and what to include, the style, formatting and graphics, you can store these options by clicking Save button. They can be reloaded later when updating your Web pages.

12. To generate your Web pages click the Create Web Pages button. If you have customized Legacy for your Internet browser, you can see what your Web pages look like as soon as they are created. (See Customizing Legacy to Automatically View Your Web Pages.)

Uploading Your Genealogy Web Pages to the Internet

1. Before you try putting your Web ages on the Internet, contact your Internet Service Provider (ISP). Your ISP will make certain that you have server space for your pages and will tell you what directory to use.

2. The are many utilities for transferring files over the Internet. One of the easiest to use is WS_FTP Pro which is available at www.wsftp.com on the Internet. (See File Transfer Protocol Utilities.)

3. Start WS_FTP. The initial screen will look similar to the sample below:

4. Click the New button. In the New Site/Folder dialog box select FTP Site and enter the name of Internet address. This can be the host name. Click the Next button.

5. Enter the host name in the Host Name dialog box. Check with your ISP if you are uncertain what to put here. Click the Next button.

6. In the Logon Information dialog box enter your User ID and Password. Click the Finish button.

7. You will be returned to first WS_FTP screen. Make sure the connection setup you just created appears in the list and is highlighted. Click the OK button.

8. In a few moments, you will connect to your Internet site. The left half of the WS_FTP window shows the folders on your computer. The right half of the WS_FTP shows the folders on your Web server.

In the left window you will need to browse to C:\LEGACY\WEB\ to find the pages you generated. The folder will have the project name you entered earlier. Web pages are the files the have a .htm extension. Pictures have either a .gif or .jpg extension.

Click the Options button and set WS FTP to force lower case file names. (See Forcing Lower Case Filenames Filenames.)

9. Highlight the files on your computer (left window) that you want to transfer to the web server (right window). Click the right arrow button in the center.

10. When the transfer is complete close the WS_FTP Pro window. If you have difficulty, contact your ISP.

Forcing Lower Case Filenames

1. Check with your Internet Service Provider (ISP) if you have questions about upper/lowercase file name requirements.

2. When selecting options for creating Web pages, make certain to uncheck the Uppercase All File name References box (Internet, Create Web Pages..., Formatting tab, Convert to Lower Case Letters option).

3. Most FTP utilities have an option to force lowercase filenames at time of transfer. (For example, with WS_FTP click the Options button, select Sessions Options, check the box to Force Lowercase Filenames, and click Save.)

Submitting to GENDEX

If you want your data indexed at www.gendex.com you must first place your data on a Web server. Once your data is on the Web, in order to have it indexed at www.gendex.com you must provide, among the files online in your Web site, a GENDEX.txt file in a particular format designed specifically for automatic indexing (Legacy does this). You need to know:

1. The URL (Internet address) of your GENDEX.txt file

2. The URL of the "Welcome" page of your database

3. The "base URL" under which all your data pages can be found

Alternatively, you can go to www.gendex.com/gendex/, click the Access the Index link, and use the "Edit site information" form to submit the above information directly to the server. Submitting your data this way lets you set a password which will enable you in the future to update information associated with your site, such as the description of the focus of your data, the E-mail address someone can use to contact the maintainer of your data, etc. For further information email Gene Stark at gendex@gendex.com.

[Note: gendex.com was closed in early 2004 and is no longer available.]

Customize Legacy to Automatically View Your Web Pages

You can customize Legacy Family Tree to display your Web pages in your Web browser as soon as they are created. Here are the steps:

1. Start Legacy. From the menu bar select Options and from the Options Menu select Customize… .

2. From the Customize dialog box, click the Launch tab.

3. The top line of the Launch tab asks "Which Web Browser would you like to use with Legacy?" Click the Change button.

4. In the Default Browser dialog box, find the folder where your browser is located. Highlight the browser's executable file in the left window and click the OK button. (For example if you have Internet Explorer, the Browser field will now show the path and name C:\PROGRA~1\INTERN~1\IEXPLORE.EXE.)

5. Click the Save button to exit the dialog box.

6. When you finish creating Web pages you will get a message box that asks you "Would you like to view the Web pages in your browser?" If you click the Yes button, you can immediately view what your pages will look like when uploaded to the Internet.

File Transfer Protocol Utilities

The following FTP utilities are available from the Internet by downloading. This list does not constitute an endorsement by Millennia Corporation and is provided only for your convenience.

CuteFTP (www.cuteftp.com)

Evaluation version of this popular Windows client with drag and drop, broken download resume and more. Some features disabled after 30 days.

WS-FTP (www.ipswitch.com)

Very popular FTP program for Windows. Download a free trial version from the producers.

WS_FTP 6.0 (www.ipswitch.com)

Widely-used and feature-rich file transfer protocol software available for free trial from IPSwitch. Requires simple registration for demo.

WS_FTP LE (www.ipswitch.com)

Limited, freeware version of the popular FTP program from IPSwitch. Has no expiration date.

5-529


Purge Child Status Names

You are about to go through a process where all the child status names in the Master Child Status Name List that are not currently being referenced will be removed from the list. This is a good way to remove names that were misspelled and later corrected. There is an option to restore the original set of child status names after the unused names have been removed.

5-1325


Purge Marriage Status Names

You are about to go through a process where all the marriage status names in the Master Marriage Status Name List that are not currently being referenced will be removed from the list. This is a good way to remove names that were misspelled and later corrected. There is an option to restore the original set of marriage status names after the unused names have been removed.

5-1324


Purge Unused Addresses

You are about to go through a process where all the addresses in the Master List that are not currently being referenced will be removed from the list. This is a good way to remove addresses that were mis-entered and later corrected.

5-229


Purge Unused Child-Parent Relationships

You are about to go through a process where all the child-parent relationship names in the Master Child-Parent Relationship List that are not currently being referenced will be removed from the list. This is a good way to remove names that were misspelled and later corrected. There is an option to restore the original set of names after the unused names have been removed.

5-227


Purge Unused Event Type Names

You are about to go through a process where all the event names in the Master Event Definition List that are not currently being referenced will be removed from the list. This is a good way to remove names that were misspelled and later corrected. There is an option to restore the original set of event names after the unused names have been removed.

5-1321


Purge Unused Locations

You are about to go through a process where all the locations in the Master Location List that are not currently being referenced will be removed from the list. This is a good way to remove locations that were misspelled and later corrected.

5-1322


Purge Unused Picture and Sound Locations

You are about to go through a process where all the locations in the Picture/Sound List that are not currently being referenced will be removed from the list.

5-1327


Purge Unused Source Types

You are about to go through a process where all the source types in the Master Source Type List that are not currently being referenced will be removed from the list. This is a good way to remove names that were misspelled and later corrected. There is an option to restore the original set of source types after the unused types have been removed.

5-1323


Purge Unused Sources

You are about to go through a process where all the sources in the Master Source List that are not currently being referenced will be removed from the list. This is a good way to remove sources that were mis-entered and later corrected.

5-228


Purge Unused Surnames

You are about to go through a process where all the surnames in the Master Surname List that are not currently being referenced will be removed from the list. This is a good way to remove names that were misspelled and later corrected.

5-1316


Purge Unused Temple Names

You are about to go through a process where all the temple names in the Master Temple List that are not currently being referenced will be removed from the list. This is a good way to remove temple names that were misspelled and later corrected. There is an option to restore the original set of temple names after the unused names have been removed.

5-1314


Purge Unused To-Do Categories

You are about to go through a process where all the to-do category names in the Master List that are not currently being referenced will be removed from the list. This is a good way to remove names that were misspelled and later corrected. There is an option to restore the original set of names after the unused names have been removed.

5-230


Purge Unused To-Do Localities

You are about to go through a process where all the to-do locality names in the Master List that are not currently being referenced will be removed from the list. This is a good way to remove names that were misspelled and later corrected.

5-231


Questionnaire

The questionnaire is used when you want to get information about your family from another person. It is easy for another family member to simply fill in the blanks with what they know. You can customize the questionnaire to include specific information you want and how many children to prompt for.

To print a Questionnaire:

1. Choose Questionnaire from the Reports menu.

2. Set the options, as described below.

3. Click either Print or Preview to view the report.

Options

Title

The title is printed at the top of the first page and can look something like: "Jones Family Questionnaire."

Include Opening Paragraph

You can have the questionnaire printed with or without the opening paragraph text.

Include Christening/Baptism Line

You can have the questionnaire printed with or without a line for christening/baptism information.

Children

You can have the questionnaire printed with any number of child information sections.

LDS Information

To include prompts for LDS ordinance information, select this option. Lines will be included for baptism, endowment and sealing dates and places.

Other Information

You can specify how many blank lines you want to include for Other Information. Family members often know additional information that you will want.

Include Closing Paragraph

You can have the questionnaire printed with or without the closing paragraph text.

Lines

When formatting the page layout, you can have a horizontal line printed at the top and bottom of the page or a line all the way around, thus boxing in the information. You can also turn off the line printing if you want a cleaner look.

Page Setup

Click the Page Setup button to change page margins, print orientation, line spacing, paper size, border lines, heading and page numbering options, and footer options. See Page Setup for more information.

Fonts

You can specify the font name, size and style for the title, text and labels used in the questionnaire.

Opening Paragraph

The text for the opening paragraph is printed at the top of the first page and serves as an introduction to the questionnaire. You can include the purpose for which you are seeking information and a return address where the form is to be returned.

Closing Paragraph

The closing paragraph is printed at the end of the questionnaire and can be a summary of the information requested, a plea for the return of the form and a "thank you" for their time.

Where to Send the Report

The report can be output to various formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer-Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

Text File-Sends the report to a text file on either your hard drive or a floppy disk. You will be prompted for a drive and path.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

6-1123


QuickQualify

QuickQualify

Click the down arrow to the right of Submit and choose Quick Qualify Groups of People to bring up the QuickQualify window. The top part of this screen shows how many of each kind of ordinance you currently have qualified for submission. The lower half of the screen contains four tabs, Submit All, Submit Some, UnSubmit and Batch Submit. The options on each are described below:

Relatives

This option lets you quickly qualify your relatives for temple work:

Family Includes the currently highlighted individual, his or her spouse(s), and his or her children (from each spouse). You can also optionally include the Parents of the Current Individual, the Parents of the Spouses, Multiple Parents (if linked to more than one set), and the Spouses of the Children.

Ancestors Includes all the direct-line ancestors of the selected individual for a specific number of generations and even include the descendants of those ancestors if you want to include an entire branch of a family.

Direct-Line Ancestors (your primary responsibility)

Select this option to include all the direct-line ancestors of the current individual. You can also choose to include each ancestor's other spouses, brothers and sisters and their spouses (but not the ancestors of the spouses). Any spouses of the current individual are also included.

Entire Ancestor Line

Select this option to include every individual linked to the current individual starting on the ancestor side. This includes each ancestor's brothers and sisters, their spouses, their spouses ancestors, all the descendants of all the ancestors, etc...anyone linked to anyone on the ancestor side. (The descendants of ancestors will not come back down through the current individual although there is a possibility that the line could come down through a different branch and come back up to the current individual.)

Multiple Parents

If one or more individuals are linked to more than one set of parents (because of an adoption or something similar) and you want to include these other lines, check this option.

Descendants Includes the selected person's descendants which include his or her children from every marriage, their children from all of their marriages and so on for the indicated number of generations.

Descendants

Select this option to include all the direct-line descendants of the current individual. This includes each descendant's spouse(s). Any spouses of the current individual are also included.

Entire Descendant Line

Select this option to include every individual linked to the current individual starting on the descendant side. This includes each descendant's spouse(s). It also includes all the ancestors of the spouses and their descendants...anyone linked to anyone on the descendant side. (The ancestors of descendants will not come back up through the current individual.)

Everyone in the Entire Family Line Includes everyone connected to the current person. This means all of the individual's ancestors and descendants. It also includes all the descendants of the ancestors, ancestors of the descendants and all their spouses. Everybody linked in any way to the starting individual is included.

Submit All

This option lets you do three fairly large-scale submission operations:

Qualify Everyone in the Entire Family File Use this option to have Legacy try to submit all possible ordinances for all individuals and marriages in the entire family file. This might be a quick way to "see where you stand." After the process is complete, (which might take a lot of time for larger files), the qualification counts are displayed at the top of the form. Normally, you will not want to submit a large group of people to TempleReady in one file so, if the counts are over about 100, you might want to clear all the submissions by using the Unsubmit feature.

Qualify Everyone in the Current List This option works the same as the option above, however, it is only applied to the people in the current List. If you have used the Filter option to narrow the list to a subset of the family file, or if you are using a Search Results list, only the individuals in the list are submitted. An individual cannot be sealed to his/her parents if the parents are not in the list.

Re-Check Qualifications of Everyone Marked for Submission This option is used to go back and retest the qualification rules for everyone that has been marked previously for submission. This is most useful if you have done some editing of people's information since you submitted them.

Submit Some

With this option you can specify a group size and ordinance type and have Legacy run through the list looking for qualified individuals and marriages to fulfill the request. For example, you might want to look for 150 female Baptism/Endowments or 50 Sealing to Spouse who have already had their endowments done.

1. Specify the number of people you want to find in the Qty field.

2. Select the type of ordinances you want to submit. These can include:

Baptism/Endowment

Seal to Parents

Seal to Spouse

All Ordinances

Seal to Parents if Endowment done

Seal to Spouse if Endowment done

If you choose Baptism/Endowment, you can have any qualifying Sealing to Parents and Sealing to Spouse for the people done also. For example, if you are looking for 50 people qualified for Baptism/Endowment, if you check either the Include Sealing to Parents or the Include Sealing to Spouse box, these ordinances will be submitted, if qualified, in addition to the Baptisms and Endowments. If you don't check either of these boxes, Legacy will only submit qualified Baptisms and Endowments.

3. Now tell Legacy if you would like to bring the current list of qualified ordinances up to the requested quantity or if you would like to add the requested quantity to the current list. If you choose Add this many more to Qualified Count (if possible) option, Legacy will add the quantity requested in addition to any that may already be qualified. Choosing Bring Qualified Count up to this number (if possible) tells Legacy to bring the total number of qualified ordinances up to the desired quantity.

4. Make sure the Gender setting is correct. You can limit the operation to Males or Females or Both. Click on the appropriate option button.

5. Choose where you want to look for qualified people. You can either limit the search to the Current List Only or have Legacy look in the Entire Family File. (If you are only looking in the current list, other people, not in the list, may be submitted in some cases. For example, if you are looking for qualified Sealing to Spouse ordinances, both spouses will be marked for submission even if one of them is not in the list.

6. Click Qualify Group at the bottom of the window. Legacy now starts searching for qualifying ordinances, marking them for submission, until the desired quantity is reached. The progress bar and ordinance counts at the top of the window show how things are proceeding.

UnSubmit

Use this option to Unsubmit people you have already qualified to submit.

1. Choose the type of group you want to remove submissions from. Each type is described below.

2. Click Remove Qualifications at the bottom of the window.

Group Types

Unsubmit Everyone in Entire Family File Use this option to clear out all the submissions on all of the people and families in the family file. It lets you start over again.

Unsubmit this number from the Entire Family File Here you can specify the number and type of ordinance to remove. The ordinance type can be set to: All Ordinances, Seal to Parents, or Seal to Spouse.

Unsubmit Everyone in the Current List This will clear out all the submissions on everyone in the current list only. If you have filtered the list to a smaller subset, only those in the list will be affected. (If a spouse or parent involved in a sealing is not shown in the list, they will be unsubmitted also.)

Unsubmit this number from the Current List Use this option to remove a specific number of qualified submissions from the list. For example, if you want to submit only 100 baptisms and endowments and you find that you have 150 marked for submission already, you can remove 50 by typing 50 into the Qty field, selecting the All Ordinances option from the Type combo box and then clicking Remove Qualifications. This is a lot easier than using the UnSubmit button on 50 separate individuals in the Name List.

Batch Submit

This feature is used for making a large submission broken up into smaller files.

1. Choose the group you want to work with. You can select either to Work from Entire Family File or Work from Current List Only.

2. Enter the number of people you want to include in each group. Do this in the People in each Group field. This can be anywhere from 1 to 9999. (TempleReady doesn't seem to handle batches over about 1,000. Also, depending on the availability and speed of computers at the Family History Center where these batches will be processed, you may want to (or be required to) limit the batches to 100 or less.)

3. Enter the maximum people you want to qualify in the Up to a total of: box.

4. Enter up to four characters that you would like to put at the beginning of the GEDCOM files that will be produced. This field is at the bottom of the Batch Submit tab area. As an example, if you were to enter DAVE into this field, Legacy would create GEDCOM files named from DAVE0001.GED to DAVE9999.GED.

5. To begin the file creation process, click Start Batch Processing. Legacy will then start at the top of the file and work down until it finds the request group quantity that are qualified for submission. This group is then exported, marked as Submitted in the date fields and then the next group of qualified people is found. This continues until the total count is reached or you run out of names

The generation of these file using the Batch feature will be many times faster than having to do each file manually. Faster even than using the Submit Some feature.

Here is an example of how to use this feature:

Let's say you have a large family file where there are about 10,000 people without ordinance information recorded. Before you get down to actually submitting names to the temple, you want to first see how many of these people have had their work done already. You want to create several good-sized batches to run through TempleReady to see what has been recorded in the Ordinance Index by other people doing work. In this case you might want to set a group size of somewhere between 200 and 1,000. (If the Family History Center (FHC) is crowded and only has a few slow 386 computers, you had better keep the size small. If the Center is not crowded and they have nice fast Pentium computers, you can make the groups larger.) After the GEDCOM files have been produced, take them to the FHC, run them through TempleReady and then use the resulting printout to record the ordinance dates and temple that have been completed in the past.

When creating TempleReady submission in Batch mode, a log file is also written out that shows the date created, file name and "Submitted" entry for each file in the batch. The log file is called Batch.txt and is created in the same folder as the Legacy.exe file. The file looks like this:

04-20-2008 D:\LEGACY7\DATA\x040001.ged Submitted 20 Apr 2008 (1) #1

04-20-2008 D:\LEGACY7\DATA\x040002.ged Submitted 20 Apr 2008 (1) #2

04-20-2008 D:\LEGACY7\DATA\x090001.ged Submitted 20 Apr 2008 (2) #1

04-20-2008 D:\LEGACY7\DATA\x090002.ged Submitted 20 Apr 2008 (2) #2

04-20-2008 D:\LEGACY7\DATA\x090003.ged Submitted 20 Apr 2008 (2) #3

04-20-2008 D:\LEGACY7\DATA\x090004.ged Submitted 20 Apr 2008 (2) #4

04-20-2008 D:\LEGACY7\DATA\x090005.ged Submitted 20 Apr 2008 (2) #5

Using this log file you can see which batch to display if you want to see the names submitted for a certain GEDCOM file name. (See Search and Remove `Submitted' for more information on displaying batches.)

The QuickQualify screen can be reached by clicking QuickQual on the Temple tab of the Name List. (The Name List can be displayed by clicking the Name List [image] icon on the main window.)

5-17


Read Temple Report File

1. Make sure the desired drive and subdirectory have been selected.

2. Select the name of the TempleReady Report file you want to read, or, in the File name: box, type the name of the file. This will have a file extension of .PRN. (See Marking Cleared Submissions for more information.)

3. Click OK.

5-36


Read Text File

To select a Text File to Read into a Note:

1. Click the Read... button on the Note window. The Read Text into Note dialog appears.

2. Make sure the correct drive and subdirectory are selected and then choose the text file you want to load and then click OK (or just double-click the file name).

5-1301


Reading the Temple Submission File

A Temple Submission File contains the names of individuals and families that have one or more ordinances cleared for temple work. It is created by the TempleReady program at a meetinghouse of the Church of Jesus Christ of Latter-day Saints. Legacy reads this file, (or the backup file that was offered) and marks the ordinance dates as "Cleared" so you will know that they have been actually submitted to the temple and so they won't be submitted again by mistake.

To read a Temple Submission File:

1. Choose TempleReady / Read Temple Submission File from the File menu.

2. Select the Temple Submission File you want to read. This will have either a ".SUB" or ".BAC" file extension.

3. Legacy scans through the file and shows you when it was created and how many of each type of ordinance it contains.

4. Type the entry you would like to make in the cleared ordinance date fields. It is suggested that you put the word "Cleared" and the date (the date taken from the Temple Submission File). Be sure the Include Date checkbox is checked to include the date.

5. Click Read the File. Legacy reads in the Temple Submission File and places the specified marking in all the cleared ordinance date fields for the individuals and families contained in the file.

Legacy checks to make sure you are reading a Temple Submission File that matches the current Family File. If the names, RINs and marriage dates don't match exactly, Legacy prompts you for permission to continue.

(Legacy can also read a TempleReady update file. This allows Legacy to automatically read the ordinance information that has been already done and place it in your family file. See Reading TempleReady Update Files .)

5-1253


Recording Sounds

Any picture can have a sound file associated with it. Sound files are files with a .WAV extension. To attach a sound file to a picture, click Sound... from the Display Picture window. The Sound Center box displays, as shown above.

Loading a Sound File

To load an existing sound file:

1. Click the Load button.

2. From the Load Sound File dialog box, select the desired file.

3. Once it is loaded, you can play the sounds by clicking the Play button.

4. Click OK to attach this sound file to the current picture.

Recording a New Sound File

To record a sound file, you must have a setup that includes a microphone and a sound board in your computer.

To begin the recording process, click Record. You can record up to two minutes.

When you are done, click the Stop button.

You can play the recorded sound back by clicking the Play button.

You can record over the existing file by clicking the Record button again.

When you are satisfied with the recording, click Save and then select the path to save the sound record.

The Sound Center window is reached by clicking the Sound… button on the Display Picture screen. (The Display Picture window is displayed by clicking the Picture button on the Picture Gallery screen which is reached by clicking the Pictures button on the Family or Pedigree Views.)

5-1166


Register Report

Descendant Book Report

A Descendant Book Report is a book-style report that begins with a specific person and moves forward through the person's descendants for a given number of generations. This type of report describes each person in a narrative format and gives each person a number. The starting individual is given a number of 1. From then on, each person encountered is assigned the next higher number.

To create a Descendant Book Report:

1. From the Report menu, choose Descendant Book. The Options window is displayed.

2. Set the options, as described below.

3. Click either Print or Preview to view the report.

Options Tab

Missing Information Space-Inserts an underlined space so that missing information can later be filled in for given names, surnames, dates and places.

Number of Generations-Number of generation to include in the report. A 3-generation report would include an individual, his children and his grandchildren.

Book Format-Choose between Register or Modified Register. (In a Register Report children that themselves have no children are not numbered, while in Modified Register Reports these children also are numbered.)

Table of Contents-Legacy will generate a Table of Contents listing the starting page for each generation included in the report. You can specify whether or not you want to have leaders on the page numbers.

Main Entries-Normally, only individuals who have children are given their own main block of information. Otherwise, they are just listed as children of their parents. You can also specify that individuals with either children or spouses be listed in a main information block or that all individuals have a main entry. You can also choose to include the direct line back to the starting ancestor. This might look like this:

James R Wilson (Robert26, James14, Robert6, Brigham1)

You can also choose to show the spouses for children who will have a main entry.

Page Layout Tab

New Generation On Each Page-Starts each generation on a new page.

Print Names in Bold - Prints each name appearing in the report in a bold font.

Paragraph Indents-The distance to indent each type of paragraph included in the report.

Custom Report Spacing - Lets you adjust the amount of blank line space to be included above the various report sections. See Report Line Spacing for more information.

Heading Layout Tab

Title for Page 1-The title that is printed only at the top of the first page of the report, after the title page. You can also embed replaceable fields within the title text. For example, "Report for [name]". The [name] field will be replaced with the person's name when the report is generated. See Report Title Options for a complete list of fields available.

Headings-The title that is printed at the top of all the pages after the first page. You can also embed replaceable fields within the title text. For example, "Report for [name]". The [name] field will be replaced with the person's name when the report is generated. See Report Title Options for a complete list of fields available.

By default, when you open this window, the two title fields will default to "Descendants of [Fullname]". You can customize either title by adding [replaceable field names]. (See Report Title Options for a complete list of fields available.) The fields will be saved and restored each time you open the Book Report window.

Subtitles-Specifies the type of generation subtitles printed. These can include the generation number (Generation One, Generation Two) or the Relationship of the generation (Parents, Grandparents) or both (Generation Two, Parents). You can also specify the position of the subtitles as being left- or center-justified.

Wording Tab

You can specify phrases when creating the narrative paragraphs of the report. These include:

Individual Events. For example, Noted events in [his/her] life were:

Marriage Events. For example, Noted events in their marriage were:

Children (if couple was married). For example, Children from this marriage were:

Children (if couple was not married) For example, Their children were:

General, Research, Medical, Marriage, Birth, Christening, Death, and Burial Notes

The Individual and Marriage Event and the Children wording may include embedded fields that are replaced during the generation of the report. For example, The events for [firstname] were:. (See Report Title Options for more information and a complete list of the fields available.)

Report Options

For a complete list and explanation of all the report options available for this report, including items to include on the report, formatting options, pictures, sources, page setup, headers, footers and font selection, click here .

Index Generation

By selecting the checkbox in the upper-left corner of the Index Options button, you can have Legacy generate an alphabetical index for the report and an optional Location index. This is particularly useful when you are printing a large number of consecutively numbered reports. The index includes each person who is shown on each page and what position they occupy on that page. The index can be lined or unlined and printed in one, two or three columns. Click the Index Options button to make changes in the index format. (See Index Options for more information.)

Title Page

By selecting the checkbox in the upper-left corner of the Title Page button, you can have Legacy generate a title page for the report. Click the Title Page button to set the title page options. These include:

Title-The title on the Title Page.

Subtitle-The subtitle that prints at the bottom of the Title Page.

Lines-Dividing lines across the top, bottom and sides.

Picture-You can specify to print a specific picture on the Title Page.

Caption-The caption you want to print under the picture.

Size-The picture can be printed small, medium or large.

Shadow-You can have a drop-shadow behind the picture.

Where to Send the Report

Descendant Charts can be output to various formats. Make your choice by clicking on the appropriate option button in the lower right corner of the Report Menu window. The choices are:

Screen / Printer Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button. (See Printing below.)

Rich Text File Sends the report to a disk file containing all the formatting options such as bolding, indents, fonts and font sizes. It also contains all the index and table of contents marks. This file can then be loaded into your favorite word processor for further editing and formatting.

Text File Sends the report to a text file on either your hard drive or a floppy disk. You will be prompted for a drive and path. (Note: The Index, Table of Contents, and Title Page options are not available when using the Text File output format.)

HTML File Sends the report to a HTML file that can be used on a web site or sent as an e-mail message. You will be prompted for a drive and path. (Note: The Index, Table of Contents, and Title Page options are not available when using the HTML File output format.)

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

For more information on the output options, see Report Output Formats .

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

See Also:

Family Group Records

Descendant Reports

Pedigree Charts

Individual Reports

Timelines

Ancestor Reports

Lineage Reports

Ahnentafel (Ancestor) Book Generation

Descendant Narrative Book Generation

Name Tags

Address Labels

To-Do Report

5-1155


Relationship Calculator

The Relationship Calculator is reached from the Tools menu by selecting Relationship Calculator…

The calculator requires two different individuals to be selected; one on the left and one on the right. When the calculator is first opened, the person on the left is automatically filled in with the current person from the Family or Pedigree View. The person's name, birth and death information is shown in the box at the lower-left corner of the window. If this person is one of the individuals you want to use, all you then need to do is select the person on the right side of the calculator. If you want to change the person on the left, click Select Left and choose from the Name List. If you want to select a person using their RIN number, right-click on Select Left and indicate the RIN to load. Next, select a person for the right side. Again, this can either be done by clicking Select Right and choosing from the Name List or by right-clicking Select Right and entering a RIN.

Swapping Places

Legacy calculates how the person on the left is related to the person on the right. In the case of cousins this will always be the same either way. However, with more lineal relationships, such as grandparents and grandchildren or aunts, uncles, nephews and nieces, the left-right position has an effect on the outcome. You can change the positions by clicking Swap. Doing so automatically recalculates the relationship without having to click Calculate Relationships again.

Calculate the Relationship

Once both sides are filled, click Calculate Relationship. Legacy then starts the process of checking for common ancestors. Two people are always related by finding a common ancestor. (Sometimes one of the two people is the common ancestor, as in a mother and daughter, or grandfather and grandson.) Depending on the size of your family file this process can take a while. Two people can be related in many different ways by going up through all the lines of accent. For example, if you have lines that go back into European royalty, two people can be related in thousands of different ways. While Legacy is working it shows the current generations being checked at the middle-right and -left of the screen. This can give some indication of how long the process will be. On smaller family files the process is very fast.

Common Ancestors

When Legacy completes the analysis, all the common ancestors found are displayed in the Common Ancestors box at the top of the window. They are ordered in closeness of relationship with the closest at the top. The top line is highlighted and the relationship through this common ancestor is displayed in the upper-right corner.

The number (or numbers) at the end of the Common Ancestors label indicates how many common ancestors there are. If there are two numbers, for example (3 - 2), it means that three common ancestors were found but after removing duplicates, there are only two. (See the Remove Duplicates option below.)

Descent from Common Ancestor

Below the Common Ancestors box are two more boxes titled Descent from Common Ancestor. These two boxes list the direct line descendants from the highlighted common ancestor down to the selected individuals. If there is more than one common ancestor in the top box, highlighting each one changes the descent display in the boxes below.

Options

Print-Lets you format and print a Relationship Chart (See Relationship Chart for more information).

Remove Duplicates-Runs through the Common Ancestor list to see if any of the lines are exact duplicates.

Zoom-Lets you select the font size to be used when displaying the calculator window.

Tag Relationship Line-Tags each individual from the highlighted common ancestor down through the descendants to each of the two people who's relationship is being calculated. You can choose to tag #1 through 9 (1 through 3 in the Standard Edition of Legacy).

Limit To…-When two starting individual end up having hundreds or thousand of different relationships, you can limit the number of relationships calculated to something more manageable. You can show All Common Ancestors, or the Closest 10, 20, 30, 50 or 100 Unique Common Ancestors.

Show RINs

Select this box (in the lower-left corner) if you want to display and print the RIN numbers at the end of each name.

5-101


Relationship Chart

Report Options

Clicking the Print button next to the Options button at the bottom of the Relationship Calculator opens the Relationship Chart window where you can customize and print a chart showing how two people are related. The chart starts at the top with the common ancestor and continues on down the left and right showing the lines of descent to the selected individuals.

There are many options you can choose when creating a Relationship Chart. Each option is described below:

Items to Include

RIN Numbers-The Record Identification Number (RIN) of each individual.

MRIN Numbers - The Marriage Record Identification Number (MRIN) of each marriage.

Dates-Which dates and in what format they should be displayed after the names.

Marriage Date-Include the marriage date of couples.

Pictures-Include the preferred picture for the direct-line descendants.

Boxes

Put Boxes Around Individuals-Surround each individual or couple with a lined box.

Choose the Box Style-You can choose from 14 different box styles.

Shadowed-Put a drop-down shadow behind each box.

Box Width-The width of the surrounding box.

Box Indent-How far the box is indented from the left and right margins.

Box Spacing-The vertical separation distance between successive boxes.

Box Color-The fill color for the boxes. Click Choose to select a color.

Text Color-The color of the text printed inside the boxes. If you have selected a dark color for the box fill, you should choose a lighter color for the text. Click Choose to select a color.

Title of Report-The title to appear at the top of each page of the Relationship Chart.

Page Setup

The Page Setup screen allows you to change margins, paper orientation, paper size, borders, headers, page numbering and footers. (See Page Setup for more information.)

Printer Setup

Lets you change the page size before generating the report. You can also change the target printer and its specific settings.

Change Fonts

You can specify the font name, size, and style to be used in each section of the chart. See Report Fonts for more information.

When you have set all the options for the relationship chart printout, click either Preview to see an on-screen view of the chart before actually printing, or click Print to have the chart sent directly to the printer.

Print Current Relationship or All Relationships

Two individuals can be related in more than one way. Your great great grandmother on your mother's mother's mother's side may have been the wife of your great great grandfather on your father's side. People can be related in dozens or even hundreds or thousands of ways. You can either print the currently highlighted relationship on the Relationship Calculator or print every relationship in the list.

Each on a New Page-Starts each relationship chart on a new page.

Where to Send the Report

The report can be output to various formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer-Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

Text File-Sends the report to a text file on either your hard drive or a floppy disk. You will be prompted for a drive and path.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

7-100


Relationship Diagram

The Relationship Diagram shows a graphical representation of how people are related to a specific person. The starting person is called the Source. The diagram shows the various names of several generations of ancestors and descendants.

To print a Relationship Diagram, choose Blank Forms > Forms Center > Relationship Diagram… from the Reports menu. The diagram is available in several different languages.

6-2196


Relationship Report

The Relationship Report prints a list of all people in the Family File that are related to the Source person. It also includes their spouses. (If you have not yet built the Relationships for your Family File, you must do so before this report can be printed. To build Relationships, choose Relationships... from the Tools menu.)

Page Setup

Click the Page Setup button to change page margins, print orientation, line spacing, paper size, border lines, heading and page numbering options, and footer options. See Page Setup for more information.

Font Size

Click the Change Fonts button to select a different font or font size for the report. See Report Fonts for more information.

When you are ready to print, click either the Preview or Print button.

The Relationship report screen is reached by clicking Relationships from the Report menu.

5-1185


Renaming a Family File

To change the name of an existing family file, make sure you have the file open in Legacy and then choose Rename Family File… from the File menu. Enter the new name and click Save.

Note: If you change the folder on the "Enter a Name for the Family File" screen while you are changing the name, the family file will be both renamed and moved to the new folder.

6-252


Renumbering RINs

Renumbering RINs and MRINs

The Renumber RINs screen is reached by choosing Renumber RINs from the Tools menu.

Background

Each individual and marriage record in a family file is assigned a unique record number when it is added. If all you did was add new records, these numbers would always be sequential with no holes. But, in reality, numbers are abandoned when you delete people or merge duplicate records together. In theory this does not cause any problems. Many people, however, would like to keep the numbers as small as possible and so Legacy provides a way to manage this.

The first way that Legacy manages the reuse of abandoned record numbers is with an option in the Customize area that tells Legacy to fill in the unused numbers whenever new records are added. This option is set by choosing Options > Customize and then going to the Data Defaults tab and selecting the Reuse Abandoned RINs at the center-left. This takes care of most of the situation. But sometimes you might want to take a more proactive measure to fill in a lot of "holes" created by a large merge. Here is where the Renumber RINs option comes into effect and gives you many choices.

Both Individual and Marriage record numbers can be changed.

Individuals

Renumber Current RIN # to: ______ - Use to change the RIN of the current individual to a different number. When the change is made the person that was using the new number gets the old number. For example, if you take a person with a RIN of 16 and renumber that person to #1, the person that had #1 will now be #16. They just swap numbers. If no one had #1 then #16 is just changed to #1 leaving #16 as unused. This option is usually used to renumber a few people at the beginning of a file. For example, if your mother gave you a copy of her file you might load it in, find your name and renumber yourself to #1. You might then renumber your spouse to #2, your parents to #3 and #4, and so on. After a couple generations it just doesn't matter any more so you stop.

Fill Missing RINs from RINs greater than or equal to: ______ - Takes records from the end of the file that are numbered greater than or equal to the cutoff point you specified and renumbers them to fill in holes below your cutoff point. This fills in the holes without changing any of the RINs below your cutoff number. (This might not fill all the holes below your cutoff point if there are not enough numbers above it. You also might end up with holes above your cutoff point.)

Fill all Missing RINs from highest RINs - Takes records from the end of the file and renumbers them to fill in all the holes. The end result is that there are no more holes left in the family file. They are all filled in.

Marriages

Renumber Current MRIN # to: ______ - Use to change the MRIN of the current marriage to a different number. When the change is made the marriage that was using the new number gets the old number. For example, if you take a marriage with a MRIN of 50 and renumber that marriage to #1, the marriage that had #1 will now be #50. They just swap numbers. If no marriage had #1 then #50 is just changed to #1 leaving #50 as unused. This option is usually used to renumber a few marriages at the beginning of a file. For example, if your mother gave you a copy of her file you might load it in, find your marriage and renumber it to #1. You might then renumber your parents to #2, your grandparents to #3 and #4, and so on. After a couple generations it just doesn't matter any more so you stop.

Fill Missing MRINs from MRINs greater than or equal to: ______ - Takes records from the end of the file that are numbered greater than or equal to the cutoff point you specified and renumbers them to fill in holes below your cutoff point. This fills in the holes without changing any of the MRINs below your cutoff number. (This might not fill all the holes below your cutoff point if there are not enough numbers above it. You also might end up with holes above your cutoff point.)

Fill all Missing MRINs from highest MRINs - Takes records from the end of the file and renumbers them to fill in all the holes. The end result is that there are no more holes left in the family file marriages. They are all filled in.

To apply the renumbering option you have selected, click Apply in the upper-right corner. After confirmation, the renumbering is done.

You can also create a log file of all the changes made by checking the Log all changes to a text file option. Each renumbering is recorded in a file called RINLog.txt in the Legacy program folder. The file is not erased by Legacy. Each renumbering is appended to the end with the current date. (If you keep printed copies of records containing RINs and MRINs, and especially if you share them with others, this RINLog.txt file will be helpful in avoiding confusion.)

5-106


Replacement

When you are doing a Search and Replace , the Replacement screen is displayed showing you the found text and how it will look if replaced. If you like what you see, clicking Replace substitutes the new text for the old text and then searches for the next occurrence. If you want to skip the displayed replacement, click the Skip button. If you are confident that the replacements are working correctly, you can click Replace All. Legacy then finds all the remaining matches and makes the replacements automatically without stopping.

5-56


Report Fonts

Select the fonts to be used on reports. You can choose the font, font size, and its attributes.

To change a font:

1. Click the button to the left of the font name corresponding to the section of the report you want to change. A font dialog box appears.

2. Choose the name of the font you want to use.

3. Choose the font size.

4. Choose the font attributes, such as bold, italics and underlined.

5. Click OK.

If you only want to change the attributes of a particular font, you can select or clear the corresponding checkboxes to the right of the font name.

5-60


Report Line Spacing

The Report Spacing screen is reached by clicking the Custom Report Spacing button on the Page Layout tab of the Report Options screen for Ancestor , Descendant , Descendant Narrative , and Multiple Lines of Descent book reports.

You can manually adjust the line spacing to be included above all the various book report sections. The adjustments can be made in quarter-line increments by using the small up and down arrows to the right of the desired report section lines.

You can save a particular set of spacing settings by clicking the Save button. Previously saved settings can be reloaded using the Load button. Click the Reset button if you want to return all the spacing values to their defaults.

6-256


Report Menu

The following standard reports are available from Legacy. Click on the report name for a complete description.

Combine Many Reports into One Book

Publishing Center

Chart Reports

Family Group Records

Descendant Reports

Pedigree Charts

Individual Reports

Timelines

Ancestor Reports

Lineage Reports

Book Reports

Ancestor Book

Descendant Book

Descendant Narrative Book

Blank Charts

Questionnaire

Research Logs

Forms Center

Miscellaneous Reports

Address Labels

Calendar Report

Event Report

LDS Ordinance Report

Location Report

Name Tags

Potential Problems Report

Relationship Report

Source Citation Listing

Surname Summary

To-Do Report

USA County Verifier

Other Reports

Click here for a complete list of all the reports that are available in Legacy and how to get to them.

Report Output Formats

Click here for a list of all the support report output formats available in Legacy.

5-1124


Report Options

Clicking the Report Options button on many of the report menus opens the Report Options window where there are eight tabs that each contain several options that you can use to customize the printout. Only the options that apply to the current report are enabled. The remainder are grayed out. Each tab and its options are described below:

Include Tab

The following information can be included in the report by checking the box associated with it:

Address for Birth, Chr, Death, Burial, Marr.-The address entered for these events.

Alternate Names-Alternate given names and surnames included in the report.

Ancestral File Numbers-Ancestral File Numbers and user ID numbers.

BEPSC LDS Ordinance Marks-If you are printing a Pedigree Chart you can include these markers to indicate which ordinances have been completed for each individual and marriage.

Birth and Death Dates-Birth and death dates after names. This includes parents, spouses, and children.

Cause of Death-The cause of death as listed in the Medical notes.

Child Status-Adopted, Illegitimate, Foster, etc.

Child-Parent Relationships-Any child-parent relationship other than Biological (the default).

Children of Each Spouse-Show all the children from each marriage. You can also include blank space for addition children to be hand-written later.

Christening Date and Place-Christening information.

Last Modified Date-The date a person's record was last changed.

LDS Ordinance Information-Dates and Temple information for LDS ordinances. If you are printing a Family Group Record, the information can be printed along the right edge of the report.

Marriage Date and Place-The date and location of the marriage.

Marriage Status-The ending status of the marriage (divorced, annulled, etc.). This is not printed if the status is "Married."

Other Parents-List of any other parents an individual is linked to.

Other Spouses-List of other spouses' names.

RIN & MRIN Numbers-The Record Identification Number (RIN) of each individual and the Marriage Record Identification Number (MRIN) of each marriage.

User ID #-The custom user ID numbered.

Event Information-Include the name, date, and description of each event associated with an individual. Depending on the report style, you can choose to print event information for the individual, marriage and children. If you have marked some events as Private, they are excluded from the report by default. If you would like to include them in this report, select the Include Private Events options.

Event Pictures-Add event pictures to event information. (This option is also found on the Pictures tab. They are linked together. You can select this option in either place.)

Event Addresses-The address entered for each event.

Include Events Marked "Private"-Include individual events that are checkmarked Private.

Include Master Events Marked "Private"-Include all individual events based on master events that are checkmarked Private.

Address Information-The address entered for the individual.

Notes-Include the General, Research, Medical, Marriage, and Spouse notes entered for a person or marriage. Private notes are suppressed unless specifically requested.

Format Tab

These options affect how the report looks:

Boxes Around Individuals-Draws boxes around individual information on Pedigree, Ancestor, and Descendant reports. You can specify a background shadow, box color and corner style for the boxes also.

Don't Repeat Duplicate Lines-Duplicate ancestral lines can result from direct ancestral line relatives, two or more generations back, marrying each other. For example, let's say your great great grandfather was married twice. Three generations later, his great grandchild from his first wife married his great grandchild from his second wife. This results in your mother and father each having the same great grandfather. Stranger things have happened! When this happens, an ancestor style report will begin printing duplicate lines. Legacy recognizes when this situation occurs. If this option is selected, the duplicate line is identified on the report and is suppressed, saving a lot of paper.

Don't Split Children Over Page Breaks-Assures that the information for each child does not begin near the bottom of a page and then continue to the next. (This option is only applicable to Family Group Records.)

Generation Level Numbers-Includes the generation number before the name when printing Ancestor and Descendant charts.

Highlight Direct Line Children-When printing a Descendant Chart, the names of the direct line individuals are highlighted. (The direct line children are marked as part of the Set Direct Line as Preferred option. See Set Preferred Line for more information.)

Lined Report-Adds vertical and horizontal lines to certain reports.

Leaders-Descendant charts can have dotted leader lines preceding each name. This is a great format if you are planning on sending the report as an email message.

Pack Information On One Line-Appends all selected fields on one line when printing a Descendant Chart.

Project Average Life for Living Individuals-Extends the life bar out to a specified number of years for individuals who are still living when printing a Timeline report.

Use Quoted Names for Narratives-If names have been entered within quotation marks, use them in narrative sections. For example, William "Bill" Martin would use Bill in narrative paragraphs.

Removed Quoted Given Names-Exclude quoted given names. William "Bill" Martin would appear as William Martin.

Remove One or More Leading Commas-Delete leading commas from location names that have any number of commas at the beginning. If this option is selected ", King, Washington" becomes King, Washington in reports.

Remove Two or More Leading Commas-Delete leading commas from location names if there are two or more. If this option is selected ", , Nebraska" becomes Nebraska in reports.

Blank Line Removal-Specifies the type of blank line removal when printing a Family Group Record.

Page Numbering-Determines the page numbering when printing batches of Family Group Records or Individual Reports. You can either have each individual's report restart at page 1 or number all of the reports consecutively.

Shaded Subtitle Boxes-Prints a background gray color behind the name field on Family Group Records and Individual Reports.

Slashes Around /Surnames/-If this option is selected, surnames are set off with slashes ("/Smith/" instead of "Smith").

Summary Style-A more open format available when printing Individual Reports.

Suppress Details for Living-Select this option to remove all details from living persons, except their name. This protects the privacy of living individuals who may not want personal information made public.

Change Name to "Living"- To provide complete anonymity, you can have the names changed to "Living" when suppressing the details of living people.

Uppercase SURNAMES-If this option is selected, surnames are set off in uppercase letters ("SMITH" instead of "Smith").

Use Short Location Names-Uses the short location field from the master locations instead of the long name. This is useful for reports that don't have much room for the locations, like the Pedigree Charts.

Event Format-If you are using the Deluxe Edition of Legacy you can have the events printed in a sentence format defined for each event type. Otherwise the events are printed in a list style format with either leading numbers or bullet points.

Event Addresses-You can include the Phone Numbers, E-mail addresses and Home Page URLs on the reports.

Privacy Tab

Privacy is of great concern when printing reports and books. Legacy provides many options so that you can suppress and eliminate sensitive information, individuals, and marriages. See Privacy Settings for more information.

Suppression of Living Individuals and Their Families

Suppress Details for Living People - Select this option to remove all details from living persons, except their name. This protects the privacy of living individuals who may not want personal information made public.

Change Name to "Living"- To provide complete anonymity, you can have the names changed to "Living" when suppressing the details of living people.

Exclude Living People Totally - Removes the person from the report all together. They are treated as if they are not in your family file at all. If you are doing an ancestor style report, any ancestors of the living person are also left out. In like manner, any descendants of a living person are also excluded. Non-direct-line spouses of a living person would not be included.

Suppress Details for Deceased Spouses of Living Individuals - This option removes the detail information from all dead spouses or partners of living individuals. Only their names are shown.

Change Name to "Deceased"- To provide complete anonymity, you can have the names changed to "Deceased" when suppressing their details.

Suppress Details for Deceased Children of Living Individuals - This option removes the detail information from all dead children of living individuals. Only their names are shown.

Change Name to "Deceased"- To provide complete anonymity, you can have the names changed to "Deceased" when suppressing their details.

Override Privacy Settings

Include Private Individuals - If you have marked one or more individuals in your family file as Private, they are included in the report but their detail information is suppressed and their names are shown only as "Private." If you would like to include their names and information, select this option. See Information Screen .

Include Invisible Individuals - If you have marked one or more individuals in your family file as Invisible, they are excluded from reports by default. It is as if they do not exist. If you would like to include them, select this option. See Information Screen .

Include Private Marriages - If you have set a marriage or partnership to Private, it is excluded from reports by default. It is as if the marriage does not exist. If you would like to include these marriages, select this option. See Marriage Information .

Include Private Child-Parent Relationships - If you set the Child-Parent relationship between a child and a father or mother to Private, the relationship is excluded from reports by default. It is as if it doesn't exist. If you would like to include them, select this option. See Editing Children .

Include [[ Private ]] Notes - Include any parts of notes that have been marked as private using the double opening [[ and closing ]] square brackets. You also have the option to remove the double brackets. See Notes .

Include Events Marked "Private" - Include individual events that are checkmarked Private. See Add or Edit an Event .

Include Master Events Marked "Private" - Include all individual events based on master events that are checkmarked Private. See Add or Edit Event Definition .

Automatically Resetting Privacy Options

The default setting for printing Private information on reports is Off. In other words, you have to specifically check the Include Private ... options to have private individuals and information included on a report. If you would like to have your setting for printing Private information saved when you leave the report menu and restore then next time you open it, choose Retain the setting until changed. If you want the printing of Private information turned back Off each time you exit the report menu, choose Reset to Off each time the report menu is opened. (This is the safest setting to use as it is easy to forget that you had temporarily turned it On.)

Pictures Tab

Pictures of Husband and Wife-Prints the preferred picture (if any) for each individual.

Pictures of Children-Prints the preferred picture (if any) for each child on certain reports.

Event Pictures-Add event pictures to event information. (This option is also found on the Include tab. They are linked together. You can select this option in either place.)

Pictures to Print-You can choose to print all the pictures marked as Preferred, only Preferred pictures that are also Tagged, or Preferred picture that are not tagged.

Picture Options-You can choose the relative size of the pictures printed (small, medium, or large) or a specific size. The pictures can be printed with their captions and descriptions. Pictures can also be printed with a background shadow of various shades and widths.

Picture Reduction Width - You can use temporarily reduced resolution pictures in the report. This is useful when the original picture files are in a very high resolution format and are many megabytes in file size. Huge picture files like this often overwhelm the print preview engine in Legacy and end up appearing as empty white boxes in the report. Creating a smaller, temporary picture file bypasses this problem. Since the pictures in the report are usually printed in a much smaller size than the large original files, there is no apparent loss of clarity when printed.

Embedding Pictures in RTF Reports - When reports are generated to an RTF file, you can embed the picture links in the file. This then automatically displays the pictures in the report when the file is loaded into MS Word or other word processors. This is a Deluxe Edition feature. The Standard edition only shows the picture paths in the document.

Note: Embedding pictures really means that links to the actual picture files are embedded. When the document is loaded, the word processor finds the pictures on your hard disk and displays them. If you send the document to someone else, they won't be able to see the pictures unless they can be found in the exact same places on their computer. Many word processors have an option to save the pictures within the document itself. In MS Word this is found in the Links option of the Edit menu. From there you can choose to have the pictures loaded into the document. This, of course, results in a much larger file but when you send it to someone else, the pictures will be displayed as expected.

Also, there is no attempt to resize the pictures or to justify them to the left, middle, or right of the page. You must resize them and reposition them where you want them to be on the page.

Sources Tab

Print Source Citations-Print where the information was found for the individual.

Citation Paragraph Style-Print the citation paragraphs with an indented first line (which is the industry standard) or as a hanging indent (the first line is left-justified and the remaining lines are indented).

Where to Print-When printing groups of reports, such as Family Group Records and Individual Reports, you can choose to print the source citations pertaining to each report at the end of each one or all the citations pertaining to the whole group at the end.

Format Source Titles-Published sources usually have their titles italicized when printed as a footnote or endnote. Unpublished source titles are usually printed in quotations. If you want to override this setting, uncheck this option. (The formatting options are set on the Edit Master Source Definition screen.)

Include Repository-Prints the repository name and address. You can also choose to include the Phone Number, E-mail address, and Home Page URLs.

Include the Recorded Date-Print the date that the source detail was recorded.

Include the File ID Number-Print the file ID number from the source detail.

Include the Surety Level-Prints the Surety level setting as part of the citation.

Include Master Source Pictures-Include the preferred image (if any) for each master source.

Include Detail Source Pictures-Include the preferred image (if any) for each source citation detail.

Picture Options-You can choose the relative size of the pictures printed (small, medium, or large) or a specific width. The pictures can be printed with their captions and descriptions. Pictures can also be printed with a background shadow of various shades and widths.

Page Setup Tab

Margins-The page margins to hold the printing within.

Orientation-The report can be printed in portrait or landscape mode.

Duplex-If your printer has the ability to print on both sides of the page, you can select the Double-sided option. The Vertical option produces a list-style report where the pages are flipped vertically. The Horizontal option produces a book-style report.

Paper Size-Choose from six standard paper sizes: Letter 8½ x 11, Legal 8½ x 14, Tabloid 11 x 17, Executive 7¼ x 10½, A5 148 x 210 mm, A4 210 x 297 mm, or A3 297 x 420 mm.

Border Lines-Select none, lines across top and bottom only, line across top only, and lines around all the sides.

Header / Footer Tab

Header Position-Print the text of your report with left, centered, or right justification. In addition, you can alternate left and right justification between left pages (odd numbers) and right pages (even numbers) or left pages (even numbers) and right pages (odd numbers).

Include Page Numbers on Report-Prints page numbers on your report. You can change the starting page number by entering a different number and include the word "Page" before the page number. If printing a Family Group Record report, there is an option to include the total pages after the page number (e.g. 1 of 4).

Page Number Position-Change where the page number is printed to top left, top right, top alternating between left pages (odd numbers) and right pages (even numbers) or left pages (even numbers) and right pages (odd numbers). You can also choose bottom left; bottom center and bottom right; bottom alternating between left pages (odd numbers) and right pages (even numbers) or left pages (even numbers) and right pages (odd numbers).

Compiler Information-Include the compiler's information at the bottom of reports, edit the compiler's information, and choose the font type, font size, and whether it is bolded, italicized, or underlined.

Report Credit Information-Include the report credit information at the bottom of reports (which can include the date printed), and edit the report credit information. (The font type, font size, and font style for the credit information can be changed on the Fonts tab.)

Fonts Tab

Changing Fonts-Specify the fonts you want to use when printing the different sections of the report. To change a font, click the button to the left of the section and select a new font from the list of installed fonts. You can also specify a font to be printed bold, italic, or underlined.

Line Spacing-The default line spacing value is normally 110 percent of the size of the font being used. If you would like to increase or decrease this spacing you can set the number anywhere between 80 and 300 percent.

7-74


Report Output Formats

There are several ways to generate reports so that the output is suitable for different purposes. Sometime you may just want to view a report on the screen to see if the formatting is what you want. Other times you will want to create a report that can be sent to another person as part of an e-mail message, or to incorporate into a book or other document. Below are the various output options for a report. Some reports have all of these options available, others do not offer them all.

Print Preview

All reports can be generated and viewed on the computer screen before being printed or otherwise transformed into a different format. To preview a report, click the [image] icon. The Print Preview window appears where you can view the entire report, which might consist of many pages. (See Print Preview for a description of all the options available from this screen.)

Print to the Printer

Any report can be sent directly to the printer after being generated. To print a report, click the [image] icon. The report is immediately sent to your default printer. You can also print a report to your printer from the Print Preview window where you have many options as to which pages are printed. (See Print Preview for a description of all the options available from this screen.)

PDF

This is Adobe's® Portable Document Format (PDF). It is the open de facto standard for electronic document distribution worldwide. Adobe PDF is a universal file format that preserves all the fonts, formatting, graphics, and color of any source document. PDF files are compact and can be shared, viewed, navigated, and printed exactly as intended by anyone with free Adobe Acrobat® Reader® software. If you don't have the Acrobat Reader you can get a free copy at:

http://www.adobe.com/products/acrobat/readstep.html

This format is great for sending a formatted file/report to other people that includes all the pictures, etc, but the end readers can't edit the file or export it to their genealogy programs.

(This is a Deluxe Edition feature) To produce a PDF file you must first generate the report into the Print Preview window. The next step is to click Create PDF along the right side of the window. This prompts for a file name and location to save the PDF file. After it has been saved, you can send this type of file in an e-mail message as an attachment. (See How to Send Files Via E-mail for more information.)

RTF - Rich-Text Format

This file type evolved to allow transferring heavily formatted documents from one type of word processor to another. Most word-processors will open an RTF file and show it in the original layout, as created, even though it was made in a different word processor. In Legacy, it's handy to use this when you want to use your word processor to edit or modify the file, such as in when compiling a book. Index and Table of Content codes are even embedded in the RTF file so that your word processor can generate these items and refer to the correct page numbers.

Most text oriented reports in Legacy offer the RTF output format. Other reports that include a lot of formatting with lines and boxes are not suited for this type of output.

To produce this type of report output format, click the [image] option near the bottom-right corner of the reports that support this output type. When you do, the Print icon turns into a [image] icon. Clicking this icon prompts you for a file name and location for saving the rich text format file. It will have a file extension of .rtf. When the file has been saved, Legacy offers to open it with your default word processor if you want to view it or work with it.

RTF files can be sent via e-mail as an attachment. (See How to Send Files Via E-mail for more information.)

There are a number of different RTF file specifications in existence. The ability of a Word Processing program to interpret the RTF files produced by Legacy and duplicate the report format, generate Indexes and Table of Contents etc. will vary from word processor to word processor as well as between different versions of each.

HTML - Hyper-Text Markup Language

This is the basic language for creating web pages or pages for viewing in a web browser. If you want to post a page to the web for people to view, this is a good way to do it. Legacy can also generate entire Web sites for you. (See Web Page Creation for more information on how to do this.)

To produce this type of report output format, click the [image] option near the bottom-right corner of the reports that support this output type. When you do, the Print icon turns into a [image] icon. Clicking this icon prompts you for a file name and location for saving the HTML format file. It will have a file extension of .htm. When the file has been saved, Legacy offers to open it with your default web browser if you want to view it.

HTML files can be sent via e-mail as an attachment. (See How to Send Files Via E-mail for more information.)

Text Files

These are plain text files with no added formatting. They are great for e-mailing and other uses.

To produce this type of report output format, click the [image] option near the bottom-right corner of the reports that support this output type. When you do, the Print icon turns into a [image] icon. You can also specify a report width by changing the number in the input box to the right [image]. Clicking [image] prompts you for a file name and location for saving the text format file. It will have a file extension of .txt. When the file has been saved, Legacy offers to open it with your default text editor if you want to view it or work with it.

Text files can be sent via e-mail as an attachment or simply copied into the body of the e-mail message. (See How to Send Files Via E-mail for more information.)

Screen Dumps

Sometimes you may just want to capture what is showing on your computer screen at the moment. This may be a particular input screen, pedigree view, picture, or report screen showing something of interest that you want to share with someone else. There are several ways to do this:

Windows PrintScreen

You can capture the entire computer screen to the Windows clipboard by pressing the PrintScreen button on your keyboard. This places the entire screen graphic on the Windows clipboard. If you press Alt-PrintScreen, the currently active window is placed on the clipboard as a bitmap file. Once it is there you can paste it in various places. For example, you can open up Microsoft Paint and paste it there and print it or even make changes to it. There are also many other graphics programs that you can paste it into, some of which will let you convert it into a different file format, like jpeg, that takes up much less room. You can also paste the screen dump into your word processor to include in a document or just to print.

Screen Capture Programs

There are other programs that let you capture the current screen, active window, or portion of a screen and either print it immediately to the printer or keep it on the Windows clipboard. If you search for screen capture in your browser you can find many programs that do this. Some of these are free and others require a small fee.

Legacy Reports

When a report is generated in Legacy and viewed in the Print Preview window, you can load the current report page onto the Windows clipboard by clicking Copy Page to Clipboard. When you do, Legacy asks if you want to create a Small, Medium, or Large sized image. Large images are between 1 and 2 megabytes in size, Medium are between ½ and 1 megabyte, and Small range from about 200 kilobytes to 500 kilobytes (1/2 megabyte). The image can be left on the Windows clipboard or saved as a graphic file on disk. After it has been saved, you can send this type of file in an e-mail message as an attachment. (See How to Send Files Via E-mail for more information.)

Email Considerations

If you want to send a report to someone as part of an e-mail message there are various factors to consider. See How to Send Files Via E-mail for more information.

5-153


Report Title Options

Wherever you can enter a report title, you can use the following embedded fields to insert the name and other information for the current individual or marriage. For example, on a Family Group Record if you changed the title to [CoupleNames] it would print the names of the husband and wife as the title of the report such as Albert Berdan and Susannah Secord. You can embed the fields in other text if desired: The Marriage of [CoupleNames] would become The Marriage of Albert Berdan and Susannah Secord. You can embed multiple fields in the title. For example, Family Group Record for: [CR][HusbFullname]-[HusbRIN] [CR]and [CR][WifeFullname]-[WifeRIN] would print:

Family Group Record for:

Albert Berdan-726

and

Susannah Secord-277

Below is a complete list of the available fields that can be embedded into a report title. The case of the field doesn't matter. [HusbFullName], [husbfullname] and [HUSBFULLNAME] are all considered the same.

[Fullname] - The name of the current individual in given name-surname order. Use for individual type reports.

[Name] - Same as Fullname

[Firstname] - The first given name of the current individual or the quoted name if the Use Quoted Name option is selected.

[Givennames] - The given names of the current individual.

[Surname] - The surname of the current individual.

[HisHer] - "his" or "her" depending on the gender of the current individual.

[HisHers] - "his" or "hers" depending on the gender of the current individual.

[Lifespan] - The life span years for the current individual. For example: (1812-1963)

[HLifespan] - The life span years for the current husband.

[WLifespan] - The life span years for the current wife.

[CR] - Inserts a carriage return in the title to assure it prints on multiple lines.

Use the following fields when doing marriage-type reports.

[HusbFullname] - The name of the husband in given name-surname order. Use for marriage type reports. For example: John A. Berdan

[HusbSurname] - The surname of the husband.

[HusbGivenNames] - The given names of the husband.

[HusbFirstName] - The first word in the Given Names field of the husband.

[HusbSurname, Given] - The husband's name in Surname, Given order.

[HusbPrefix] - The title prefix for the husband.

[HusbSuffix] - The title suffix for the husband.

[HusbRIN] - The record ID number for the husband. For example: -173

[HLifespan] - The life span years for the current husband.

[HusbUID] - The User ID# for the husband.

[WifeFullname] - The name of the wife in given name-surname order.

[WifeSurname] - The surname of the wife.

[WifeGivenNames] - The given names of the wife.

[WifeFirstName] - The first word in the Given Names field of the wife.

[WifeSurname, Given] - The wife's name in Surname, Given order.

[WifePrefix] - The title prefix for the wife.

[WifeSuffix] - The title suffix for the wife.

[WifeRIN] - The record ID number for the wife. For example: -173

[WLifespan] - The life span years for the current wife.

[WifeUID] - The User ID# for the wife.

[MRIN] - The record ID number for the marriage.

[CoupleNames] - The husband and wife names together. For example: Albert Berdan and Susannah Secord.

[CoupleNames, Lifespan] - The husband and wife names together with their life span years after each name. For example: Albert Berdan (1753-1818) and Susannah Secord (1759- ).

5-99


Research Guidance

The Research Guidance Results screen is reached by clicking on the Start Now! button on the Research Guidance tab, or by clicking on the Research icon [image] on the personal toolbar of the Husband or Wife on the Family View.

Legacy's Research Guidance helps you locate records that may contain information about your ancestors. It does this in four steps.

Legacy helps you review the ancestor's timeline, to be certain that you've already recorded everything you know about the ancestor.

Legacy suggests preliminary survey sources to help you learn if the research is already in progress by another researcher.

Select your goal, and Legacy provides a list of prioritized suggestions to help you accomplish your goal.

Finally, Legacy organizes the sources into a To-Do List.

The Research Guidance Results screen shows the current person at the top of the window along with his or her birth and death information. If any piece of information has been estimated by Legacy, it is surrounded by angle brackets, and highlighted in red.

Options

Clicking the Options button near the upper-right corner of the screen lets you refresh the current person's research suggestions, or change the font sizes of various portions of the screen so that you can see them better or display more information, or set the default country.

Below the personal information are four tabs corresponding to the four general areas of Research Guidance. Each is described below:

Review Timeline Tab

On the right is a list of the timeline events that make up the person's profile. This is the information used to display suggested sources that you should look at to find addition information for the individual. Some of these events are drawn from existing information and others are estimated by Legacy and shown in red with angle brackets around them. In general, the more timeline events that are known, the better Research Guidance can suggest helpful sources to research. If you know any addition information, even estimated information that would help, click the Add Event/Fact button, located below the Timeline Events list. Clicking the button displays a popup menu with the following choices:

Add Vital Event

Vital events are birth, christening, death, and burial. This option displays the Individual Information screen for the current person where you can add additional dates and locations.

Add Custom Event

Custom events include any facts other than the four vital information pieces. This option displays the Event window for the current person where you can add additional facts.

Add Marriage Event

This option displays the Add wife/husband screen, to add a spouse to the current individual.

Editing an Event

You can make changes to any event by highlighting the desired row in the Timeline Events and clicking the Edit Event/Fact button below the list. If you have a vital event selected, the Individual Information screen appears. The Edit Event screen appears for any non-vital events. The Marriage Information screen appears if you have a Marriage event highlighted. If you have a Child line selected, the Individual Information for that child appears.

Double-clicking any event in the list also displays the appropriate edit screen where you can add or edit information.

What Information to Use

By default, all the timeline events in the list are used to generate research suggestions by Legacy. If you would like to turn off the inclusion of any particular event, click the checkbox in the Use column on the left to remove the checkmark. Subsequent clicking of the checkbox toggles the checkmark on and off.

Preliminary Survey Tab

Before starting original research on an ancestor, you should learn if that ancestor has already been researched and documented by another fellow genealogist. In Step [image] of Legacy's Research Guidance, Legacy suggests various sources and Internet sites where you can see if anything has already been published concerning your ancestor.

The Preliminary Survey tab contains five sub-tabs:

Lineage-Linked Databases

Surname MB / ML (Message Boards and Mailing Lists)

Locality MB /ML

Genealogies

Local Histories

Each tab indicates in its caption how many suggested sources are included. The five tab areas are described below:

Lineage-Linked Databases

A Lineage-Linked database is what is created as you enter information into your Legacy Family File. Many researchers choose to publish their linage-linked databases to the Internet. The sites listed here are major repositories for these electronic databases. Some can be searched freely, others require a nominal subscription fee.

The top portion of the tab area contains a list of the online databases containing lineage-linked pedigrees where you may find the current person. The bottom of the area is a web browser. (To use the web browser, you must be connected to the Internet and have Internet Explorer installed on your computer.)

To search any of the lineage-linked preliminary survey databases, double-click the desired source in the upper list. The search page for the appropriate web site is loaded and displayed in the web browser.

Surname MB / ML (Message Boards and Mailing Lists)

Message Boards and Mailing Lists assist researchers in communication with each other. These should be searched before beginning original research to learn if others are already research your same family lines. These Message Boards and Mailing Lists are also places where you can submit queries about your research.

Like the Lineage-linked tab, the top portion of this tab area contains a list of the online message boards and mailing lists that match the current person. For females, message boards are suggested that include each of their married names and their maiden name. The bottom of the area is a web browser.

To search any of the resources, highlight the desired message board or mailing list and then click the Search button. The search page for the appropriate web site is loaded and displayed in the web browser.

Locality MB /ML

Like the Surname Message Boards and Mailing Lists, locality Message Boards and Mailing Lists are places where you can submit queries or search the archived queries relating to a certain locality.

This tab shows any locality message boards or mailing lists that might be useful in researching your ancestors. It works the same way as the Surname MB/ML tab.

Genealogies

Millions of books have been published over time. It is possible that one of those books contains genealogical information about your ancestor. The sources listed here assist you in locating a genealogy about your ancestor. Indexes and even some of the actual genealogies can be searched online.

If there is a suggested source in the list that you would like to search, you can either click on the Plan to Search button, to add that source to the To-Do List, or, if the source is marked as online, click on the Online button to search the source online. If you want to ignore the suggested source, click on the Ignore button.

Below the suggested sources is a list of repositories. These are places where the suggested source can be researched.

The Reason section of the screen displays the reasons for which the source was suggested.

The Source Tip section may include additional helpful information about the suggested source.

Local Histories

Learning about the history of the cities, towns, counties, and other regions helps you learn about your ancestors. The suggested sources in the Local Histories tab are sources that help you learn about this history. Many of these histories contain biographical information about the people who lived in the area. They may also provide information about where the people came from who settled the area. Finding your ancestor's name in print may not only help you solve your research problem, but it helps them come alive!

Suggested Sources Tab

Once steps [image] and [image] have been completed, the Suggested Sources tab, step [image], provides you with the best sources to learn about your ancestor.

The Suggested Sources tab contains seven sub-tabs corresponding to the seven possible goals available in the Research Guidance system. These are:

Birth

Death

Marriage

Parents

Siblings

History

Maiden Name

Each tab area has the same layout as described below:

Suggested Sources

In the upper-left part of the tab area is the list of suggested sources for the current goal. This list is ranked in order of importance, which means that the researcher is more likely to find information relating to their goal in the sources that are ranked higher (1 is the highest). However, do not neglect the sources that are ranked closer to the bottom of the list, because one never knows all of the hidden information in various sources. If you would like to see more detail for a particular source, double-clicking it displays all the information.

The Suggested Sources list also indicates if the source is available online

means the contents is available free of charge.

means the content is available only by subscription.

means that you must order the source document which is then sent to you.

Source Output

Below the Suggested Sources list is a source citation for the highlighted source in the list. This can be used later, if you find information from this source, as the source documentation in Legacy.

Source Repositories

The repository list shows one or more places where the source (highlighted in the Suggested Sources list) can be found. Each repository line also indicates if there is an e-mail link or a web site address available by showing icons in the Email and Online columns.

means that there is an e-mail link to the source.

means the source is available online.

To view complete address and contact information for any repository, click the Repository Details button below the list. (You can also double-click any repository for the details. To send an email to a repository (with an Email icon), click the Email button below the list. To launch your web browser and display the web site for the repository, click Online.

Source Tip

As you highlight each source in the Suggested Sources window on the left, the reason for suggesting that source is displayed in the window to the right. For example, if the Barbour Collection: Connecticut Birth Records… source is suggested, the reason section explains that this source was suggested because the individual lived in Connecticut during the same time period that the source covers. Also included is more information about the source. In some cases, it lists the information that you might find in the source. It may suggest to you how to best utilize and/or analyze the information you might find.

How to Use the Suggested Sources

If you would like to search the source, click on the Plan to Search button to add it to your To-Do List. This is an important step - adding the source to your To-Do List helps you keep a log, or a history, of the sources that you have searched.

Some of the sources listed in the list can be searched online. If this is true, an Internet icon appears in the Online column. Just click the Online button, and select the site that you wish to search.

If there is a source listed that you want to ignore, you can click on the Ignore button. This pops up a menu where you can selected to:

Hide/Show ignored sources

Ignore the highlighted source for the current individual.

Ignore the highlighted source for everyone

To-Do List Tab

The final step in Research Guidance is to utilize the To-Do list that has been generated. This list can be printed by clicking on the Print button on the right. As you search the sources, even the online sources, be sure to update the To-Do Item by clicking on the Edit button. Here you can record your results.

For example, if you searched the International Genealogical Index, and you did not find anything for your ancestor, be sure to record this. Record all variations of the name/surname that was searched, the time periods you searched, and any pertinent information so that you, or a fellow researcher, can understand exactly what you searched.

Check Back Often

Legacy's Research Guidance system is updated often, so check back frequently for great new sources to search.

As you add new information to your Legacy Family File, the list of suggested sources may change. New sources may appear as you find more exact information.

6-239


Research Guidance Tab

The Research Guidance tab on the main screen of Legacy is your starting point for getting help finding more information about your ancestors. This fantastic resource points you to specific suggested sources from the tens of thousands contained in the research guidance system. And more are being added all the time.

Legacy's Research Guidance helps you locate records that may contain information about your ancestors. It does this in four steps.

Legacy helps you review the ancestor's timeline, to be certain that you've already recorded everything you know about the ancestor.

Legacy suggests preliminary survey sources to help you learn if the research is already in progress by another researcher.

Select your goal, and Legacy provides a list of prioritized suggestions to help you accomplish your goal.

Finally, Legacy organizes the sources into a To-Do List.

When you click on the Research Guidance tab, the current individual is shown near the center of the window and Legacy immediately begins searching for preliminary survey and suggested sources for this person. The resulting numbers are then displayed below the person's name. To display the specific sources, click the Start Now! button, or jump to any of the four steps in the research guidance process by clicking any of the four white boxes above the individuals name. The Research Guidance Results screen is then displayed.

6-241


Research Logs

Blank Research Logs

A Research Log is simply a form where you can organize your research efforts. Use it to keep track of things you want to do when you go to different places in the future. You can track where things were found and where you want to look in the future.

To print a Blank Research Log:

1. Choose Research Log from the Reports menu).

2. Click either Print or Preview to view the report.

Where to Send the Report

The report can be output to two formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

You can also track live research projects and task using the To-Do List. See To-Do List for more information.

5-1140


Restore Family File

To restore an existing Legacy Family File or Multimedia Files:

1. Choose Restore Family File... from the File menu. The Select a Family File or Multimedia Backup to Restore dialog appears.

2. From the Restore Location dialog box, specify the drive and directory where you want the restored Family File or Multimedia files placed.

See Backup a Family File for more information on backing up a Family File.

7-1259


Save Column Layout

Legacy lets you save up to ten versions of the Column Layouts. This lets you quickly change between views when looking at information on the Descendant or Index Views.

Saving a Column Layout

To save the current column layout, highlight the position you want to save to, type a name in the Name box and click the Save button

5-168


Save Custom View

Legacy lets you save up to ten versions of the Custom Layouts. This lets you quickly change between them when viewing information.

Saving a Custom Layout

To save the current custom layout, highlight the position you want to save to, type a name in the Name box and click the Save button

5-167


Save Source Clipboard

Legacy lets you save up to ten versions of the Source Clipboard. This lets you quickly change between setups when entering information from different sources.

Saving a Clipboard

To save the current contents of the Source Clipboard, highlight the position you want to save to, type a name in the Name box and click the Save button

5-5


Save To-Do Clipboard

Legacy lets you save up to ten versions of the To-Do Clipboard. This lets you quickly change between setups when pasting items in different places.

Saving a To-Do Clipboard

To save the current contents of the To-Do Clipboard, highlight the position you want to save to, type a name in the Name box and click the Save button

5-166


Saving Focus Groups

To reach the Save Focus Group window, click Save from the Focus Group form. (See Focus Groups for more information.)

To save the current focus group to disk for future use, click on one of the nine location lines in the list, Tab or click to the Name field and enter a name for the focus group, then click Save.

5-1162


Scrapbook Options

The pictures you have added to individuals, marriages, addresses, sources, and locations can be combined in various ways and presented as a printed scrapbook report.

To reach the Scrapbook Options screen, click the Edit Settings for Current Chapter button when a Picture Scrapbook chapter is highlighted in the Chapters of Book window of the Publishing Center.

Pictures Tab

Type of Pictures to Include

You can choose some or all of the following picture types:

Individuals

For all individuals or Individuals with a certain tag number.

Individual pictures, individual event pictures, marriage and marriage event pictures that the individual is part of.

Marriages

For all marriages or marriages with a certain tag number.

Marriage or marriage event pictures.

Pictures attached to master locations.

Pictures attached to master addresses.

Pictures attached to master sources.

Pictures attached to source citation details

You can also choose to print only those pictures that have been tagged.

Options Tab

Title and Subtitle-The title and subtitle are printed at the top of each page, above the pictures.

Pictures Per Page-The size of the pictures varies according to the size of the page and the number of pictures printed on each page. You can select from one to thirty pictures per page.

Picture Spacing-The pictures can also be printing with different spacing between them. Pictures printed with Tight spacing are larger than those printed with Loose spacing.

Picture Reduction Width - You can use temporarily reduced resolution pictures in the report. This is useful when the original picture files are in a very high resolution format and are many megabytes in file size. Huge picture files like this often overwhelm the print preview engine in Legacy and end up appearing as empty white boxes in the report. Creating a smaller, temporary picture file bypasses this problem. Since the pictures in the report are usually printed in a much smaller size than the large original files, there is no apparent loss of clarity when printed.

What to Include-Each picture can include its Caption and/or file name, printed above it, and the Description and Date printed below. You can specify that the Description be left- or center-justified. A drop shadow is also available to give the pages a 3D effect.

Page Setup

The Page Setup screen allows you to change margins, paper orientation, paper size, borders, headers, page numbering and footers. (See Page Setup for more information.)

Fonts

You can specify the font name, size and style to be used in each section of the photo album. See Report Fonts for more information.

Where to Send the Report

The report can be output to two formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

When you have set all the options for the photo album printout, click either the Preview button to see an on-screen view of the album before actually printing, or click Print to have all the photo album sent directly to the printer.

6-248


Scrolling

Scrolling is done in a list of more than one item. You can move the selection indicator (either an arrow to the left of the line or the whole line highlighted) by using the UP and DOWN cursor keys. Some windows and dialog boxes have scroll bars that can be used to view information that is outside the borders of the window. A scroll bar consists of two scroll arrows and a scroll box.

5-1088


Search and Clear

Search and Remove 'Submitted'

The Search and Clear feature is used as the final step in a temple ordinance submission batch. It is done after the Temple Submission File has been read by Legacy to mark the actual individual ordinances that were cleared. (See Submitting Names to the Temple for a description of the entire process.)

When the Search and Clear window appears, it contains all non-date entries in ordinance date fields. These are usually entries like "Submitted" or "Submitted [date]" or "Cleared." If you would like to limit the list to just entries that begin with the word "Submitted", check the box at the bottom of the list that says, "Show only 'Submitted*' entries in Ordinance Date fields."

To continue with the Search and Clear procedure:

1. Select the entry you want to clear by clicking on it in the list.

2. Click Search/Clear Selected Item to begin the clearing process. Legacy then clears the contents of all ordinance date fields that match the selected entry.

If you want to create a search list made of up of all the records with a specific "Submitted" entry:

1. Highlight the entry you want to collect.

2. Click the Create Search List of Selected Item button.

3. Confirm that you really want to create the list by clicking OK. All the individuals with a matching ordinance date entry will be displayed in a Search List on the screen.

5-1249


Search and Replace

Search and Replace helps you globally search through your entire family file to make changes. You can search for and replace the contents of Given Names, Surnames, Titles, Alternate Names, Notes, Dates, Lists, Sources, Multimedia, Addresses, Events, Repositories, To-Do items, and more. Over 100 different fields can be changed.

To use Search and Replace:

1. Choose Search and Replace from the Search menu.

2. Select the field you want to do the search and replace in from the Find Where list.

3. Fill in the contents you want search for in the Find What field.

4. Enter the text you want to change it to in the Replacement Text field.

5. Under How to Find and How to Replace, set any desired options.

6. Click Start.

When Legacy finds the first matching search text, the Replacement screen is displayed. If you want to make the replacement, click Replace. Click Skip if you would like to move on to the next match. If you are confident that you want to automatically make all the remaining changes, click Replace All.

Special Characters

When entering information, Legacy offers a feature to help you quickly enter international characters. See Special Characters .

5-44


Search Notes

Fill in what you would like to search for in the notes field.

Start at Beginning-Finds matches at the beginning of the note if selected, otherwise the text could be anywhere within the note.

Find Whole Word Only-Finds only occurrences of a matching whole word, not portions of a word.

Match Case-Only looks for matches that have the same letter case as the search text.

5-211


Search the Internet

To start a search on the Internet, choose Search Internet for Current Person from the Internet menu.

There are many, many places on the Internet where you can search for information about your ancestors. Legacy comes preloaded with eight sites to begin your searching. Any number of additional sites can be added at any time.

The Search the Internet screen, when displayed, has several fields that are pre-loaded with information concerning the current individual. Below the fields are listed up to eight Internet search sites where you can look for addition information and about this person and his/her surrounding family. Each Internet site requires some or all of the information shown in the top half of the screen. The fields that are not needed for the currently selected site are disabled (grayed out). The remaining "live" fields can be changed as desired before initiating the search. As you select different search sites, the appropriate fields are made available.

To start an Internet search:

1. Click on the desired search site.

2. Make sure the information in the fields reflects the person you are looking for.

3. Click the Search button.

If you would like the Search the Internet window to remain displayed after you search for a person, make sure the Close this window after each search option is unchecked. Checking this option will cause the window to close when a search is done.

To customize the list of eight Internet search sites, click the Customize Searches button. (This is a Deluxe Edition only feature.) The Customize Internet Searches window appears with the eight currently selected sites showing. You can then change any of the sites to something different. (See Customize Internet Searches for more information on how to do this.)

When you are done searching, click the Close button.

Note: Some Internet sites that contain genealogical information require a paid subscription in order to access their information. Ancestry.com, Genealogy.com, and MyTrees.com are examples of this type of site. Many of these sites offer free introductory subscriptions for a short period of time before payment is require for continued use.

5-129


Searching Data CDs

If you are using the IMSI licensed Deluxe Edition of Legacy then you should have one or more Index Data CDs that can be used to search over one billion name records. Additional information about the individuals in the index is available from the www.MyTrees.com and Ancestry.com web sites. Note: These Index Data CDs are now very obsolete and will not return up-to-date information any longer.

To reach the Search MyTrees Data CDs screen, choose Search Legacy Data CDs from the Search menu.

To search the CD:

1. In the Surname box, enter the last name you want to search for. The box is prefilled with the surname of the current person but you can change it.

2. If you want to include given names as part of the search, enter them into the Given Name field. Make sure the Include in Search checkbox is selected to the right of the field.

3. To confine the search to a range of years, enter a beginning year in the From Year field and the ending year in the To Year field. If these fields are left blank, the years 1600 and the current year are used by default.

4. In the combo box at the top-middle of the window, select the correct Index CD name.

5. Click the Search CD button in the upper-right. If you haven't already inserted the CD into your CD drive, Legacy prompts you to do so. If you have more than one CD drive, you can browse to the correct drive.

Legacy now searches for the matching individuals on the CD and displays those found in a list on the window. A year and event are shown to the right of each name showing you the time period for that person.

When you find a person that interests you, click Search Internet for Highlighted Person at the bottom. Of course, you must have an active Internet connection. Legacy will launch your browser and search for this person on the corresponding web site. The search results from the web site might contain more than one person with the same year information.

Ancestry.com

The index CD for Ancestry.com contains the names of the individuals in the Ancestry World Tree section of their site. There are also well over one billion additional names available for searching on the Ancestry.com site. If you are not a subscriber to Ancestry.com, you can sign up for a free 14-day trial by going to www.LegacyFamilyTree.com/AncestryTrial.asp, giving you access to all their records.

MyTrees.com

Please note that information on the MyTrees site is generally available through a subscription service. There are, however, several ways to get free access time on their site. These include submitting your family tree (the more names you submit, the more months of free service you receive), participating in their extraction project (where you earn free hours by extracting names from a screen they show you), and a few other choices. For more information, see the www.MyTrees website.

To search for a particular name throughout a given year range, click the Search Internet using Search Criteria above button near the bottom. This search will usually return many more "hits."

To exit the Search window, click Close in the lower-right corner of the window.

5-192


Searching the Internet

You can search many sites on the Internet for any name in your family file. Billions of names can quickly be searched. To do this:

1. Make the person you want to search for the current individual on the Family or Pedigree View.

2. From the Search or Internet menu, choose Search Internet for Current Person. This displays the Search Internet screen.

3. Select the Internet site you would like to search by clicking on the appropriate option button.

4. Click Search.

Note: Some Internet sites that contain genealogical information require a paid subscription in order to access their information. Ancestry.com, Genealogy.com, and MyTrees.com are examples of this type of site. Many of these sites offer free introductory subscriptions for a short period of time before payment is require for continued use.

5-117


Select a Color Scheme

Select a Color Scheme (Deluxe Edition only)

Legacy comes with several color schemes. The Select a Color Scheme window displays these schemes as well as any others that you have created and saved.

To load a color scheme:

1. Highlight the name of the color scheme.

2. Click Load.

To create a new color scheme:

1. Click Create a New Color Scheme. This takes you to the Colors tab on the Customize screen. (See Customize Colors for information on how to select new colors and patterns.)

If you have saved some color schemes into a different folder than the default ColorSchemes folder, click Browse to load them.

5-146


Select a Family File

To select a Family File to import Lists from:

1. Click the Options button on any list form (Surname, location, event type, temple, source type, marriage status, child status, picture path or master source list) and then select Import…. The Import Lists window appears.

2. Click the Browse button in the upper-right corner. The Select a Family File dialog appears.

3. Make sure the correct drive and subdirectory are selected and then choose the Family File you want to copy lists from and then click OK (or just double-click the file name).

5-1296


Select a GEDCOM File to Import

1. Make sure the desired drive and subdirectory have been selected.

2. Select the name of the GEDCOM file you want to import, or, in the File name: box, type the name of the file.

3. Click OK.

5-1276


Select a New GEDCOM Tag

Select the new GEDCOM tag you would like to use. When the GEDCOM file is read, all references to the old tag will be change to this new one.

5-42


Select a PAF File

To select a Personal Ancestral File (PAF) for import:

1. Choose Import From / PAF... from the File menu. The Select a PAF File to Import dialog appears.

2. Make sure the correct drive and subdirectory are selected and then choose the desired file name by clicking on the name and then clicking OK. (You can also double-click the name to select it.) PAF versions before 3.0 store only one database per subdirectory. You should select the INDIV2.DAT file in the desired directory.

Legacy now opens the Family File and takes you to the Family/Pedigree screen.

5-1260


Select a Temple Submission File

1. Make sure the desired drive and subdirectory have been selected.

2. Select the name of the Temple Submission file you want to read, or, in the File name: box, type the name of the file. This can be either the main Temple Submission File with a file extension of .SUB or the backup file that TempleReady offers to make with an extension of .BAK.

3. Click OK.

5-1277


Select an Internet Search

Select an Internet Search (Deluxe Edition only)

The Select an Internet Search screen is reached by clicking one of the Select buttons on the Customize Internet Searches screen.

Legacy comes with several Internet search sites ready for you to use. The Available Internet Searches list includes these and any others you have defined. As you highlight each line, the search string is displayed below the list in the URL Search String field. The character sequence that is used to replace a space in the search string is also displayed below the Search String. (Internet search strings do not have any blank spaces in them. So, to pass information that contains a space, like a givenname-middlename combination, the space is replaced by one or more other characters. These are usually a plus sign (+) or hex version of the character like %20.)

To select a site from the list, highlight the desired line and then click the Select button.

To make changes to an entry in the list, highlight the entry and then click the Edit button. The Create Custom Internet Search screen appears where you can make any needed changes.

To add a new Internet search to the list, click the Add button. The Create Custom Internet Search screen appears where you can enter the search string to be used.

You can also delete any entries you no long want to keep in the list. To do this, highlight the line you want to remove and then click Delete.

5-131


Select Starting Family File

To select the starting Family File:

1. Click the blue down arrow button in the Starting Family File box of the General tab of the Customize window. The Starting Family File dialog appears.

2. Make sure the correct drive and subdirectory are selected and then choose the Family File you want to have opened each time you start Legacy. Click OK (or double-click the file name).

5-1295


Select Tags to Show

Select Tags to Show (Deluxe Edition only)

This screen is reached by click the Tag #'s to Show button on the Advanced Tagging or Advanced Marriage Tagging window.

You can select three tag numbers to show on the Family and Pedigree Views.

To select a tag number:

1. Click on the down arrow to the right side of the 1st Tag, 2nd Tag, or 3rd Tag combo box. This displays a list of numbers from 1 to 9.

2. Select a number from the list by clicking on it. The list closes and the number is displayed in the box.

3. Continue to select all three desired numbers. (Legacy doesn't care if you select the same number more than once although there is no reason to do so. It also does not matter what order the numbers are arranged.)

4. When you are finished, click Save.

You can quickly reset all three numbers to 1, 2, and 3 by clicking the Default 1-2-3 button.

5-141


Selecting

Selecting an item means to mark it with the mouse cursor. This can cause the item to be highlighted, as in selecting an item from a list, or checked, as in selecting a checkbox. Selecting an item does not start any action.

5-1086


Selecting a Path

Use the drive box and the directory list to select the desired path. The drive list contains all the drives connected to your computer, including network drives. When the desired directory is highlighted, click OK, or double-click the directory name.

5-1170


Selecting Multiple Lines of Descent

You can either enter the Marriage Record ID Numbers (MRINs) in the field at the bottom of the screen by hand, or you can click the Marriage List button to display the Marriage List from which you can select the couples. Any couple selected from the Marriage List will be inserted into the MRIN line where the cursor is located.

If you want to start a line with the wife (female) instead of the husband (male), add a plus sign (+) to the left of the MRIN. For example, +286. You can also specify a range of MRINs by using a dash between the range numbers. For example, 5-12.

5-207


Selecting Printer Fonts

Each printer can print certain fonts. This depends on the fonts you have installed and the options in the printer itself.

The Selecting Printer Fonts window displays a list of the currently supported fonts for the current printer. To set a particular font, highlight the name of the font in the list and then click one of the font buttons below the list. When you are finished, click OK. If you want to change to a different printer driver, click the Printer Setup... button.

5-1310


Selecting Timelines

The Select Timelines screen is reached by clicking the Select Background Timelines button on the Chronology View Options screen.

To select a timeline, click the Add a Timeline File button. This displays the Timelines list. To select an entire timeline, meaning all the events that are included in the timeline file, highlight the desired timeline and click OK. You are returned to the Select Timelines screen and the name of the selected timeline file is added to the Currently-selected Timelines list. If you want to choose only selected events from a timeline, highlight the timeline name and click Edit. The Timeline Editor is displayed. You can now click the tag box to the left of one or more events you want to include in the chronology report. When you are done, click OK to return to the Timelines list. Click OK to select the timeline and return to the Select Timelines screen where the timeline is added to the Currently-selected Timelines list. To only use the tagged events, you must select the Only include tagged events from this timeline option.

Including Only Tagged Events from a Timeline

To limit the use of a timeline's events to only those that are tagged, highlight the timeline name in the Currently-selected Timelines list and then click the Only include tagged events from this timeline checkbox.

Including Only Events Between Two Dates

To limit the use of a timeline's events to only those that fall between to years, highlight the timeline name in the Currently-selected Timelines list and then click the Only include events between two years checkbox. Enter the beginning and ending year in the text boxes below the option.

Limiting Events to the Lifetime of the Individual

To limit the use of a timeline's events to only those that fall within the lifetime of the current person, highlight the timeline name in the Currently-selected Timelines list and then click the Limit events to the lifetime of the individual checkbox.

Removing a Timeline from the List

To remove a timeline from the Currently-selected Timelines list, highlight the timeline name and then click Remove.

When you have finished selecting timelines, click Save to return to the Chronology View Options screen.

6-242


Set File Sorting Order

To change the sorting order of a family file, choose Set File Sorting Order from the File > File Maintenance menu.

The sorting order of a family file determines the order that the various letters of the alphabet are displayed in lists and on reports. You can choose from the following sorting orders:

1. English, French, German, Portuguese, Italian, and Modern Spanish

2. Dutch

3. Norwegian and Danish

4. Spanish

5. Swedish and Finnish

When you change the sorting order of a family file, all the internal indexes must be rebuilt. (Since this is a change to the family file, it is a good idea to make a backup before proceeding.) Depending on the size of your family file and the speed of your computer, this operation may take a while.

To change the sorting order of a family file:

1. Make sure the family file you want to change is currently open and selected. (Each family file has it's own sorting order.)

2. Make a backup of your family file in case something interrupts the process, such as a power failure.

3. From the File menu, choose File Maintenance > Set File Sorting Order

4. From the Set File Sorting Order screen, select the Sorting Order you want to use by clicking on the appropriate option button.

5. Click Proceed. The progress bar indicates the progress of the operation. When it is completed, you are returned to the main view.

6-540


Set Global Ancestor Colors

Set Global Ancestor Colors (Deluxe Edition only)

When using the Ancestor Color indicators in Legacy to show the four grandparent lines of an individual, you can choose the colors to be shown for each line. (See Color Coding of Ancestors and Mary Hill Color-Coding System for more information concerning this feature.) By default, these colors are blue, green, red, and yellow. If you would like to change them to different colors (or to different shades of the default colors), click the Change Box Color button for the desire line.

When you have selected the desired colors, click Save.

To reset the colors back to their default values, click the Reset button.

This window is reached by clicking the Change button in the Ancestor Color Coding box of the View tab on the Customize screen.

5-190


Set Preferred Line

As you move from younger generations to older one in both the Family View and the Pedigree View, Legacy automatically chooses the preferred parents of the current individual. (You can change the preferred parents, if there are more than one set, by right-clicking on an individual and choosing View / Parents List.) As you move back down to younger generations, you will often get "lost" because you can't remember which child to select.

You can have Legacy automatically reset all the direct line ancestors of a specified individual to be preferred and display them in a bold typeface. This way, as you navigate up and down through the generations, you can find your way back down the same way as you went up. (In the Family View, you can click to the right or left of the Children window to automatically select the preferred child to be moved up to the Husb/Wife position. This is a fast way to move back down a preferred line.)

To set all the direct-line ancestors of a particular individual as preferred:

1. Display the Set Direct Line Ancestors as Preferred Line window by choosing Set Direct Line as Preferred from the Tools menu.

2. Make sure the starting individual is shown in the text box. If you need to select a different person, click Change.

3. Click Set Preferred Line to automatically mark each ancestor as the preferred one.

Now, when you move back down to younger generations, each preferred child is marked with an asterisk. You can either double-click the preferred child or click to the right of left of the Child List to move the preferred child up to the current Husb/Wife position. (Note, to turn on the bold names feature, you must select the Indicate direct-line children in lists option on the Data Format tab of the Options > Customize window. See Customize - Data Format for more information.)

6-1287


Setting Relationships

Relationship terms are built from one starting person, called "Self". The starting person is shown in the text box. If you would like to select a different person, click the Change... button and choose an individual from the Name List.

Blood Relationships

These are relatives that you share a common ancestor with. You share common blood. Oftentimes you are related to an ancestor or descendant in more than one way. This can happen when different people within your ancestor and descendant lines marry together. Legacy can figure out any and all of these inter-relationships. Set the value for the Limit to the closest X relationships.

Non-blood Relationships

These are people you are linked to through marriages. For example the Brother of the Wife of the 3rd Great-Grandfather of your Sister-in-law. Set the value for the Limit to the closest X paths.

When you are ready to build the relationship chains, click Set Relationships. The progress bar indicates how far along in the process you are. When the process is completed, relationship names are shown on the Family View above the Husb and Wife boxes. To turn off relationships, click Clear Relationships.

If the relationship shown is a cousin type, it will show the kind of cousin (first, second, etc.) and how many generations removed, in the form of 1C2R (first cousin, twice removed). If the generations removed are in the descendant direction, meaning that the cousin is in a generation younger than the starting person, an asterisk is shown after the relationship indicator.

The Set Relationships window is reached by choosing Set Relationships from the Tools menu.

Related Topics:

Relationship Calculator

Relationship Chart

Relationship Diagram

Relationship Report

7-1232


Sharing Research Tasks

Sharing Research Tasks in Legacy: Using IntelliShare

by David Berdan

President, Millennia Corp.

The popularity of the Internet and e-mail has simplified many aspects of genealogical research. Today it is easier than ever to search through hundreds of millions of records online and on numerous CD-ROMs in a matter of seconds to find your relatives. Many of these records include information from other people researching the same lines you are. You can quickly add hundreds or thousands of new ancestors to your family file. Files can be e-mailed back and forth in minutes. But with this great boon to research comes the challenge of coordinating your efforts with others. Many people have formed family organizations and have assigned different lines to various members of the groups. How does everyone stay in sync?

Legacy has a feature called IntelliShare that makes it easy for groups of two or more people to coordinate their works and stay caught up on each other's changes.

Here is how IntelliShare works:

Form a research group of two or more people. (Each must be using Legacy.) One person in the group is designated as the "Keeper of the Records" (Keeper for short). This person keeps the master Family File. Legacy automatically marks all the records in the Master Family File with a serial number that uniquely identifies each individual. The Keeper now sends a copy of the Family File to all the other people participating in the group.

Any or all members of the group can make changes to existing records, delete or unlink records, or add new records to the family file. The Keeper can also make changes and additions to the master file.

After an agreed upon interval of time, all members of the group return a copy of the family file to the Keeper for merging and reconciliation.

The Keeper then follows this procedure:

Import all copies of the family file into the master copy (after making a backup of course).

Press the Merge button and choose Find Duplicates.

From the Merge Options window, click on the Special Searches tab and choose the IntelliShare option.

Press the Continue button in the upper right corner of the Merge Options window. Legacy searches for all records with matching IntelliShare values and automatically merges those that have exactly the same information. At the end of this process Legacy displays the records where one or more persons have made changes. Legacy also looks at all surrounding links when deciding to merge. If the parents, spouses or children are different in any way, the two individuals are displayed along with a message describing the situation. All these messages are also saved in a file called MERGE.LOG. Legacy offers to display this file at the end of the merge process.

The only records the Keeper has to look at and merge together are the ones that have been changed by someone in the group.

At the end of the merge process, a list of any newly added individuals is displayed.

After the merge is complete, the Keeper sends a new copy of the family file back to the other group members for more changes and additions.

Legacy's IntelliShare greatly reduces the drudgery involved when going through the typical match-merge process needed to combine two or more files.

5-513


Shortcut Keys

Shortcut Keys to Pull-down Menus

All menu names on menu bars have an underlined letter. You can select a menu by holding down the ALT key and pressing the underlined letter. Once a menu is displayed, you can select a menu option by pressing the underlined letter in the option name.

ALT + F File Menu

ALT + E Edit Menu

ALT + A Add Menu

ALT + V View Menu

ALT + R Report Menu

ALT + T Tools Menu

ALT + S Search Menu

ALT + I Internet Menu

ALT + W Window Menu

ALT + O Options Menu

ALT + H Help Menu

Shortcut Keys to Legacy Views

The four View tabs on the main Legacy screen can be selected with the following keyboard combinations:

ALT + L Legacy Home tab

ALT + M Family View

ALT + P Pedigree View

ALT + D Descendant View

ALT + Y Chronology View

ALT + N Index View

ALT + G Research Guidance tab

Shortcut Keys to Bypass Menus

Many menu options have shortcut keys listed next to them. You can choose a menu command by holding down the CTRL key and pressing the other key.

CTRL + A Displays the Ages dialog box. (On the Legacy Home tab, this shortcut key highlights the entire page contents.)

CTRL + B Backup a Family File

CTRL + E Export a GEDCOM File

CTRL + Q GEDCOM Import

CTRL + F Find (F3 to Find Next, Shift + F3 to Find Prev.)

CTRL + I Display Name List

CTRL + M Display Marriage List

CTRL + N Add a New, Unlinked Person. (On the Legacy Home tab, this shortcut key opens the Home contents in a separate browser window.)

CTRL + O Open a Family File. (Not available while on the Legacy Home tab.)

CTRL + P Opens the Picture Center. (On the Legacy Home tab, this shortcut key opens the Print window for printing the Legacy Home page contents.)

CTRL + S Display Preferred Startup Family. (Not available while on the Legacy Home tab.)

CTRL + T Advanced Tagging

CTRL + W Web Page Creation

CTRL + Z Opens the Customize window

Shortcut Keys in Dialog Boxes

Most command buttons shown in dialog boxes have an underlined letter in their description. You can click a button by holding down the ALT key and pressing the underlined letter. This is equivalent to clicking on the button with the mouse cursor.

Other Shortcut Keys

From the Family View, Pedigree View, Information, Marriage and Notes windows, you can press F4 to display the Sources window. From the Family View, Pedigree View, Information and Marriage windows, you can press F5 to display the Notes window. From any Note field, you can press F7 to start the spell checker. From the Information, Marriage and LDS windows, F8 can be used to duplicate field contents from the previously saved record. You can also press Shift-F9 to memorize any location field and F9 to play the memorized field back to any other location field. (Shift-F11 / F11 and Shift F12 / F12 also work the same way to memorize and play back field entries.)

Shortcut Keys for the Source Clipboard

There are shortcut keys available when assigning source citations from the Source Clipboard .

Alt-1 Opens the source clipboard. (Same as clicking [image])

Alt-2 Assigns to the current field. (Same as clicking [image])

Alt-3 Assigns to all non-blank fields. (Same as clicking [image])

Alt-4 Assigns to the Unspecified area. (Same as clicking [image])

Shortcut Keys on Family and Pedigree View

The following shortcut keys are available while working in the Family or Pedigree View. To use the shortcuts, simple type the one- or two-character command. All single letter commands are executed immediately when you press the letter. All two letter commands are executed immediately following the second letter.

Single key commands:

? Help (help on shortcut keys)

F Find (displays Search window)

G Go (to RIN #)

I Index (displays Name List)

M Marriage (displays Marriage List)

Q Quit (prompts for confirmation to exit Legacy)

V View (switches between Fam/Ped groups if more than one is displayed)

X Exit (prompts for confirmation to exit Legacy)

Two-key commands:

AD Add Daughter

AH Add Husband

AS Add Son

AW Add Wife

C1-C9 and CA-CF Child 1 - Child 9 and Child 10 - Child 15 (moves the child to the Husb-Wife level)

E1-E9 and EA-EF Edit Child 1 - Child 9 and Child 10 - Child 15

EH Edit Husband

EM Edit Marriage

EW Edit Wife

HF Husband's Father

HL Husband's LDS

HM Husband's Mother

HN Husband's Notes

HP Husband's Parents

HS Husband's Siblings list

HW Husband's Wife list

LD Link Daughter

LH Link Husband

LS Link Son

LW Link Wife

ND New Daughter

NH New Husband

NS New Son

NW New Wife

TH Tag Husband

TM Tag Marriage

TW Tag Wife

UH Untag Husband

UM Untag Marriage

UW Untag Wife

WF Wife's Father

WH Wife's Husband list

WL Wife's LDS

WM Wife's Mother

WN Wife's Notes

WP Wife's Parents

WS Wife's Siblings list

5-1102


Siblings List

The Siblings List shows the current individual along with all their brothers and sisters. You can set anyone in the list to be the current individual by selecting the person. (To select a person, either highlight the name and click Select or just double-click on the person's name.)

Showing Half Siblings

If you select the Show Half Brothers and Sisters box, all the children born to either of the current individual's parents are shown. This includes children born to the father with other wives and to the mother with other husbands. Step children are not shown because they were not born to either the father or the mother of the current individual.

The Sibling List is reached by clicking the Siblings icon at the bottom of the Husb or Wife box on the Family View or by choosing Siblings List from the View menu.

5-1069


Slide Show

What is a Slide Show?

A slide show is an automated sequential display of a group of pictures, sounds or video clips along with playing any sound files that are connected to the pictures. This can give you a narrated display of an individual's pictures.

To reach the Slide Show window, click Slide Show from the Picture Gallery. When the window appears, the first picture is displayed.

Starting the Show

To start the slide show, click Start. The pictures will begin displaying with a three second delay between them. If a sound file is connected to the picture, it is played through completely before the next picture is displayed, even if it lasts longer than three seconds.

Stopping the Show

To stop a slide show in action, click the Stop button. This can give you a longer look at a particular picture. To continue the show, click Continue.

Moving Manually

Whenever the slide show is not running, you can manually move forward and backward through the pictures by clicking Next and Previous or by left-clicking or right-clicking on the picture itself.

Sound

You can turn the sound on and off by checking or unchecking the Play Sound box.

Changing the Display Time

To change the time delay between pictures, either click the right or left arrows on the Time Delay bar, or drag the scroll bar handle to the right or left. This can be done at any time, even during a running slide show.

5-1114


Slide Shows

Slide Shows and Sliding Picture Shows

Slide Shows

To view a sequential Slide Show of all the pictures in the Picture Gallery, along with their sound files, click Slide....

Sliding Picture Show

You can start a Sliding Picture Show by clicking the Screen Show button in the Picture Gallery or by clicking the Display Slider Show button in the Picture Scrapbook Options window.

Slide Shows

What is a Slide Show?

A slide show is an automated sequential display of a group of pictures, sounds or video clips along with playing any sound files that are connected to the pictures. This can give you a narrated display of an individual's pictures.

To reach the Slide Show window, click Slide Show from the Picture Gallery. When the window appears, the first picture is displayed.

Starting the Show

To start the slide show, click Start. The pictures will begin displaying with a three second delay between them. If a sound file is connected to the picture, it is played through completely before the next picture is displayed, even if it lasts longer than three seconds.

Stopping the Show

To stop a slide show in action, click the Stop button. This can give you a longer look at a particular picture. To continue the show, click Continue.

Moving Manually

Whenever the slide show is not running, you can manually move forward and backward through the pictures by clicking Next and Previous or by left-clicking or right-clicking on the picture itself.

Sound

You can turn the sound on and off by checking or unchecking the Play Sound box.

Changing the Display Time

To change the time delay between pictures, either click the right or left arrows on the Time Delay bar, or drag the scroll bar handle to the right or left. This can be done at any time, even during a running slide show.

Sliding Picture Show

What is a Sliding Picture Show?

The Sliding Picture Show displays the pictures from the people you have selected by sliding them across the screen in various sizes and various speeds. The effect is like a screen saver. The following options are available while viewing the show:

Clicking on any picture brings it to front and center so you can look at it more closely without having other pictures slide in front of it. The picture name and owner are shown below it. If you are showing pictures from more than one person, you can go to the picture?s owner by clicking Jump to This Individual. To resume the show, click the OK button.

Clicking on the background ends the show and closes the window.

Right-clicking on the background toggles through six background colors: white, blue, black, gradated blue-to-black from the top down, gradated blue-to-black from the left to right, and gradated blue-to-black diagonally across the screen. The background that is being used when the show is closed will be used the next time the show is run.

5-519


Slider Show

The Sliding picture show displays the pictures from the people you have selected by sliding them across the screen in various sizes and various speeds. The following options are available while viewing the show:

Clicking on any picture brings it to front and center so you can look at it more closely without having other pictures slide in front of it. The picture name and owner are shown below it. To fully enlarge the picture, click Zoom. If you are showing pictures from more than one person, you can go to the picture's owner by clicking Jump to This Individual. To resume the show, click the OK button.

Clicking on the background ends the show and closes the window.

Right-clicking on the background toggles through six background colors: white, blue, black, gradated blue-to-black from the top down, gradated blue-to-black from the left to right, and gradated blue-to-black diagonally across the screen. The background that is being used when the show is closed will be used the next time the show is run.

5-92


Sort Location List

The Master Location List is a great place to clean up the various place names used in your family file. By editing the master locations, you can make changes in many, many individual records. You can also combine duplicates and near-duplicates. It's a real time saver.

An additional feature to the Master Location List is the ability to sort the locations in various orders. Most people enter locations with commas between the city, county, state/province, and country. This makes it much easier to distinguish the different parts of a location. New York, NY can be confusing. Is it New York city or New York county. On the other hand, ", New York, NY" makes it clear that it is New York county, not city.

Note Sorting the Master Location List does not change any of the locations you have entered in your family file, it only changes the way you are viewing the list. There is a checkbox on the Master Location List that allows you to view the list in a defined sort order or in the regular city, county, state, country order. The ability to sort the list is only used when you are trying to clean up your list and combine duplicates.

To sort the location list:

1. From the Master Location List, click the Sort button. The Sort Location List window appears.

2. Under Position Names, choose USA Terms or Generic Terms. USA Terms are City, County, State, Country, Other 1 and Other 2. Generic Terms are Position 1, Position 2, etc.

3. Select the Place item you want to move by clicking on it in the Sorted Order list.

4. Using the Up and Down arrows, move the piece to the desired position. You can also use a drag and drop operation to move the pieces in the list.

5. Choose the Direction of Sort. This can be either Left to Right or Right to Left. Left to Right is the usual format used.

6. Click OK when you are finished.

Pre-defined Sorts

You can quickly choose a pre-defined sort order using the buttons under Pre-defined USA Sort.

Direction of Sort

The usefulness of this option might be confusing at first but you will probably find it a wonderful tool when analyzing your list of locations. You see, most people know more of the major parts of the locations than the specific parts. Many locations will only be the country, or state or province and country. Many of these locations will not have the leading commas that indicate clearly which piece they are. This is the case more and more often as you gather together files produced by other people and merge their information into your own. Using the Right to Left sort will arrange the location list in such a manner that many duplicate entries will appear together that otherwise would be far apart.

Location Prepositions

Oftentimes you or others will find and enter location names with a preceding preposition such as "of," or "near." Many locations are recorded in this manner. Normally these prepositions cause the location names to be displayed in different places in the Master Location List. For example, "Barcelona, Spain" and "of Barcelona, Spain" sort toward the beginning and the middle of the list.

While viewing the Master Location List in sorted order, you can have the prepositions removed so that all locations that are alike are displayed together. To do this, select the option: Remove common prepositions from locations at the bottom of the window. Note: This only removes the prepositions in the sorted view of the list. They are not removed from the actual location names. All printed and displayed place names throughout the rest of the program include the prepositions.

Note: The prepositions recognized by Legacy are contained in a file called Prepositions.lst kept in the folder where Legacy was installed. Click here to see the default list of prepositions and how to add to or edit this file.

Estimated Locations

Many of your locations might have angle brackets around them. For example, <Seattle, King, WA>. While viewing in sorted order you can have the leading brackets removed so that the location will sort together with their unbracketed counterparts. To do this, select the option: Remove Leading Bracket from <bracketed> locations. This only removes the opening bracket from the location in the sorted view of the list. The trailing bracket is left at the end of the location so you can tell that it is an estimated location.

5-58


Sound and Video Caption

You can add a caption, date and description to any sound or video file. After clicking the Sound or Video button on the Picture Gallery and specifying the sound or video file you want to attach, the caption window appears where you can enter them. You can also choose to load a different sound or video by clicking the Load… button.

File ID Assistant

To help you figure out the next available file ID number, click the Assistant button [image]. (See File ID Number Assistant for more information.)

5-34


Soundex Calculator

To have Legacy calculate the standard Soundex code for a surname, enter the name in the text box and click Calculate Soundex Code.

Soundex codes are used to group similar sounding last names together. These are often used when searching census records. The census takers often misspelled names when writing them on the census forms. Searching for surnames using the Soundex code finds all similar sounding names.

The Soundex Calculator is displayed by choosing Soundex Calculator from the Tools menu.

For more information on the Soundex coding system, see American Soundex System .

Alternate Soundex Codes

If there is an alternate soundex code displayed on the calculator it is because there are some subtle interpretation differences in how a soundex code is arrived at. Even understanding the differences does not help in deciding which method to use. For example, one method was used when coding the 1920 census and a different method was used for the three or four earlier decades. For specific examples of the differences, see American Soundex System .

Names with the Same Soundex Code

When a soundex code has been generated, you can click the Search Name List button to create a list of all the surnames in your family file with the same soundex code. This is displayed in a Search List.

6-2198


Sounds Like

Sounds Like (search)

The Sounds Like search employs Soundex codes when looking for surnames that sound similar. For example:

Individual / Last Name / Sounds Like / Berdan

finds Berdan, Burdan, Burdin, Beardan, Berdaen and even brdn.

5-2209


Source Assistant

Filling in the Blanks

The Source Assistant helps you create a source citation by prompting you for certain information dependent upon the type of source you have specified. After you fill in the fields, Legacy formats it into an appropriate citation. Of course, you can edit the result if needed.

Simply fill in the requested fields, or as many as you have information on. When you are finished, click Create. Legacy will create a citation for your source and return you to the Master Source Definition window.

If you want to change the Source Type, you must return to the Master Source Definition, change the type and return to the Assistant.

The Source Assistant window is reached by clicking the Assistant button on the Add Master Source Definition window. (The Add Master Source Definition window is displayed when you click the Add button on the Master Source List window or when you click Add a New Source on the Assigned Sources window.)

5-1104


Source Citation Report

The Source Citation report displays each master source, followed by the individuals and marriages that have cited them. You can print all master sources or just those that are tagged or untagged.

Following is a description of each report option:

Include Tab

Sources to Print

You can choose to print All Sources in the Master Source List, or Only Tagged Sources, or Only Untagged Sources. (Sources can be tagged and untagged from the Master Source List. This can be displayed by selecting Master Lists from the View menu and then choosing Sources. See Master Source List for more information.)

What to Print

Master Sources and All Citations to Each One-Displays the individuals and marriages that cite each master source. You can also choose to include each specific event citing the source along with including the citation detail information and surety level.

Master Sources and Citation Summary Counts-Displays how many times each master source was cited.

Only the Master Sources-Lists each master source without any individual citations.

Exclude Living Individuals-Omits location information for individuals that are marked as Living.

Print [[Private]] notes-Prints the portions of the notes that have been marked as private by enclosing them in double square brackets. [[ and ]]. When including private notes you can also choose to have the brackets removed.

Options Tab

Dividing Lines-Prints a horizontal line on the report between each source.

Include Shaded Title Box-Shades the box behind the source names making the report more readable.

Include RIN Numbers-Prints the Record ID numbers at the end of each name and marriage.

Include Source Text-Prints the source text field of each source.

Include Source Comments-Prints the comment field.

Include Detail Source File ID Number-Includes the file ID number on the report.

Print Format

List Style Format includes each source element in a vertical format.

Printed Style Format builds a source paragraph as it would appear on a report.

Compress the line spacing removes all extra white space so that the report prints on fewer pages.

Title-You can customize the report title if you would like to.

Page Setup

Lets you change the page margins, paper size, orientation and other page related settings.

Fonts

You can specify the fonts you want to use when printing the different sections of the report.

Where to Send the Report

The report can be output to two formats. Make your choice by clicking on the appropriate option button in the lower right. The choices are:

Screen / Printer - Sends the report to either the Print Preview window or directly to your printer depending on whether you click the Preview or Print button.

PDF File - Generates the report, displays it in the Print Preview window and then creates an Adobe PDF (Portable Document File) file. This file can be viewed with the free Adobe Acrobat Reader and easily sent to other people by e-mail. (This feature is part of the Deluxe Edition only.)

6-1159


Source Clipboard

The Source Clipboard is a feature in Legacy that can tremendously increase the efficiency with which you document the sources of the information you enter into your Family File. The Source Clipboard holds a copy of the source citation you are currently working from. You can then record the source of each piece of information by simply clicking one button.

Legacy can store up to 10 different Source Clipboards allowing you quick access to each one. You can quickly switch between sources when assigning sources to the details for one or more individuals. Use saved Clipboards when you have two or more individual sources you often use and want a quick way of choosing which is used for each fact or event. (See Saving a Source Clipboard, Loading a Saved Source Clipboard, and Quick-Loading a Saved Source Clipboard at the end of this help topic for more information.

You can set or change the master source citations by clicking the Step 1 link, Click here to select or change the master source to cite. (See Master Source List for more information.) The clipboard also holds the detailed information about where in the source the current information came from. This is usually a page number, microfilm item number, etc. The actual source text being cited can be entered on the Text/Comments tab. You can also set the Surety Level for the source information. This reflects your confidence in the accuracy of the information. See Source Detail for more information. In addition, you can enter a user file number to cross-reference the photocopies, extracts, and documents you find as you research your family. To exclude a source citation on a report, uncheck the Include this Citation on Reports box. To include the actual source text in citations printed on reports, check the Add this Text to the Source Citation on Reports box on the Text/Comments tab. If you want to be prompted for the Source Detail each time you use the clipboard, check the Prompt for Detail box at the bottom of the window. This is a convenient way to cite sources that are on many different pages of a document.

When you have entered the current source information, click Save to return to the entry form.

Using the Source Clipboard

Perhaps some examples will help to illustrate the value of this feature:

You have just been to the local library and found a book that contains a lot of information about your ancestors. Page 211 of the book contains the following text:

James Michael Martin Sr. was born on the 23rd of December, 1762, in Hackensack, New Jersey. On the 16th of May, 1784, Jim married Sarah Rebecca Gilbert somewhere in rural Bergen County, New Jersey, and they had the following children:

1. James Michael Martin Jr. Born 30 Apr 1785 in Hackensack. He married Ida Fredricks, daughter of Henry R. Fredricks and Millie Andrews, on 25 Dec 1806. Jim Jr. died in 1838 in New York, NY.

2. Sarah Martin Born 22 Jun 1786 in Hackensack, NJ. Died young and was buried in Hackensack.

3. Rebecca Martin Born 8 Sep 1788. Married William Demarest in about 1807. They had six children. Becky died 15 Oct 1867 and was buried in Ohio.

As you enter the information for each person on this page of the book, you should record the source of the information. Let's go through the steps:

On the Individual's Information window, enter the information for James Michael Martin Sr.

When you have finished, but before you click Save, set up the Source Clipboard with the source information. Click the Source Clipboard [image] button.

First make an entry in the Master Source List about the book we are using. To do this, click Click here to select or change the mastersource to cite to bring up the Master Source List window.

Click Add to display the Add a New Master Source window.

Choose the source template to use and then click Go to Step 2

Enter the source information into the template fields.

Save the master source and Select it for use in the Source Clipboard.

In the Detail Information section, fill in the details fields.

Set the surety level to reflect your confidence in the accuracy of this information.

Click Save to close the Source Clipboard and return to the Information screen.

Now you are ready to assign the source citation to the information you have entered for James Michael Martin Sr. You have three choices from the Individual's Information window:

You can place the cursor in the Given field and click the [image] button to assign the source to just that piece of information. Place the cursor in the Birth field and click [image] again. Continue doing this in each field on the window to assign the source from the clipboard.

Or, you can click [image] to have Legacy automatically assign the source to every field on the Information form that is not blank.

Or, you can click [image] and have the source assigned to the general Unspecified category for this person.

Option 1 is used when you return to add a newly found piece of information to an individual at a later time and want to assign a different source citation to that entry specifically.

Option 2 is generally the best and fastest method to use when entering information for an individual for the first time.

Option 3 is used if you are not interested in keeping specific source information for each type of event for an individual, but just want to record the source in one place.

Saving the Source Clipboard

If you find that you are reusing a particular source citation, you can save it to disk for use in the future. Up to ten different citations can be saved. To save a citation, click the Save... button after loading the desired master source and filling in the detail fields. When the Save Source Clipboard window appears, select one of the ten save positions by clicking on it. Next, enter a name (up to 40 characters) in the Name field to describe the setup and then click Save.

Loading a Saved Source Clipboard

If you have saved one or more Source Clipboards, you can quickly load them back in by clicking the Load... button. When the Load Source Clipboard window appears, highlight the entry you want to load and then click Load. (Or just double-click on the entry.) The citation is loaded from disk and is placed on the clipboard.

Quick-Loading a Saved Source Clipboard

There is another quicker way to load clipboards that have been saved. On any screen with a Source Clipboard button, [image], right-clicking the button displays a shortcut menu containing the names of all saved clipboards. You can then simply click the citation you want and it is instantly loaded and ready to use.

Note: You can also Quick Copy a source citation from any individual, loading it into the Source Clipboard. See Quick Copy Existing Citations to the Source Clipboard on the Citing the Sources of Your Information topic for instructions.

Shortcut Keys for the Source Clipboard

There are shortcut keys available when assigning source citations from the Source Clipboard.

Alt-1 Opens the source clipboard. (Same as clicking [image] )

Alt-2 Assigns to the current field. (Same as clicking [image] )

Alt-3 Assigns to all non-blank fields. (Same as clicking [image] )

Alt-4 Assigns to the Unspecified area. (Same as clicking [image] )

7-1182


Source Detail

A particular source of information may be used an unlimited number of times within a Family File. You might find a book or bible that contains hundreds of family members. The location of each piece of information for each individual should be recorded. Rather than record the entire source description hundreds (or thousands) of times, taking up huge amounts of storage space, it is much more efficient to enter a general source description once, point to it in the master list and record just the unique information for each piece's place within that source.

The Source Detail window is where you enter information about a source that indicates where in a specific source the cited information was found. Most source templates contain additional detail fields, that when filled in, are incorporated into the final output of the footnotes or endnotes.

Detail Fields - Enter the requested information if you know it. These is usually page numbers, volume numbers, item numbers of a microfilm rolls, line numbers, etc.

Surety Level - While specifying the source detail, you can also indicate the Surety Level of the information. This number, from zero to four, shows how sure you are of the information.

0 indicates that you have not yet made up your mind about how convincing this source of information is.

1 indicates that there is a little evidence to support this fact but it is not too convincing.

2 indicates that this is probably a true fact. You don't have any reason to doubt it but there is no other evidence that backs it up.

3 indicates that this is almost certainly a reliable source with factual information.

4 indicates that you are as sure as you can be about this piece of information. There are multiple sources supporting this fact, or you know someone who was there, or you were there yourself. You are convinced that it is true.

Recorded Date - This is the date you recorded the source citation.

File ID # - You can assign your own filing number to the citation if desired.

File ID Assistant

To help you figure out the next available file ID number, click the Assistant button . (See File ID Number Assistant for more information.)

Detail Text Tab - Here you can record actual source text and comments about the source pertaining to this citation. The text box can be a word-for-word copy of any description contained in the source. Don't enter opinions about the source by you or the compiler. This should only include "what the original record keeper said" as opposed to any interpretations. The Comments box is used to record notes for each source citation you enter.

Embedding Formatting Codes into the Notes - You can add formatting codes to your source text and comments so that portions print in bold, italics, underline and superscript. These codes are used when printing reports, producing word processing files and Web pages. (See Text Formatting for complete information on how to do this.)

Multimedia Tab - Used to attach graphic files and other files to the source. These may be scanned images such as birth certificates, obituaries, sound files, etc.

Overrides Tab - You can override any of the automatically formatted output that SourceWriter produces. You can pre-fill each override (Footnote Citation, Subsequent Citation, or Bibliography) section by clicking on the [image] button to its right. You can change the output to anything you want. To actually override the default output, you must also checkmark the option just below each section.

Output Preview

To the right of the input section is the Output Preview. As you enter the information about the source detail, it is instantly processed and displayed in three different formats so that you can see how it will look when included on a report or book. The Footnote/Endnote Citation output is used for the first occurrence of a footnote (at the bottom of each page where a source is cited) or endnote (at the end of each generation, chapter, or book) on a report. The Subsequent Citation is used in the same places as the footnotes and endnotes but uses a condensed format that doesn't require as much room. The Bibliography is printed at the end of a report and is a summary of all the master sources cited in the report and is shown in alphabetical order.

Verified - This checkbox is used when you have verified the source detail information. For example, if you receive information from another person, either through a GEDCOM import or by email or other means, you should verify that the source citations are true and accurate. As you check each citation, you can mark Verified to indicate your confirmation of the source detail information. (Master Sources also have a Verified checkbox for the same reason.)

7-1063


Source Detail Comments

Adding Comments to a Source Detail

The Comments window is like a small word processor that can be used to keep any additional information that you want on the source detail.

Editing Comments

You can use all the standard Windows editing features in the different note fields. After highlighting text, you can cut, copy or paste by pressing CTRL-X, CTRL-C and CTRL-V, respectively. You can delete highlighted text by pressing DEL. (Using the right-click menu, all these can be done with the mouse.)

Loading Text Files into the Comments

If you have a text file you would like to load into a comments field, click the Read button and specify the name of the file to read.

Saving Comments to a Disk File

You can save a comment field to a text file by clicking the Write button. Legacy prompts for a file name and location and then saves the entire comments field contents to an ASCII text file.

Printing the Comments

You can print the contents of a text file by clicking the Print button.

Spell Checking

Click the Spell Check button to check the spelling of your comments. See Spell Checking for more information.

Deleting Comments

To delete the entire contents of a comments field, highlight all the text and press DEL.

Expanding the Comments Window

You can expand the size of the comments window by dragging any border or corner to a new location. The size of everything in the window expands (or contracts).

The Source Detail Comments window is reached by clicking the Comments button on the Source Clipboard window.

5-194


Source Options

Source Options (Customize)

AutoSource

By default, Legacy reminds you to assign a source to all the records during an import. If you would like to turn off this reminder, remove the check from this box. (See AutoSource for more information.)

Source Surety

You can change the default setting for the Surety level by using the up and down arrows to change the value from 0 to 4. (See Source Detail for more information.)

Master Sources Defaults

You can set the default about whether or not to include the master source text and comments on reports. You can also choose the default setting for printing these the first time the source is printed or each time it is printed. You can change all the settings on all of the master sources to those you have selected here by clicking the appropriate Reset button.

Source Detail Defaults

Sets the default settings concerning the inclusion of source citations; source details; and source detail text and comments on reports. You choose the default setting for:

Including source citations on reports

Including source details on source citations on reports

Including source detail text on source citations on reports

Include source detail comments on source citations on reports

Source is Verified

If you want to reset all your detail source citations to the setting you have selected, click the Reset button next to the desired setting.

Source List Name

If you would like to include the Source Name field as part of the printed source citations on reports, select this checkbox. Normally the Source Name field is only used in the Master Source listing and is not printed on reports.

Citation Formatting

Use the abbreviation "ibid." in source citation lists to indicate that a particular citation is the same as the previous one but with different detail.

Changing the Settings Back to Their Default Values

To change the customize options back to their default settings, you can do any of the following:

To change all the options back to their defaults, click the Reset to Defaults button at the bottom of the window. You are asked: Are you sure you want to set all the customize values on all the tabs back to their default settings?

To change all the options on the current tab only, right-click the tab name. For example, right-clicking on Dates at the top of the Dates tab asks you if you want to Reset this tab to the default values?

To change the options in a specific box only back to the defaults, right-click on the box subtitle. For example, on the Dates tab, the first box is named Dates Displayed As. Right-clicking on this name asks you if you want to Reset this section to the default values?

Source Entry System

To change the customize options back to their default settings, you can do any of the following:

The Source options can be set by choosing Customize from the Options menu and then clicking on the Sources tab. (See Customize Options for a summary of the customization options.)

7-30


Citing the Sources of Your Information

When doing genealogy work, you should keep track of each piece of information you collect and also where you found it. Your records should be detailed enough so that any other person in the future could find the same information and possibly expand on it.

As you add individuals and families to the Family File, you can either document the sources of the information as you go or you can return later and add the documentation. Of course, by putting things off you tend to forget about them, so it is strongly suggested that you resist the urge to save time and go ahead with documenting your sources as you initially enter the names.

Assigned Sources Form

When you click the Sources icon from the Individual Information screen, the Assigned Sources window appears. This form shows all the sources that have been assigned to the various pieces of information for the current individual. This includes an Unspecified source, which applies to the individual as a whole, and specific source assignments that have been made to each event for the individual. Also included are any sources assigned to any marriages for the current person.

As you scroll up and down in the list, the full information of each master source and its individual detail is displayed in the bottom half of the window. The Summary tab shows some of all the parts of the citation. The next four tabs, Publ Facts, Text, Comments and Detail show their respective complete entries. The next tab, Output, shows how the source will look when cited on a report.

You can filter the list to just show the events that have had a source attached to them by unchecking the Show All Events checkbox. Checking the box returns the display showing all events.

Adding a Source from the Master Source List

All main source information is kept in the Master Source List. Often a single source will contain many pieces of information that apply to many different people. Rather than record all the information for a source location for each fact that it contains, Legacy just points each fact to its source in the master list and lets you record specific details about it, like the page numbers, microfilm item, etc.

To make a link between the piece of information you are documenting and a source in the master list, place the cursor on the desired event by clicking anywhere on the line in the grid and then click Cite a Master Source. The Master Source List window appears containing all the sources currently defined for this Family File. To select a particular source, highlight the line and click Select, or double-click the line. You are then prompted for the Detail information that applies to the current person. This is usually the page number where the information was found within the source record. It may also include an item number of a microfilm roll or a page and line number of a census record. After filling in the Detail, (which can be left blank), you are returned to the Assigned Sources window with the citation in the proper place.

Adding a New Source

To add an entirely new source, one that is not in the Master Source List yet, click Add a NEW Source... The Add Master Source Definition window appears. Fill in the new source information fields and click Save. The new source is then added to the Master Source List. See Defining or Editing a Master Source for more information. . You are then prompted for the Detail information that applies to the current person. This is usually the page number where the information was found within the source record.

Source Detail

Sources recorded in the Master Source List are general locations and do not contain specific page numbers or item numbers. These are recorded in the Source Detail that is associated with each source citation. See Source Detail for more information.

Editing the Source Detail

To make changes to the source detail information, place the cursor on the desired line and click Edit Detail. The Source Detail window appears where you can specify the exact location within a source where the information was found. This is usually a page, page range, item number, plot number, etc. See Source Detail for more information.

Editing a Source Citation

Once in a while you might find that you need to change a master source entry because of a typing error or because of misinformation. To change an entry, highlight the line and click Edit Source. The Edit Master Source Definition window appears where you can make changes. When you save the changes, Legacy informs you that you have changed a master source and asks if you would like to "1. Apply the changes to all references to the original Master Source" or "2. Create a new Master Source from the changes for this Event." Indicate your choice by clicking the corresponding button. See Changing a Master Source for more information.

Removing a Source Citation

You can remove a source citation from any event in the list by placing the cursor on the source line you want to erase, and clicking Remove.

Show All Events or Just Some

You can collapse the Assigned Sources list to just show those events that have a source citation attached to them by unchecking the Show all Events checkbox. The list can be restored to show all the events by checking the box.

Verifying Your Source Citations

When you are entering information into your family file and documenting where the information came from, you generally know if the sources are valid or not. However, if you import information that other people have put together, you have not had a chance to check out the sources. It is advisable to do so. The Verified column on the Assigned Sources List is used to mark the source citations you have confirmed and is a good way to keep track of your progress in making sure you have reliable documentation for all of your information.

To put a checkmark in the Verified column, simple click in the empty box in the "V" column for the appropriate citation. (There is also a Verified column for Master Sources that is used for the same purpose, to verify the validity of each master source.)

Zooming the Grid

If you would like to have the type in the grid list made larger or smaller, click Zoom. The Grid Font Size window appears where you can select a different type size. When you return, the list will redisplay in the new size. See Zooming Grids for more information.

Rearranging the Source Citations

You can change the order of the source citation for a specific event by placing the cursor on the source line you want to move and then clicking the up or down arrow near the lower left corner of the list.

Using the Source Clipboard

The Source Clipboard is a feature in Legacy that can tremendously increase the efficiency with which you document the sources of the information you enter into your Family File. See Source Clipboard for information on how and why to use this feature.

Quick Copy Existing Citations to the Source Clipboard

You can copy one or more (up to five) source citations you have showing for the current individual onto the Source Clipboard by clicking [image] in the lower-left corner of the screen. When you do, Legacy asks you if you want to either Copy/Overwrite Existing entries or Append to Existing. Copy/Overwrite Existing clears any sources that are on the Source Clipboard and then copies the highlighted source to the Source 1 tab of the Clipboard. Choosing Append to Existing places the current source on the next available tab of the Source Clipboard. (When all five tabs of the Clipboard are filled, the Append to Existing option is not offered.)

5-1042


Sources Tab

Sources Tab (on the Name List)

The Sources tab can be used to view, add or edit source citation information for the current person.

To create a new source that is not in the Master Source List yet, click New. This pops up the Add Master Source Definition screen where you can fill in the fields that create a new master source. (See Define or Edit a Master Source for information on this form.)

To cite a master source already in the list, click Cite. This pops up the Master Source List where you can select the source you want to cite. (See Master Source List for more information.)

To edit the master source of a citation, click Edit. (See Define or Edit a Master Source for information on this form.)

To edit the detail information of a source citation, click Detail. The Source Detail screen appears where you can add or edit the information. (See Source Detail for more information.)

To delete a source citation, highlight the line and click Del. The citation will be removed after confirmation. (When you remove a source citation, only the link to the master source is removed. The master source remains in the Master Source List.)

The Sources tab is part of the Name List which can be reached by clicking the Name List [image] icon on the main screen.

Click here to return to the Name List help screen.

5-13


Special Characters

When entering information, Legacy offers a feature to help you quickly enter international characters (letters with diacritics). You can choose up to eight characters to be displayed in a ribbon on all input screens. (This ribbon can be turned off if not needed. See Customize .) Whenever you need one of these letters within a field, simply clicking on one automatically fills it in where you are typing. To select the characters for the ribbon, click the small blue button at the top of the ribbon and then double-click on up to eight characters from the Character Map . You can also click F6 whenever you are in a text input field to display the Character Map, where you can then select any character needed.

5-35


Spell Check Options

You can use the Options Dialog to specify various spelling-checker options. These options affect the way the spelling checker operates.

Ignore Capitalized Words: When enabled, any words beginning with a capital letter are ignored (i.e., are skipped over without being checked). You might enable this option if the text being checked contains many proper names.

Ignore All-Caps Words: When enabled, any words containing all capital letters are ignored (i.e., are skipped without being checked). You might enable this option if the text being checked contains many acronyms.

Ignore Words with Numbers: When enabled, any words containing embedded digits are ignored (i.e., are skipped without being checked). Examples of such words include "Win95" and "Q4." You might enable this option if the text being checked contains many code-words or other symbols containing digits.

Ignore Words with Mixed Case: When enabled, any words containing an unusual mixture of upper- and lower-case letters are ignored (i.e., are skipped without being checked). Examples of such words include "MicroHouse" and "CapsLock." You might enable this option if the text being checked contains many variable names or other symbols which use case changes to distinguish words.

Ignore Domain Names: When enabled, any words that appear to be Internet domain names (such as wintertree-software.com) are ignored (i.e., are skipped without being checked).

Catch Doubled Words: When enabled, any word appearing twice in a row is reported via the Check-Spelling Dialog.

Case Sensitive: When enabled, a distinction is made between capitalized and non-capitalized words. For example, "canada" is considered different from "Canada", so "canada" would be reported as a misspelling. When the option is disabled, "canada" and "Canada" are considered identical. Note that the performance of the spelling checker will be reduced if this option is disabled.

Auto Correct: When enabled, words marked with "Auto Change" actions will automatically be changed to their specified replacements. When disabled, you will be prompted before the words are changed.

Phonetic Suggestions: When enabled, suggestions are made on the basis of phonetic (sounds-like) similarity to the misspelled word. This option tends to improve suggestions for badly misspelled words. Enabling this option will increase the time required to locate suggestions. Note that either this option or the Typographical Suggestions option must be enabled or no suggestions will be offered.

Typographical Suggestions: When enabled, suggestions are made on the basis of typographical (looks-like) similarity to the misspelled word. This option is appropriate for people who are generally good spellers. Note that either this option or the Phonetic Suggestions option must be enabled or no suggestions will be offered.

Suggest Split Words: When enabled, two separate words will be suggested as a replacement for a misspelling containing two joined words. For example, "is the" would be suggested as a replacement for "isthe".

OK button: Closes the Options Dialog, and saves any changes made to the option settings.

Cancel button: Closes the Options Dialog, and discards any changes made to the option settings.

5-135


Spell Checking

The Spell Checker is reached by clicking the Spell Check button on any Note window.

The Check-Spelling window appears if a word requiring your attention is detected. You can use the dialog to specify whether the word should be ignored or replaced.

Add button: Causes the reported word to be added to the dictionary selected in the Add Words To list. Use the Add button if a correctly spelled word you use often is reported as a misspelling (e.g., your family name). If the word is not used frequently, you may want to select the Ignore or Ignore All buttons instead.

Add Words To list: Indicates which user dictionary words will be added to when you select the Add button. The Add Words To list shows all user dictionaries currently open. You can also add words to user dictionaries via the User Dictionaries Dialog, which is accessible by selecting the Dictionaries button.

Cancel button: Stops the current spell-checking operation.

Change button: Causes the reported word to be replaced. If the problem word was edited, the edited word is used as the replacement. Otherwise, the selected suggestion is used as the replacement. If the reported word is one you frequently misspell, you might consider adding it to a user dictionary via the User Dictionaries Dialog. You can display the User Dictionaries dialog by clicking the Dictionaries button.

Change All button: Causes this and all following occurrences of the reported word to be replaced with the word in the Change To box. If you want only this occurrence of the word to be replaced, use the Change button. If the reported word is one you frequently misspell, you might consider adding the misspelling and the correction to a user dictionary via the User Dictionaries Dialog. You can display the User Dictionaries dialog by selecting the Dictionaries button.

Consider Changing box: Contains a word which may be misspelled or otherwise incorrect, and is presented with a candidate replacement word. You can change the word by selecting the Change button, or skip it by selecting the Ignore button. Note that the label of this box changes to "Not in dictionary" when a misspelled word is detected.

Dictionaries button: Causes the User Dictionaries Dialog to be displayed. You can use the User Dictionaries dialog to edit the contents of user dictionaries. See User Dictionaries for more information.

Ignore button: Causes this occurrence of a misspelled word to be skipped. If the same misspelled word appears later, it will be reported.

Ignore All button: Causes this and all further occurrences of a misspelled word to be skipped. You might use this button if the word reported as a misspelling is actually spelled correctly. If the word is one you use frequently, you may wish to ignore it permanently by selecting the Add button.

Problem box: Contains the misspelled word. The label of this box changes with the type of problem detected. Not in dictionary indicates that a misspelled word was detected; the word is considered misspelled because it could not be located in any open dictionaries. Consider changing indicates a word was encountered which was marked with a conditional-change action in a user dictionary. Capitalization indicates the word is spelled correctly but needs to be capitalized.

Options button: Causes the Options dialog to be displayed. You can use the Options dialog to set spelling-checker options. See Spell-Check Options for more information.

Suggest button: Search more thoroughly for suggested replacements for the current misspelled word. Each time you press the Suggest button, a "deeper" search is made. The Suggest button is disabled once all possible suggestions have been located.

Suggestions list: Contains a list of suggested replacements for the word reported as misspelled. Subsequent presses of the Suggest button may yield more suggestions. The word selected in the Suggestions list will be used as the replacement when the Change or Change All buttons are pressed, unless the word in the problem box was edited.

Undo button: Removes the last change made. The Undo button can be pressed several times to remove the last several changes.

Undo Edit button: Remove any changes made to the text in the problem box. This button appears only if the text in the problem box has been changed.

5-89


Splitting Files

Splitting Family Files in Legacy

by David Berdan

Most people like to keep all of their information in one family file. Legacy easily accommodates this because of its nearly unlimited capacities. However, as a file grows very large, it gets harder to work with. A file containing over a hundred thousand individuals can be a little cumbersome. Although Legacy will handle up to two billion individuals, it is often desirable to keep your family files to a more manageable size.

When splitting a family file into smaller units you must first decide how many pieces you want to work with. To help you decide where to split a file you might want to print out an ancestor or pedigree chart. As a file grows, the first obvious splitting point is between your line and your spouse's line. This will result in two new family files. If your database is larger, you might want to split it at your parents and your spouse's parents, resulting in four files. Extremely large files could be split at the grandparent or great-grandparent level, resulting in up to eight or sixteen family files respectively. Whether you are splitting your family file into two pieces or more, the steps are the same.

Copying a family line from a large file into a new one is extremely easy in Legacy. Here are the steps:

Note: To follow along with this example, make sure you have the latest version of Legacy. Many of the features used here are new to the program. You can download the latest update from the Legacy web site at www.LegacyFamilyTree.com for free.

1. Make sure the large family file is open in Legacy's Family View.

2. Click View on the menu bar and select Split Screen from the View menu to open a second view on the screen.

3. These will be displayed side-by-side and a message box will appear asking if you want to open a different family file in the new window. Click No.

4. Click on the title bar of the left window to make sure it is current. (For this example we will be copying lines from the large file on the right to the new file on the left.)

5. Choose New Family File… from the File pull-down menu.

6. Enter a name for the new file and then click Save. All the names in the window on the left will be cleared when the new file is created.

7. In the right window (the large file), select a point where you want to split the file. Do this by displaying the husband and wife whose separate lines you want to copy.

8. Drag the husband's name from the right window and drop it onto the blank name box on the husband's side of the left window. When you do this, a window appears entitled Copy Between Family Files.

9. Click the Family button. This will open another window showing the spouses of the husband.

10. Click the All Spouses button.

11. Press the Ancestors… button. The Ancestor Options box appears.

12. Make sure the Entire Ancestor Line option is selected (click on it if it isn't) and then press OK.

13. Now, press the large Start Copy button. All the selected individuals and families are now copied from your large file into the new file. (Nothing is removed from the large file.) When the process is completed, the smaller, separate family line appears in the left window.

14. Now, repeat steps 3 through 12 dragging the wife's name instead of the husband.

If you are splitting your family file into more than two pieces, repeat the above steps for each line you want to separate. The end result is two or more smaller files that are more manageable and easier to work with. And it's so easy…

5-525


Spouse List

The Spouse List shows all the spouses for the current individual along with the date and location of their marriage.

Selecting a Spouse to Display

To change the current spouse displayed with the current individual, select the desired spouse and click Select. You can also double-click on the desired spouse to select him/her.

Changing the Order of Marriages

If you want to change the order of the entries in the Spouse List:

Highlight the line you want to move by clicking on it.

Click the up or down button in the lower right corner of the window to move the line up or down in the list.

Sorting Automatically

To sort the Spouse List by the marriage date, click Sort. All marriages with no marriage date are sorted to the top and the remaining are displayed in date order.

Setting a Spouse as "Preferred"

To move the Preferred setting to a different spouse, highlight the spouse you want to set as Preferred and click Set to Preferred in the lower left corner.

A Preferred spouse is the spouse automatically shown when their husband or wife is selected or displayed on the Family or Pedigree View as you navigate through your ancestors and descendants. This avoids having to ask which spouse to display each time you change generations. The spouse that is currently set as Preferred has an asterisk in the P column of the Spouse List.

Adding a New Spouse

To add a new spouse to the Spouse List, click Add New Wife (or Add New Husband) at the bottom of the window. From the Add window, click the Add a NEW person button. The Information Screen is displayed. Fill in the new information and click Save.

Linking to an Existing Spouse

To link the current individual as a spouse to someone else that is already in the Family File, click Add New Wife (or Add New Husband) at the bottom of the window. From the Add window, click the Link to an EXISTING person button. The Name List displays and you can select an existing individual to add to the list.

Unlinking a Spouse

To remove the marriage link of the current individual from a spouse in the Spouse List:

1. Highlight the spouse you want to unlink.

2. Click Unlink on the right side of the window. The Unlink window is displayed. This window shows the name of the current individual from whom the spouse will be unlinked along with a list of any children that are currently linked to these two people. If you continue with the unlinking, the children will remain linked to the current individual but will be unlinked from the spouse.

3. If you are sure you want to unlink this spouse, click Yes. Otherwise, click Cancel to abort the command.

Deleting a Spouse

To delete a spouse from the Spouse List:

1. Highlight the name of the spouse you want to delete.

2. Click Delete. The Delete window appears showing the names of those who will be affected by this deletion. These include the parents of the person being removed, (who will lose a child), the current individual who is the husband or wife of the person being deleted, and the children of the marriage (who will be losing a mother or father).

3. If you are sure you want to delete this person, click Yes. Otherwise, click Cancel to abort the deletion.

The Spouse List is reached by clicking Wife on the Husb box or Husb on the Wife box. It can also be reached by choosing Spouse List from the View menu.

5-1174


Spouse List for Family

A family is considered to be the selected individual and his or her spouse(s) and all the children from the spouse(s).

If the individual has more than one spouse, you can select one of them or all of them by clicking the appropriate button on the right side.

You can use the four checkboxes above the Spouse List to expand the scope of the family. You can include:

The parents of the current individual

The parents of the selected spouses

Multiple parent, if any

The spouses of the children

5-2


Start New Merge?

WARNING!

Before you begin a new merge, you should finish the last one. When Legacy goes through a merge process, it makes an initial pass looking for duplicate individuals according to the criteria you specified in the Merge Options . As the process continues, Legacy looks for other, less obvious duplicates that are linked to those found in the first pass. If you cancel a merge and start a new one, these secondary duplicates are lost from the list and may not be found again in the new merge. Also, it is a really bad idea to cancel a merge in the middle of the process. As a merge progresses, any links are duplicated temporarily. An individual may have double or triple sets of parents, duplicated siblings and children. When the merge process is run to its completion, all these multiple links are reconciled. If you stop in the middle of a merge, and don't ever intent to complete it, you should restore from the automatic backup that was made when you started. This option is available by choosing Undo Merge from the Edit menu.

5-1279


Starting a GEDCOM Import

If the current Family File contains one or more individuals, Legacy asks if you want to add the new records from the GEDCOM file to the existing Family File or start a new Family File to put them in. Click the appropriate button at the bottom.

5-1190


Starting a Legacy Import

If the current Family File contains one or more individuals, Legacy asks if you want to add the new records from the Legacy file to the existing Family File or start a new Family File to put them in. Click the appropriate button at the bottom.

5-1265


Starting a PAF Import

If the current Family File contains one or more individuals, Legacy asks if you want to add the new records from the PAF file to the existing Family File or start a new Family File to put them in. Click the appropriate button at the bottom.

5-1173


Starting Family

Starting Family (Options)

Display Preferred Startup Family

With this option selected, Legacy always displays the family that has been set to be the Preferred Family whenever the program is started. (You can set or change the Preferred Family by choosing Set Preferred Startup Family from the Options menu.)

Display Last Viewed Family

Selecting this option instructs Legacy to remember and redisplay the last current family from the previous session.

These options can be set from the Customize screen reached by choosing Customize from the Options menu and then viewing the General tab.

5-1005


Starting Family File

Starting Family File (Options)

Open Last Family File Automatically

If this box is checked, Legacy reopens the Family File you were using when you exited the program last.

Always prompt for starting Family File

With this setting selected, Legacy prompts you for the Family File to use when you start the program.

Always open this File

You can select the Family File to open whenever Legacy is started. To select or change the file name, click Select.

These options can be set from the Customize screen reached by choosing Customize from the Options menu and then viewing the General tab.

5-1004


Starts With

Starts With (search)

The Starts With search looks in the specified field to see if it begins with the word or words you have entered. For example:

Individual / Given Name / Starts With / sam

finds any individuals with given names like Sam, Samuel, Samson, Samantha.

5-2204


State Abbreviations

Here is a list of the standard postal state abbreviation list. Also included is a list of the Canadian province abbreviation.

State Abbreviation List

Alabama AL Montana MT

Alaska AK Nebraska NE

Arizona AZ Nevada NV

Arkansas AR New Hampshire NH

California CA New Jersey NJ

Colorado CO New Mexico NM

Connecticut CT New York NY

Delaware DE North Carolina NC

District of Columbia DC North Dakota ND

Florida FL Ohio OH

Georgia GA Oklahoma OK

Hawaii HI Oregon OR

Idaho ID Pennsylvania PA

Illinois IL Rhode Island RI

Indiana IN South Carolina SC

Iowa IA South Dakota SD

Kansas KS Tennessee TN

Kentucky KY Texas TX

Louisiana LA Utah UT

Maine ME Vermont VT

Maryland MD Virginia VA

Massachusetts MA Washington WA

Michigan MI West Virginia WV

Minnesota MN Wisconsin WI

Mississippi MS Wyoming WY

Missouri MO

Canadian Provinces Abbreviation List

Alberta AB British Columbia BC

Manitoba MB New Brunswick NB

New Foundland NL Northwest Territories NT

Nova Scotia NS Ontario ON

Prince Edward Island PE Quebec PQ

Saskatchewan SK Yukon YK

5-1078


Submission Cutoff Date

TempleReady will only attempt to clear the names of people who were born on or after 1500. Legacy, by default, will only qualify people born on or after this date. If you would like to change this date for some reason, type in the desired year and click OK. If you would like to make a submission for individuals that were born before the year 1500, choose the second option, Only submit individuals BEFORE the year: 1500 and click OK.

Guidelines for Submitting for Temple Ordinances Names of Persons Born Before A.D. 1500

1. Submit only names of persons in your direct-line ancestral families.

2. Regardless of your relationship, do not submit the names of British or European royalty or their families, famous individuals, or historical leaders. All temple ordinances have already been completed for those individuals. Names of many individuals born before A.D. 1500 are on the Ancestral File without completed ordinance dates. The temple ordinances have been completed, however, and the dates will appear on future editions.

3. After identifying the names of direct-line ancestors who were born before A.D. 1500 and for whom you believe the temple ordinances have not been completed, follow the procedures below to prepare those names for processing:

a. In Legacy, tag only those records that are direct-line ancestors to you. (See Tagging Records for more information.)

b. From the Name List, display only the tagged individuals. To do this, click Options near the lower-left corner of the window, click Show All Tagged and then choose Tag #1 Individuals. (If you have tagged the ancestors with a different tag number, choose that number instead.)

c. Click Options on the Temple tab and choose Change Cutoff Date from the shortcut menu.

d. Click Only Submit Individuals BEFORE the year: and make sure the year is set to 1500. Click OK.

e. Proceed to qualify the desired individuals. (But don't click the TempleReady button.)

f. Since you cannot clear the names through TempleReady, you will have to print out the list of qualified names and check them manually, one at a time. To print the list:

g. Click Options on the Temple tab and then choose Filter the List of Names from the shortcut menu.

h. Click All Individuals Currently Marked for Submission. Now, only the people being submitted will appear in the Name List.

i. To print the list, click Print below the Name List and choose Print TempleReady Report. Click Preview or Print to produce the report.

j. Take the printed list to the Family History Center and use FamilySearch (but not TempleReady) to carefully check the Ordinance Index and the Ordinance Index Addendum, and Ancestral File to verify whether the temple ordinances have already been completed. (TempleReady will not attempt to qualify anyone born before the year 1500.) Be advised that the surnames, dates, and localities in these files may vary from the information you may have for the same individuals. This is very common for records from that time period. Often the name of the country or the locality is used as a surname. Dates are usually calculated and may differ as much as two hundred years. These variations in identification do not affect the validity of the temple ordinances. TempleReady is not able to check for every possible name, date, and locality variation and so a careful search of the Ordinance Index, Ordinance Index Addendum, and Ancestral File is necessary to avoid duplication of temple ordinances.

k. Cross off the names from your printed list that you find have already been done.

l. Back in Legacy, remove the submission marks for the people that have already had the temple ordinances completed. Do this by highlighting each of these individuals, clicking on the down arrow to the right of the Submit button, and choosing Unsubmit Current Individual.

m. After you have unsubmitted all the individuals that have had their ordinances already completed, click the TempleReady button and create a submission file. (See Create TempleReady Submission File for more information.)

n. Send the resulting GEDCOM file, with a pedigree chart showing your relationship to the deceased persons whose names you are submitting, to the Medieval Families Unit, Family History Department, 50 East North Temple Street, Salt Lake City, Utah 84150, where additional sources will be examined to ensure that the ordinance work has not been completed. The department will then send those names which qualify for ordinances to the temple you indicate in a cover letter sent with your submission.

The Family History Department appreciates your efforts in ensuring that this work is completed in an orderly manner and without unnecessary duplication.

5-97


Submitter Information

Compiler Information

Many reports in Legacy as well as exported GEDCOM files can contain your name, address, phone number, e-mail address and web page address. Rather than you having to type this information in each time it is used, it is stored once in the Family File. Most reports and export file option screens give you the opportunity to suppress or include this information.

To enter or edit the compiler information, choose Compiler from the Options menu.

5-1065


Submitting Names to the Temple

Legacy institutes a step-by-step procedure for temple ordinance submission that allows you to easily and accurately track them. The process involves:

1. Selection of individuals and families for submission. (See Creating a TempleReady Submission File .)

2. Exporting the appropriate records to a TempleReady Submission File . This step also marks all the submitted individuals and families with the word "Submitted" or "Sub" and the submission date in all ordinance date fields. (See Marking Records As Submitted .)

3. The resulting TempleReady Submission File is then taken to a Family History Center where it is run through the TempleReady program to determine if the ordinances can be done. This procedure produces a Temple Submission File that is taken to the temple, and a backup file.

4. The Temple Submission File , or the backup file, is then read by Legacy, which marks the actually cleared ordinance dates with the word "Cleared" and the date. (See Reading the Temple Submission File .)

5. The word "Submitted" or "Sub" (and the date) is then cleared from all the ordinance date fields that were not marked "Cleared"-date in step 4. This allows them to be submitted again in the future when more information is acquired. (See Search and Clear .)

6. The resulting printed report from the TempleReady program tells you which ordinances were cleared, which were already done, and which were not cleared. You can use this report to fill in the ordinance dates and temples of those records where the temple work has been completed. You can also use the report to see what information is needed in order to clear the uncleared names in the future. (See Using the TempleReady Report .)

(Legacy can also read a TempleReady report that has been sent to a disk file instead of being printed on the printer. This allows Legacy to automatically read the ordinance information that has been already done and place it in your family file.)

5-1250


Surname Summary

? To produce a Surname Summary report:

1. From the Reports menu, choose All Reports.

2. From the Reports window, click Surname Summary.

3. From the Options window, click either Preview to see an on-screen view of the report before actually printing, or click Print to have the report sent directly to the printer.

The Surname Summary shows each surname from the Master Surname List that is used one or more times in your family file. Following each surname is the number of times it has been used and the date range involved.

5-1291


Swapping Husband and Wife

Sometimes a husband and wife are entered in the wrong positions in a family. For example, if you find that Terry Martin and Pat Williams are married, you may have to guess at their genders when you enter them. If later information discloses their true positions, you will want to switch the information. Rather than unlink them from each other and their children, and then change their gender and relink them into the correct positions, you can simply use the Swap command:

? To swap positions:

1. Choose Swap Husband and Wife from the Edit menu. Legacy asks for confirmation that you want to swap the two individuals and change their gender.

2. Click OK to make the change.

5-506


System Requirements

Legacy requires the following:

  • Intel Pentium class computer. (This includes AMD, Celeron, etc.)
  • VGA or higher display set at 800 x 600 resolution (or higher).
  • Window 98 or higher.
  • A Hard Disk with 55 megabytes of available space. (The Geo Database of all world location names is accessible from the installation CD. If you want it on your hard disk, it requires about 455 megabytes of space.
  • 256 megabytes of RAM memory. (512 mb or more recommended)
  • Internet Explorer 7 to access the Mapping features.
  • Internet connection recommended, and required to access the Mapping features.

7-1075


Tag/Exclude Options

These options deal with the tagging of master sources. Master sources can be tagged for printing purposes. They can also be marked so that they are excluded from reports. This option window lets you quickly set or clear both of these types of tags. Click the appropriate button.

5-1326


Tagging Records

You can tag individuals and marriages to mark them for various reasons. For example, you might want to tag some people to be included in a report, or tag some individuals who you are currently doing research on so you can find them quickly when you get more information. There are three tags in the Standard Edition and nine tags in the Deluxe Edition you can use for each individual and for each marriage. This lets you use different tags for different purposes. Perhaps you want to export all individuals with tag #3, print an Ancestor report for all tag #2 people and use tag #1 for names you are currently working on.

Note: To be able to see the tag boxes through Legacy, you must have the tagging option turned on. This is done from the on the General tab of the Options > Customize screen.

To tag an individual or marriage:

1. Click the desired tag box. These are in the upper-right corner of the Husband and Wife box and at the right side of the Marriage bar. When an individual or marriage is tagged, the tag box is filled with a color other than gray (Blue for 1, Red for 2 and Black for 3, etc.). When it is untagged, it is filled with gray.

Deluxe Edition

If you are using the Deluxe Edition of Legacy, there are nine tags available for your use. All nine tags are shown on the Individual Information and Marriage screens as well as the Advanced Tagging screen. On the Family and Pedigree Views and in various other places in the program only three tags are displayed at one time. You can select the three you want to display and these can be changed at any time. To select or change the displayed tags, right-click on any individual tag to bring up the Advanced Tagging window. This window displays all nine tags with underlines on the three that are currently being shown. To choose different numbers, click the Tag #'s to Show button in the lower-right corner of the window. This displays the Select Tags to Show window. (See Select Tags to Show for more information.) Right-clicking on any marriage tag immediately displays the Select Tags to Show screen.

You can also right-click on any tag box to display the Advanced Tagging options.

5-1187


Technical Support

If you are a registered user of Legacy, you can get free technical support and notification of product upgrades.

We offer support information in several ways. You can contact us on-line, by phone or fax, or by letter. Because it is easier to solve problems with software if you are sitting at your computer, support by phone is by far the most effective.

You can contact our Technical Support department for help with:

Program installation

Questions about how the program works.

Defective materials.

Often, the information you are seeking is available in the on-line User's Guide. When you run into a problem, or have a question while using Legacy, click the Help button or press F1. The help system is context-sensitive and tries to answer questions about the current task. If you still have questions, please see Before You Call for Help for more information.

Our technical support staff can only answer questions about Legacy. Questions about Microsoft Windows or genealogical research in general cannot be answered. For help with Windows, please consult your Windows user's guide. For help with genealogical research, contact your local library, genealogical society or historical society.

For more information, see:

Before You Call for Help

How to Contact Millennia

See also:

Millennia's Internet Home Page

Product Support

5-1238


Temple List

These are the current temples and locations of ordinance work of The Church of Jesus Christ of Latter-day Saints. As new temples are built, they can be added to Legacy's list. See Adding New Temples for more information.

Abbreviation Name

ABA Aba, Nigeria

ACCRA Accra, Ghana

ADELA Adelaide, Australia

ALBER Cardston Alberta, Canada

ALBUQ Albuquerque, New Mexico

ANCHO Anchorage, Alaska

APIA Apia, Western Samoa

ASUNC Asunción, Paraguay

ARIZO Mesa, Arizona

ATLAN Atlanta, Georgia

BAIRE Buenos Aires, Argentina

BILLI Billings, Montana

BIRMI Birmingham, Alabama

BISMA Bismarck, North Dakota

BOGOT Bogota, Columbia

BOSIE Boise, Idaho

BOSTO Boston, Massachusetts

BOUNT Bountiful, Utah

BRISB Brisbane, Australia

BROUG Baton Rouge, Louisiana

CAMPI Campinas, Brazil

CARAC Caracas D.F., Venezuela

CHICA Chicago, Illinois

CIUJU Ciudad Juárez, Mexico

COCHA Cochabamba, Bolivia

COLJU Colonia Juárez Chihuahua, Mexico

COLSC Columbia, South Carolina

CRIVE Columbia River, Washington

COLUM Columbus, Ohio

COPEN Copenhagen, Denmark

DALLA Dallas, Texas

DENVE Denver, Colorado

DETRO Detroit, Michigan

EDMON Edmonton, Alberta

EHOUS Endowment House

FRANK Frankfurt, Germany

FREIB Freiberg, Germany

FRESN Fresno, California

FUKUO Fukuoka, Japan

GUADA Guadalajara, Mexico

GUATE Guatemala, Guatemala

GUAYA Guayaquil, Ecuador

HAGUE The Hague, Netherlands

HALIF Halifax Nova Scotia, Canada

HELSI Helsinki, Finland

HAWAI Laie, Hawaii

HERMO Hermosillo Sonora, Mexico

HKONG Hong Kong, China

HOUST Houston, Texas

IFALL Idaho Falls, Idaho

JOHAN Johannesburg, South Africa

JRIVE Jordan River, Utah

KIEV Kiev, Ukraine

N/A Kirtland, Ohio

KONA Kona, Hawaii

LANGE Los Angeles, California

LIMA Lima, Peru

LOGAN Logan, Utah

LONDO London, England

LOUIS Louisville, Kentucky

LVEGA Las Vegas, Nevada

LUBBO Lubbock, Texas

MADRI Madrid, Spain

MANIL Manila, Philippines

MANTI Manti, Utah

MEDFO Medford, Oregon

MELBO Melbourne, Australia

MEMPH Memphis, Tennessee

MERID Mérdia , Yucatán

MEXIC Mexico City D.F., Mexico

MNTVD Montevideo, Uruguay

MONTE Monterrey, Mexico

MONTI Monticello, Utah

MONTR Montreal Quebec, Canada

MTIMP Mount Timpanogos, Utah

NASHV Nashville, Tennessee

NAUV2 Nauvoo (new), Illinois

NAUVO Nauvoo (Original), Illinois

NBEAC Newport Beach, California

NUKUA Nuku'alofa, Tonga

NYORK Harrison, New York

NZEAL Hamilton, New Zealand

OAKLA Oakland, California

OAXAC Oaxaca, Mexico

OGDEN Ogden, Utah

OKLAH Oklahoma City, Oklahoma

ORLAN Orlando, Florida

PALEG Porto Alegre, Brazil

PALMY Palmyra, New York

PAPEE Papeete, Tahiti

PERTH Perth , Australia

POFFI President's Office

PORTL Portland, Oregon

PREST Preston, England

PROVO Provo, Utah

RALEI Raleigh, North Carolina

RECIF Recife, Brazil

REDLA Redlands, California

REGIN Regina Saskatchewan, Canada

RENO Reno, Nevada

SACRA Sacramento, California

ANTON San Antonio, Texas

SANTI Santiago, Chile

SDIEG San Diego, California

SDOMI Santo Domingo, Dominican Republic

SEATT Seattle, Washington

SEOUL Seoul, South Korea

SGEOR Saint George, Utah

SJOSE San Jose, Costa Rica

SLAKE Salt Lake, Utah

SLOUI Saint Louis, Missouri

SPAUL Säo Paulo, Brazil

SPMIN Saint Paul, Minnesota

SNOWF Snowflake, Arizona

SPOKA Spokane, Washington

STOCK Stockholm, Sweden

SUVA Suva, Fiji

SWISS Bern, Switzerland

SYDNE Sydney, Australia

TAIPE Taipei, Taiwan

TAMPI Tampico, Mexico

TGUTI Tuxtia Gutierrez, Mexico

TOKYO Tokyo, Japan

TORON Toronto, Canada

VERAC Veracruz, Mexico

VERNA Vernal, Utah

VILLA Vilahermosa Tabasco, Mexico

WASHI Washington, Washington D.C.

WINTE Winter Quarters (new), Nebraska

WQUAR Winter Quarters, Nebraska

The master Temple List is reached by clicking the down arrow to the right of a temple input field on the LDS Ordinance Information screen. (The LDS Ordinance Information screen is reached by clicking the [image] icon on either the Husb or Wife on the Family View or the [image] icon on the Pedigree View, or [image] on the Information screen.)

5-1079


Temple Submission File

The Temple Submission File is created by the TempleReady program in a Family History Center located in a meetinghouse of the Church of Jesus Christ of Latter-day Saints. The Temple Submission File should not be confused with a TempleReady Submission File, which is created by Legacy.

5-1255


Temple Tab

Temple Tab (on the Name List)

This area is used for submitting individuals and families to have temple ordinances completed. Legacy uses a standard set of rules to pre-qualify the ordinance submissions.

Quick Description…

1. Highlight a person in the list that has one or more blanks in the B, E, P, S and C columns.

2. Click Submit to the right of the list to try to submit for all the ordinances. B, E, P, S or C will show in the various columns when the person is qualified for each ordinance. For example, if a person qualifies for both Baptism and Endowment, a B appears in the B column and an E appears in the E column. Question marks (?) appear when a person is not qualified and the reasons are shown in the Comments box in the lower right corner. (See Non-Qualifying Comments for a list of all reasons.)

3. When you have qualified all the people you want to submit, click TempleReady.

4. On the TempleReady Submission window, click Select File Name and CREATE FILE and specify a file name for the GEDCOM file to be created.

Complete Description…

When the Temple tab is first displayed, some changes are made to the main Name List. The three tag columns are replaced by five new columns labeled B, E, P, S and C. These stand for Baptism, Endowment, seal to Parents, seal to Spouse and seal Children. Some of the people in the list may have a plus sign (+) or plus/minus sign (±) showing in some, none or all of the columns. The plus signs indicate that the particular ordinance need not be considered for submission. The plus/minus sign means that some, but not all, of the work has been done for that ordinance. For example, certain ordinance may have already been done (or previously submitted). A person may have died before the age of eight thus making the baptism and endowment ordinances unnecessary. Also, a person may not have a spouse or parents to be sealed to. A plus/minus sign may show if a person has been sealed to some but not all spouses.

The top portion of the tab area on the right includes six lines displaying the birth and death data along with the date and temple entries for baptism, endowment, sealing to parents and sealing to spouse. Below this information are several buttons and lists. Each is described below.

Parents

The Parents list shows the names of each set of parents linked to the current individual highlighted in the Name List on the left. In the majority of cases there is only one set of parents shown. However, in cases of multiple parents due to adoption or other considerations, all sets are displayed in the Parents list. If you move the mouse cursor over the right third of the Parents list, it expands to show more contents. When the mouse is moved off the list to anywhere over the rest of the Name List, the Parents list contracts back to normal.

Spouses/Children

This list shows all the spouses linked to the currently highlighted person in the Name List. Below each spouse is listed all the children from that union. If you move the mouse cursor over the right third of the Spouses/Children list, it expands to show more contents. When the mouse is moved off the list to anywhere over the rest of the Name List, the Spouses/Children list contracts back to normal.

Comments

The box at the bottom of the Temple tab shows comments associated with any command to qualify an individual or family for ordinance work. For example, this box may show that a person needs a date and place in order to qualify. Multiple comments may appear in this box together, showing all the reasons that a particular person or family does not qualify for the desired ordinances. If you move the mouse cursor over the right third of the Comments box, it expands to show more contents. When the mouse is moved off the box to anywhere over the rest of the Name List, the Comments box contracts back to normal.

Submit Button

Click Submit to the right of the list to try to submit the highlighted person for all ordinances that he or she qualifies for. B, E, P, S or C will show in the various columns in the Name List when the person is qualified for each ordinance. For example, if a person qualifies for both Baptism and Endowment, a B appears in the B column and an E appears in the E column. Question marks (?)appear when a person is not qualified and the reasons are shown in the Comments box in the lower-right corner.

Note: When you submit a person and he or she qualifies for sealing to his or her parents, the parents are also submitted for their individual ordinances as well (Baptism and Endowment). Likewise, if a person's children are to be sealed to him or her, the children's individual ordinances are also submitted. And finally, a person's spouse(s) are submitted for their individual ordinances if a sealing to spouse is being done.

If you want to submit a person for a specific ordinance, click the Down arrow to the right of the Submit button. From the shortcut menu, choose the desired ordinance. As each is submitted, Legacy checks all the pertinent information to see if the qualifications have been met. Successful submissions are indicated in the five columns of the Name List. Here is how each option works.

Submit Ancestors of highlighted Person

Opens the QuickQualify window to the Relatives tab with the Ancestors option selected. From there you can choose the scope and depth of the ancestor line you would like to work with. (See QuickQualify for more information.)

Submit Descendants of highlighted Person

Opens the QuickQualify window to the Relatives tab with the Descendants option selected. From there you can choose the scope and depth of the descendants line you would like to work with. (See QuickQualify for more information.)

QuickQualify Groups of People

Brings up the QuickQualify window where you can submit groups of individuals and marriages for specified ordinances. (See QuickQualify for more information.)

Baptism and Endowment

Submits the person for his or her Baptism and Endowment. If the person qualifies, meaning they have the necessary dates and places and they are old enough, a B is placed in the B column and an E in the E column. If the person does not qualify, a question mark (?) is placed in both columns and the reasons are displayed in the Comments box.

Seal to Highlighted Parents

Submits the person for sealing to the highlighted parents in the Parents list. If there is more than one set of parents, you can choose which set to seal to by highlighting them before selecting this option. If the sealing is accepted, a P is placed in the P column. If it doesn't qualify, a ? is placed there and the reasons are shown in the Comments field.

If there is more than one set of parents in the Parents list, and they are not all sealed to the current individual, a lower case p is placed in the P column to indicate that some, but not all, of the parents of this person are being sealed to him or her. If the current person is being sealed to all the sets of parents in the list (even if it is only one set) a capital P is placed in the column.

Seal to Highlighted Spouse

Submits the person for sealing to the highlighted spouse in the Spouse/Children list. If a child instead of a spouse is highlighted, the spouse above that block of children is assumed. Any spouse can be selected by highlighting him or her before selecting this option. This lets you seal a person to a specific spouse. If the sealing does not qualify, the reasons are displayed in the Comments box and a ? is placed in the S column. Qualified sealings result in an S being placed in the S column.

If there is more than one spouse in the Spouses/Children list, and they are not all sealed to the current individual, a lower case s is placed in the S column to indicate that some, but not all, of the spouses of this person are being sealed to him or her. If the current person is being sealed to all the spouses in the list (even if it is only one set) a capital S is placed in the column.

If the baptism and endowment for each of the spouses has not been done, each spouse is first submitted for these ordinances before considering the sealing to spouse ordinance. If the individual ordinances cannot be done, the couple is not eligible for the sealing.

Seal Children to Highlighted Spouse

Submits the children of the person and the highlighted spouse in the Spouses/Children list to them. The current children are those associated with a highlighted spouse in the list or, if a child is highlighted, he or she and any siblings are submitted. This is much easier and faster than trying to find each child in the Name List and sealing him or her to the parents one at a time. Each successfully qualified child receives a P in the S column of the Spouses/Children list. If all the children are qualified to be sealed to the parents, a capital C is placed in the C column of the current person in the Name List. If some but not all of the children are qualified, a lower case c is place in the column. Reasons are shown in the Comments box for any non-qualifying sealings.

The parents must be sealed together (or submitted for sealing) before the children can be sealed to them. If this has not been previously been done, they will be submitted before the children are sealed to them. If the parents cannot be sealed together, the children won't be sealed to them.

If the parents or the children have not had their individual ordinances done, these will be submitted also.

All Ordinances for Current Parents/Spouse/Children

Submits the current person in the Name List, the currently highlighted parents, the currently highlighted spouse and all their children for all individual and sealing ordinances that they qualify for. The appropriate letters are placed in the appropriate columns for all qualified submissions.

All Ordinances for All Parents/Spouse/Children

Submits the complete family, consisting of the person in the Name List, all parents, all spouses and all children for all individual and sealing ordinances for which they qualify.

Unsubmit Current Individual

Clears the submission marks for the currently highlighted individual. This includes the baptism, endowment, sealing to spouses and sealing to parents. It does not clear the baptism and endowment submissions for any of the spouses or children who were being sealed to him/her.

Unsubmit Some or All Individuals

Opens the Quick Qualify screen where you can clear the submission of multiple people. (See QuickQualify for more information.)

Shortcuts for Qualifying

You can quickly submit a person for all possible ordinances by double-clicking on the desired name in the Name List. This is the same as highlighting a person and then clicking Submit.

You can submit a person for their individual baptism and endowment ordinances by double-clicking in the B or E column for that person.

You can submit a person to be sealed to his/her current parents (the set highlighted in the Parents list) by double-clicking in the P column.

You can submit a person to be sealed to his/her current spouse (the highlight spouse, or the parent of the currently highlighted child) by double-clicking in the S column.

You can submit all of a person's current children to be sealed to him/her by clicking in the C column.

Options

Clicking Options opens a shortcut menu with the following options:

Filter the List of Names

Brings up a window with another set of buttons that can be used to limit the individuals shown in the Name List. (See Filters for more information.)

Change Cutoff Date…

TempleReady will only attempt to clear the names of people who were born on or after 1500. Legacy, by default, will only qualify people born on or after this date. If you would like to change this date for some reason, select this option. (See Submission Cutoff Date for more information.)

Exclude Incomplete Names

Although TempleReady will often accept names that are incomplete, or are just place-fillers, you may want to wait to submit these people until you can find a complete, valid name. Legacy lets you exclude from submissions the following:

Individuals with a given name of "Mr."

Individuals with a given name of "Mrs."

Individuals with a given name of "Miss"

Individuals with a given name of "?" (or multiple question marks)

Individuals without a given name

Individuals without a surname

TempleReady

Click TempleReady to continue on and generate the GEDCOM file containing all the qualified submissions. This is the file you take to the Family History Center and run through TempleReady.

Printing a Report

To print a report containing the names of all the individuals and marriages that are currently marked to be submitted, click Print below the Name List and choose Print Ordinance Report from the shortcut menu.

The Temple tab is part of the Name List that can be reached by clicking the Name List [image] icon on the main screen.

Click here to return to the Name List help screen.

5-6


TempleReady®

TempleReady® is a program produced by the Church of Jesus Christ of Latter-day Saints that is used when submitting names for temple work. The program is found in over 2800 Family History Centers at church buildings in the United States, Canada, Europe, and the Pacific. These Family History Centers also have the Ancestral File, International Genealogical Index® and the Family History Library Catalog

5-1281


TempleReady Instructions

When you click the Temple button, you are asked if you would like to print a TempleReady Overview/Checklist report. Answering Yes takes you to the TempleReady Instruction Reports screen where you can select the instruction sheets to print. These include:

How to Update Your Records

These instructions give you a step-by-step process of finding out which ordinances have already been completed for the people in your family file by using the Update Your Records feature of TempleReady for Windows.

How to Submit Names to the Temple

These instructions tell you how to submit qualified individuals and marriages for temple work.

Select the instruction reports you would like to print and then click either Preview to see an on-screen view of the report before actually printing, or click Print to have the instructions sent directly to the printer.

Page Setup

Click the Page Setup button to change page margins, print orientation, line spacing, paper size, border lines, heading and page numbering options, and footer options. See Page Setup for more information.

Change Fonts

You can specify the font name, size, and style to be used in each section of the chart. See Report Fonts for more information.

5-188


TempleReady Submission

Begin the export process by clicking the Select File Name and START EXPORT button. This will prompt you for an output file name, which is usually on the A: drive. If you have not yet filled in the Submitter information, Legacy will display the Compiler Information window. This is required for TempleReady submission GEDCOM files.

(For a complete description of the TempleReady submission process, see Temple Tab .)

5-16


TempleReady Submission File

The TempleReady Submission File is created by Legacy. It is a special GEDCOM file containing the individuals and families that are to be considered for temple ordinance work. This file is taken to a Family History Center in a meetinghouse of the Church of Jesus Christ of Latter-day Saints and is run through the TempleReady program to see which names qualify for temple submission. The TempleReady Submission File should not be confused with the Temple Submission File that is created by TempleReady.

5-1256


TempleReady Submissions

TempleReady

What is TempleReady?

TempleReady, produced by the Church of Jesus Christ of Latter-day Saints, is a program that is used to submit individuals and families to an LDS temple so their ordinance work can be completed. TempleReady checks the Ordinance Index to see if the work has been done previously. If the name qualifies, it is added to an output file. Information submitted should be accurate and documented to prevent duplication of genealogical research and temple ordinances. Be sure the name, sex, date, and locality fields contain correct and meaningful information.

If a person you are submitting was born within the last 95 years, obtain permission from the person's closest living relative. This relative often wishes to receive the ordinances in behalf of the deceased or designate someone to receive them. In some instances, the relative may wish to postpone the performance of the ordinances.

You no longer mail your Temple Names Preparation diskette to Church headquarters. Instead, do the following:

1. Label your Temple Names Preparation diskette.

2. Take your Temple Names Preparation diskette and at least two blank, formatted diskettes to a meetinghouse or family history center that has a computer equipped with FamilySearch®.

3. Use the TempleReady program to prepare your names for the temple. TempleReady will guide you in preparing and saving your names on a diskette to send to the temple.

4. Take or mail your submission diskette to the temple of your choice.

(For a complete description of the TempleReady submission process, see Temple Tab .)

5-1053


Text Editor Window

The Text Editor window is reached from the Additional tab of the Publishing Center window. It is used to add and edit the Copyright Notice, Dedication, Preface, Abbreviations, and Introduction pages of a book. It is also used for Special Text Entry chapters in a book.

Title

You can enter a title for the section you are added. This title is used as the page header.

Editing Text

You can use all the standard Microsoft® Windows® editing features in the different note fields. After highlighting text, you can cut, copy or paste by clicking ctrl+x, ctrl+c, and ctrl+v, respectively.

Expanding the Text Window

You can expand the size of a editor window by dragging any border or corner to a new location. The size of everything in the window expands (or contracts).

Searching the Text

You can search for embedded text within your notes by pressing Ctrl-F to pop up the Find window. (See Search Notes for more information.)

Spell Check

You can check the spelling in the text window by clicking Spell Check. You may add words to the spell check dictionary as needed. (Spell checking can also be started by pressing F7.)

Formatting Text

If you are using the Deluxe Edition of Legacy you can easily format any text so that it appears and prints either bolded, italicized, underlined or superscripted. (Standard Edition users must use formatting codes to accomplish the same thing. The formatting is honored when producing HTML and RTF output files. When printing to a text file, the formatting is removed.

Formatting is added by highlighting the text you want to format and clicking one of the formatting buttons (or pressing the corresponding shortcut key). (See Text Formatting for complete information on how to do this.)

Example Pages

You can load an example page if you are adding a Copyright Notice, Dedication page, Preface, Abbreviations page or Introduction page. Click the Example button and answer Yes when asked if you would want to load an example. You can then see what kinds of things are normally included in this type of section and how they are formatted.

When you are finished with the section, click Save to return to the Publishing Center.

6-249


The IGI Search - Family Tab

The Family tab on the Possible matches from IGI screen displays the current search person's name from the Legacy family file on the left (the Legacy Individual) and a possible matching person found in the IGI on the right (the IGI Individual). Below each name is information about the spouse(s) and marriage(s) for each of the two matching individuals, if available. Below the spouse's information is a list of the children associated with each spouse. If there is more than one spouse on the Legacy side, you can click on the names in the list at the bottom to change the spouse displayed in the fields above the list.

What Can I Do on this Screen?

2. First look at the names of the individuals that are being presented as a match to see if you think that they are probably the same person.

3. Now, look at the spouse's name and marriage information to see if this also confirms to you that these two individuals are the same person.

4. Look at the Spouses/Children list to see if they are consistent with each other.

Once you have determined that the Legacy Individual and the IGI Individual are the same person, you can merge them together. Here is what you can do:

Edit Information

If you want to make any changes to the spouse or marriage information shown in the fields on the left or right, you can do so by simply making the changes in the fields. The changes you make are temporary and are only used when using the various copy and move commands described below. When you change the contents of a field, the information is underlined to show you that it has been changed.

Copy Information to Notes or Events

You can copy the spouse's name information from either the Legacy or IGI side to the Individual Notes field for the Legacy Individual on the left by clicking the small square button [image] to the left of the Spouse Prefix label on the left side of the window. This will copy all four name-related field contents to the Notes.

You can copy the marriage date and place information from either the Legacy or IGI side to the Marriage Notes field for the Legacy Individual's marriage by clicking the small square button [image] to the left of the Marriage Date label on the left side of the window and choosing Copy the information on the Right (or Left) to Marriage Notes. This will copy both marriage-related field contents to the Marriage Notes.

You can copy the marriage date and place information from either the Legacy or IGI side and create an Alt. Marriage event for the Legacy Individual by clicking the small square button [image] to the left of the Marriage Date label on the left side of the window and choosing Copy the information on the Right (or Left) to Marriage Events. This will create an event with both marriage-related field contents attached to it.

Choose Which Information to Keep

If the information for a given field on the left is different from that on the right, a radio button [image] appears at the left of each of the two fields. You can choose which piece of information you want to keep when you update the Legacy Individual by selecting the appropriate radio button. The selected radio button will have a black dot in the middle [image]. To update the Legacy Individual's spouse's information with the selected fields, click the Update Legacy Spouse button near the bottom-left corner of the window.

Add a New Spouse

If the spouse shown on the right is not shown on the left and you want to add this new spouse to the Legacy Individual, click the [image] button and choose Add the IGI spouse as a new spouse. The new spouse will be added to the Spouse/Children list under the Legacy Individual.

6-254


The IGI Search - Parents Tab

The Parents tab on the Possible matches from IGI screen displays the current search person's name from the Legacy family file on the left (the Legacy Individual) and a possible matching person found in the IGI on the right (the IGI Individual). Below each name is information about the father and mother for each of the two matching individuals, if available. Below the parent's information is a list of the siblings associated with each set of parents. If there is more than one set of parents on the Legacy side, you can click on the names in the list at the bottom to change the parents displayed in the fields above the list.

What Can I Do on this Screen?

1. First look at the names of the individuals that are being presented as a match to see if you think that they are probably the same person.

2. Now, look at the parent's names to see if this also confirms to you that these two individuals are the same person.

3. Look at the Parents/Siblings list to see if they are consistent with each other.

Once you have determined that the Legacy Individual and the IGI Individual are the same person, you can merge them together. Here is what you can do:

Edit Information

If you want to make any changes to the parent's information shown in the fields on the left or right, you can do so by simply making the changes in the fields. The changes you make are temporary and are only used when using the various copy and move commands described below. When you change the contents of a field, the information is underlined to show you that it has been changed.

Copy Information to Notes

You can copy the father's or mother's name information from either the Legacy or IGI side to the Individual Notes field for the Legacy Individual on the left by clicking the small square button [image] to the left of the Father Prefix or Mother Prefix label on the left side of the window. This will copy all four name-related field contents to the Notes.

Choose Which Information to Keep

If the information for a given field on the left is different from that on the right, a radio button [image] appears at the left of each of the two fields. You can choose which piece of information you want to keep when you update the Legacy Individual by selecting the appropriate radio button. The selected radio button will have a black dot in the middle [image]. To update the Legacy Individual's parent's information with the selected fields, click the Update Legacy Parents button near the bottom-left corner of the window.

Add a New Set of Parents

If both parents shown on the right are not shown on the left and you want to add this new set to the Legacy Individual, click the [image] button and choose Add IGI father and mother as new Parents. The new parent set will be added to the Parents/Siblings list under the Legacy Individual.

If only the father on the right is not shown on the left and you want to add this new father to the Legacy Individual, click the [image] button and choose Add a new parent record linking the IGI father to the Legacy mother. The new parent set will be added to the Parents/Siblings list under the Legacy Individual.

If only the mother on the right is not shown on the left and you want to add this new mother to the Legacy Individual, click the [image] button and choose Add a new parent record linking the IGI mother to the Legacy father. The new parent set will be added to the Parents/Siblings list under the Legacy Individual.

6-255


The Two Individuals Are Closely Related

The next two individuals you have selected to merge are closely related to one another. One is either the parent, spouse or child of the other. Legacy will not allow you to merge these two individuals into one. You can either select a new Left or Right individual or close the Merge window.

5-1305


The Two Individuals Are Related

The next two individuals to be compared are closely related to one another. One is either the parent, spouse or child of the other. Legacy will not allow you to merge these two individuals into one. You can go ahead and view them by clicking the View This Pair button, but the Merge button will be disabled while you are looking.

5-1304


Time Line

Here are some notable events that happened throughout history...

1100 Mayan civilization reaches its height in Central America

1254 Birth of Marco Polo, explorer who will bring pasta to Italy from China

1347 Bubonic plague in Europe; originated in India, 1332. 75 million deaths

1492 Columbus discovered America

1507 Lands of the New World named for Amerigo Vespucci by Waldseemuller

1539 First printing press set up in the New World - at Mexico City

1590 Galileo describes the law of falling bodies

1607 Jamestown founded

1609 Henry Hudson explores river valley named for him

1609 Kepler describes planetary motions and laws

1619 First legislative assembly in America, in Virginia, July 30

1620 Puritan Pilgrims land at Plymouth Colony, write Mayflower Compact

1624 Indians barter away Manhattan for about $24.00

1629 Puritans settle Boston area, call themselves The Massachusetts Bay Co.

1636 First college in the colonies, later named after Rev. John Harvard

1676 First formally declared Day of Thanksgiving June 29

1684 Cotton Mather coins the term "Americans" for colonists

1685 Louis XIV cancels Edict of Nantes, thousands flee to the colonies

1692 Witch hunts in Salem, MA; 19 die

1752 Benjamin Franklin flies a kite

1764 Mozart writes his first symphony, at age eight

1770 Boston Massacre. Five dead, six wounded on March 5

1773 Boston Tea Party. 342 chests of tea go into the drink

1774 Virginia Conventions begin. Lead to First Continental Congress

1775 The Revolutionary War begins in the United States

1775 Patrick Henry says "Give me liberty or give me death!"

1775 Second Continental Congress, again in Philadelphia

1776 Declaration of Independence drafted by Tom Jefferson, with John Adams

1777 Congress adopts the American flag with thirteen stars and stripes

1779 British surrender to Americans at Vincennes

1781 Articles of Confederation go into effect; were drafted in 1777

1783 Revolutionary War ends in the United States

1787 United States Constitution was framed and sent to the Congress and states

1789 George Washington and John Adams elected as first President and VP

1790 First national census records 3,929,214 persons

1792 Congress names the Dollar as our unit of currency; proposed by Jefferson

1792 Political parties formed; Republicans (to be Democrats) & Federalists

1793* Cotton gin was invented by Eli Whitney

1803 Louisiana purchased for $15,000,000

1803 Atomic theory was first published

1810 Census counts 7,239,881 persons in United States

1812-1814 War of 1812 declared on England June 18

1835 USA becomes debt free (briefly) for only time in history

1836 The Alamo. 6000 Mexicans defeat 190 Americans in 12 days on March 6

1840 Telegraph invented by Samuel F. B. Morse

1840-1860 Oregon Trail

1846 Potato famine in Ireland. Many flee to America for survival

1847 Brigham Young leads his followers into Salt Lake City, UT area

1849 California gold rush

1860 South Carolina secedes from Union, December 20

1861 Civil War begins at Fort Sumter, Charleston, SC, April 12

1861 Congress enacts first income tax August 2, on incomes more than $800

1863 The Emancipation Proclamation.

1863 The Gettysburg Address by Abraham Lincoln

1865 13th amendment abolishes slavery

1865 Lincoln shot by Boothe April 14, dies next day

1867 US buys Alaska from Russia for $7.2 million

1869 Transcontinental railroad completed; Ogden, UT wins the golden spike

1870 15th Amendment gives blacks the right to vote

1876 Custer's last stand at Little Big Horn in Montana

1876 Liberty statue presented by France

1876 Telephone invented by Alexander Graham Bell

1880 Incandescent lamp invented by Thomas A. Edison

1892 Ellis Island Opened (Jan.)

1897 Alaska gold rush

1898 Spanish - American War

1903* Wright brothers make first flight at Kitty Hawk, NC

1912 SS Titanic hits iceberg, 1503 lives lost

1914-1918 World War I

1920 19th Amendment brings women the vote

1929 Great Depression begins after bank and stock failures

1937 Social Security benefits were instituted

1939 Bill of Rights finally ratified

1941-1945 World War II

1950-1953 Korean War

1962 John Glenn first US astronaut to orbit earth

1968 Rev. Martin Luther King, Jr. murdered in Memphis

1969 Neil Armstrong is first person on the moon

1986 Shuttle "Challenger" exploded on takeoff, 7 astronauts perished

5-1098


Timeline Description

This is the description that shows in the Timeline Files list when users view the list of available timelines. This description should be fairly brief as only about 80 characters are displayed in the list. It should include the region that the timeline covers and the type of events. Often, the description is the same as the timeline file name. For example, Rulers of England, Russian Wars in the 1800s, The Plagues of Europe, etc.

6-234


Timeline Editor

The Timeline Editor displays all the events of a particular timeline. As you move up and down in the list, the detail of each highlighted event is shown below the list. This includes the starting and ending date of the event, the short and long description, and the source of the information (if known).

Tagging an Event

You can tag one or more events in a timeline by clicking in the Tag column to the left of the desired event. Tagging events allows you to select a subset of events to include in a report.

Editing a Timeline Event

To make a change to one of the events in a timeline, highlight the event in the list and click Edit. The Edit Timeline Entry screen appears where you can make the desired changes. (See Edit Timeline Entry for more information.)

Adding a New Event

To add an event to the timeline, click Add. The Edit Timeline Entry screen appears where you can add the new event. (See Edit Timeline Entry for more information.)

Options

The following options are available:

Print - Produces a report showing the events of the timeline.

Delete - Deletes the currently highlighted event (after confirmation).

Sorting the List - Lets you sort the timeline event list by Start Date, End Date, Short Description, or Long Description.

The Timeline Editor screen is reached by clicking Edit from the Timeline Files screen. (See Timeline Files for more information.)

6-235


Timeline Files

The Timeline Files screen displays a list of the available timelines that can be used to supplement Chronology reports in Legacy.

The List

The list shows the name of each available timeline file. Below the list is the Timeline Description box where the description of the highlighted timeline is displayed. There is also a Tag column in the list where you can tag selected timelines for later inclusion as a group into a report.

To select a timeline for use in a Timeline or Chronology report, highlight the desired timeline in the list and then click OK.

Editing a Timeline

To view the individual events that make up a particular timeline file in order to make changes or add new events (or to just see the existing events), click Edit. This brings up the Timeline Editor. From here you can add, edit, or delete individual events. (See Timeline Editor for more information.)

Creating a New Timeline

To create a new timeline:

Click New.

Enter a Timeline Description and click Save. This is the description that shows in the Timeline Files list when users view the list of available timelines. This description should be fairly brief as only about 80 characters are displayed in the list.

Enter a file name for the timeline and click OK. This is the file name used to save the timeline on your hard drive. It should be short but descriptive of the contents of the timeline. It should include the region that the timeline covers and the type of events. For example, Canadian Prime Ministers, Presidentes de México, etc. The timeline file is saved in the TimeLines folder under your Legacy folder.

You are now returned to the Timeline Files screen with your new timeline shown in the list.

Make sure your new timeline is highlighted in the list and then click Edit. The Timeline Editor is displayed. From here you can enter the new events that make up your timeline. (See Timeline Editor for more information about the options on this screen.)

Options

The following options are available on the Timeline Files screen:

Renaming a Timeline - Lets you change the name of the timeline file.

Changing the Description of a Timeline - Lets you change the description of the timeline.

Deleting a Timeline - Lets you delete the timeline file from the hard drive.

Zooming the Grid - Lets you change the size of the font used to display the timelines in the list.

The Timeline Files list is reached by choosing Timeline Files from the View menu.

6-233


Timeline Reports

A Timeline report shows the life span of either the ancestors or descendants of a particular individual.

To print a Timeline report:

1. Click the Reports button on the button bar (or choose Report Menu from the Reports menu).

2. When the Report Menu is displayed, click on the tab labeled Timeline.

3. Set the options, as described below.

4. Click either Print or Preview to view the report.

Options

Ancestors or Descendants

You can generate this report for either the ancestors or the descendants of an individual. The report always starts with the oldest people at the top of the page and proceeds in age order.

Title

The default titles are Timeline: Ancestors of [Fullname] and Timeline: Descendants of [Fullname] which includes the starting person's name. If you would like something different, you can edit the titles. You can embed replaceable fields within the title text. For example, "Report for [name]". The [name] field will be replaced with the person's name when the report is generated. See Report Title Options for a complete list of fields available.

Number of Generations

Set the number of generations to include in the Timeline report by using the up and down arrows on the spin control.

Average Life Span

When either the birth or death year is missing, Legacy draws a dashed box to indicate and estimated life span for the individual. This value is initially set to 70 years. You can change it to any number of year you think better represents the average life span of your family.

Year Across Each Page

You can set the number of years represented across the width of each page from 100 to 300 years by 50 year increments.

Project Average Life for Living Individuals

Extends the life box for living individuals out to the average life span indicated above.

Include shadow behind boxes

Prints a drop-shadow behind each person's life box.

Report Options

For a complete list and explanation of all the report options available for this report, including items to include on the report, formatting options, pictures, sources, page setup, headers, footers and font selection, click here .

Report Language

You can choose from different languages when generating the Timeline report. To select a language, click the Report Language button and choose the language file to be used when generating the report. There are many language files available. These can be found on the www.LegacyFamilyTree.com web site. To reset the language selection back to the default value, click the Reset button.

Index Generation

By selecting the checkbox in the upper-left corner of the Index Options button, you can have Legacy generate an alphabetical index for the report. This is particularly useful when you are printing a large number of consecutively numbered reports. The index includes each person who is shown on each page and what position they occupy on that page. The index can be lined or unlined and printed in one, two or three columns. Click the Index Options button to make changes in the index format. (See Index Options for more information.)

Printing

When you have set all the options, click either the Preview button to see an on-screen view of the report before it is actually printed, or click Print to have the report sent directly to the printer.

For more information on the output options, see Report Output Formats .

See Also:

Family Group Records

Descendant Reports

Pedigree Charts

Individual Reports

Ancestor Reports

Lineage Reports

Ahnentafel (Ancestor) Book Generation

Modified Register (Descendant) Book Generation

Descendant Narrative Book Generation

Name Tags

Address Labels

To-Do Report

5-1134


Tips and Tricks About Legacy

The following tips, tricks, and articles have been published concerning Legacy in national magazines as well as in our weekly newsletters. Click on the desired topic to read the article.

General Tips and Tricks you might not know about

Backing Up and Restoring Family Files

Importing File into Legacy

Find and Merge Duplicate Records with Ease

Sharing Research Tasks in Legacy

Multiple and Single Parents

Adding and Scanning Pictures

Adding Sound and Video

Image Format Basics

Printing Pictures

Slide Shows

Picture, Sound and Video Locations

Meaningful Picture Names

Displaying and Editing Pictures

Troubleshooting Picture Problems

Splitting Files

TempleReady Submissions

Formatting Data Entry

Creating Web Pages

Publishing Web Pages

5-508


Title Page Options

By selecting the checkbox in the upper-left corner of the Title Page button on the Book Report screen, you can have Legacy generate a title page for the report.

These include:

Title-The first four main title lines on the Title Page. You can customize any title line by adding [replaceable field names]. (See Report Title Options for a complete list of fields available.)

Subtitle-The subtitle (up to four lines) that prints at the bottom of the Title Page, usually in a small font size.

Picture-You can specify to print a specific picture on the Title Page.

Caption-Printed under the picture.

Size-Pictures can be printed small, medium or large in proportion to the page size.

Shadow-A drop-shadow printed behind the picture.

You can select the font, font size and attributes for the text printed on the Title Page. Click the appropriate Font button to select the font name and size. To change the attributes, select from Bold, Italic, and Underline.

5-198


To-Do Lists

The To-Do List makes it easy to track research and other tasks that need to be done. Legacy allows you to create General and Individual To-Do lists. For example, you can create a General To-Do list with books and microfilms to search when visiting a library; or create an Individual To-Do list for your great grandfather by listing that you need to find his obituary, his World War I service record, and his birth certificate. To-Do lists can be printed out for research trips or used as Research Logs to be placed with your transcriptions, photocopies, and correspondence.

Find-Type the first few letters of a To-Do Item name to jump to it in the list.

To-Do Type-By default, General To-Do's display when opening the To-Do List from the toolbar or from the View menu. By default, Individual To-Do's display when opening the To-Do List from an individual's Information screen, the Husband or Wife box in Family View, or the primary individual selected in Pedigree View. To select the type of To-Do item you want to view, click the Down arrow (to the left of the Close button) and choose from the list.

The To-Do Item List

Status - Indicates whether completed or not. O = Open, C = Closed

To-Do Item - Name of the task

Date - The opening date of the task.

Type - R = Research, C = Correspondence, O = Other

Priority - H = High, M = Medium, L = Low

Tag - To-Do Items tagged for printing

Tabs

Tabs displaying an * contain information.

To-Do-Shows who or what the highlighted item is for as well as the task name, task type, status, open date, closed date, priority, and filing ID number.

Description-The name of the task to be done.

Results-The outcome of the task.

Repository-The location or repository to visit or contact to accomplish a task.

Filter Options-Lets you choose the criteria (category, locality, status, type, priority, and tagged) used to display To-Do items on the list. When your selection is complete, click the Apply Filter button. To see all To-Do items on the list, click the Show All button.

Sort Order-You can sort items on the To-Do List. For example, the primary consideration might be Status (Open), the second, Priority, and the third, Open Date. This order ensures that all items marked Open go to the top of the list, sorted by priority, then date. After selecting the three sort levels, click the Apply button for your choices to take effect.

Buttons

Close-Click this button to exit the window.

Add-Click this button to add a new To-Do Item. (See Adding a To-Do Task for more information.)

Edit-Highlight an item on the list and click this button to edit it. (See Adding a To-Do Task for more information.)

Print-Click this button to go to the Print To-Do List screen where you can then print a To-Do List report. (See Print To-Do List for more information.)

Options-Choices include Delete, Combine Duplicates, Import, Tag All To-Do Items, Tag Only To-Do Items Listed, Untag All To-Do Items, Untag Only To-Do Items Listed and Zoom.

Map Highlighted To-Do Item to Another To-Do Item in the List-Select a To-Do item on the list that you want to combine with another item. Click the button and the button face changes to Highlight Destination To-Do Item. Then Click This Button.

To-Do Clipboard (Deluxe Edition only)

You can copy To-Do items to the clipboard and then paste them again where desired.

To copy a To-Do item to the clipboard:

1. Highlight the item you want to copy.

2. Click the [image] button.

To paste an item from the clipboard to a list:

1. Open the To-Do list you want to add the item to.

2. Click the [image] button.

Tag Checkbox

The To-Do List contains a Tag column. You can tag a To-Do item by clicking its checkbox, or by highlighting the item and checking the box in the lower-left corner of the window.

Creating a New Item

To create a general To-Do item:

1. Click the To-Do button on the toolbar or select To-Do List from the View menu.

2. To create an Individual To-Do item, click the To-Do button associated with the individual in Family View or Pedigree View, or open the Information screen and click the To-Do button.

3. In the To-Do List window, click the Add button to create a new To-Do Item.

4. In the To-Do Item window, select a category for the task in the Category field.

5. Enter the locality of the task in the Locality field.

6. Enter a task name in the Task Needing to be Done field.

7. Note that the Open Date defaults to the current date and the Status to Open when adding a new item.

8. If the Task involves visiting or writing to a specific place, click the Add button on the Repository tab to enter it on the Master Repository List. Type the name, address, phone number(s), plus e-mail and Internet addresses. If the location is already on the list, click the Select button and choose it from the Master Repository List.

9. Indicate the Type of task to be done by selecting Research, Correspondence, or Other.

10. Indicate the Priority of the task by selecting High, Medium, or Low.

11. Click the Task Description tab and enter a brief explanation of the Task.

12. Enter a summary of the results in the Results field.

13. Click the Save button when finished.

Editing an Item

To edit a To-Do item:

1. From the To-Do List screen, highlight the To-Do item to be edited.

2. Click the Edit button to modify the selected item.

3. Edit the To-Do item.

4. Click the Save button when done.

5-66


Troubleshooting

From time to time Legacy will display a message to alert you to an error condition or to warn you that what you are trying to do is not allowed. Following are descriptions of the messages that may be displayed:

No Family has been selected for printing

You want to print a family report but no family has been specified.

No Individual has been selected for printing

You want to print a report but no individual has been specified.

There are no records to print

You have requested a report to be printed but there are no records to print. Make sure there are individuals and marriages in the Family File before printing a report.

You must fill in two pieces of information (and only two) before calculating

When using the Date Calculator you must fill in the date information on two out of the three fields. You have either filled in only one or all three.

Cannot save event until an Event Name has been entered

When entering a new event, or editing an existing event, the event Name must be filled in. It cannot be left blank.

Cannot add source until an Event Name has been entered

You cannot add a source citation to an event that does not have a name yet. Fill in the event name before attempting to add a source citation to it.

There are no Focus Groups to Load

No Focus Groups are currently saved on disk, so none can be loaded at this time.

You must enter a Name before saving

You must enter a name for the Focus Group before it can be saved.

Focus Group List is Full

You have already reached the maximum of 30 entries in a Focus Group.

You cannot save an empty Focus Group

The Focus Group you are trying to save is empty. There must be one or more entries before the group can be saved.

Individual ID# xxx is no longer a valid record. This Focus Group entry will be removed

The Focus Group you are loading contains a reference to an individual or marriage that is no longer in the Family File. The entry is removed.

Drive is full. Cannot complete export

The hard disk or diskette being used to hold the export file is now full. The export cannot be completed.

There are no records to Export

You are trying to export a GEDCOM file but there are no individuals in the current Family File.

There are no Tagged Individual records to Export

There are no records with the specified tag level marked to export.

There are no Tagged Marriage records to Export

There are no tagged marriages to export.

No item is selected

You pressed the Include button but no GEDCOM tag item was highlighted in the list.

You can't remove the basic items

The starred items in the list cannot be removed.

Error reading file

An error has occurred while trying to load a GEDCOM import list.

This is not a valid, complete GEDCOM file

The GEDCOM file being read is either not valid or is not complete.

One or more unrecognized items have been found in this GEDCOM file. Would you like to see a list?

At least one of the items in the GEDCOM file was unrecognized by Legacy. You can view a list of the unrecognized items by clicking Yes.

Import of GEDCOM file terminated because of errors

Errors were encountered while reading the GEDCOM file. The import cannot be continued.

You must first select a Family File from which to copy

Before you can Proceed with copying lists from another Family File, you must specify the name of the Family File.

You cannot Import Lists from the Family File you are currently using. Please select a different Family File

You can only import lists from other Family Files, not from the one you are currently in.

There are no History List entries

No entries have been made in the History List yet. These entries are automatically made as you move around in the Family File.

You must add a husband/wife before listing siblings

You have pressed the Siblings button for a blank individual.

There are no Bookmarks

The Bookmark list is currently empty. Click the Set button to add an individual to the list.

You must add a husband/wife before tagging his/her record

You cannot tag a blank individual.

There is no Husband/Wife to Delete/Unlink

You are trying to delete someone who is not there yet.

There is no spouse/children to unlink

You are trying to unlink a husband/wife from his/her spouse, but there is no spouse.

There is no Husband. Cannot unlink Parents

You are trying to unlink parents from a husband/wife that doesn't exist.

There are no parents to unlink

You are trying to unlink parents that don't exist.

There is no current person. Cannot display ages

You are trying to display the ages for someone, but no one has been selected yet.

There are no Individuals with a Level x Tag

You are trying to display a list of all individuals with a certain tag level, but no one has that tag level marked.

No records were found matching the search criteria

The search criteria you have specified has not found any matching records.

The cursor is not in a field that accepts a specific source

You can't assign a source citation from the Source Clipboard to this specific field. Any source citation for this information must be put in the Unspecified area.

No Event exists. Cannot add the source

You are attempting to assign a source citation from the Source Clipboard to an event that doesn't exist.

You selected an existing Family File. Do you want to Open this file?

When prompted for the name of a new Family File to open, you specified the name of an existing Family File. If you would really like to open the existing file, answer Yes.

You selected an existing Family File. Do you want to Import into this file?

When prompted for the name of a new file to create to hold the imported information, you specified the name of an existing Family File. If you really want to import into this existing file, answer Yes.

[file name] is an invalid file name. Please enter a new name with a File Extension of .ZIP

You have entered an invalid name for the backup file. Make sure the name follows the correct conventions.

There were errors while verifying the Family File. Would you like to view the Error Log?

Errors were encountered while verifying the Family File. You can view an error listing my clicking Yes.

You cannot add a blank Location

You cannot add a blank Location, Surname, Event name, Temple name or Source type into their respective lists.

This record cannot be edited. It is used by Legacy as a blank record

The blank record at the top of various lists cannot be edited or deleted. It is used by Legacy as a blank record entry.

Cannot delete this Location/Surname/Event Name/Temple/Source Type, it is being used. Would you like to View Records that use it?

Entries in lists that are being used by other records cannot be deleted. If you really want to delete an entry, you must first change all the other records that point to it so they point to some other entry. Clicking Yes displays a list of all the records that are currently pointing to this list entry.

No search information was entered

You are doing a search but have not entered anything to look for. Select a search method and fill in the appropriate information.

Your system is not ready to record at this time. Please check your multi-media settings

Your sound system has reported to Legacy that it is not ready to record sound.

A source name cannot be blank

A Master Source entry must have a non-blank name. You cannot leave this field blank. (See Defining or Editing a Master Source for more information.)

There are no records to print

You are trying to print a report but have not entered anyone into the Family File yet. Enter the information for one or more individuals before attempting to print a report. (See The Family View for more information on entering people into a Family File.)

There are no individuals in this Focus Group to print

The Focus Group you are using to print a report contains no records. You must enter one or more individuals or families into a Focus Group before using it. (See Focus Groups for more information.)

Unrecognized Date

This date is not in an acceptable format. (See Entering Dates in Date Fields for more information on general date format. See LDS Dates for other special date codes.)

An Individual cannot be both the Husband and the Wife

You are trying to enter the same individual in both the Husband and Wife location. Make sure you have the correct individual in each location.

Maximum of 2 Family Files has been reached. Cannot open another one

You can only have a maximum of two Family Files open at the same time.

This Family File is Corrupted or is not a valid file. Would you like to try to repair this file?

The Family File you are trying to open is either corrupted in some way or is not an actual Legacy Family File. If you are sure the file was created by Legacy, you can have the file repaired by clicking Yes.

This Event already has this exact source. Would you like to add another copy?

You are adding a second copy of a source citation that is already attached to this piece of information. This is normally not necessary but if you would like to continue, choose Yes.

You cannot link in a Female as a Husband

Only individuals who are male can be linked into the Husband side of a family.

An Individual cannot be both the Husband and the Wife

One individual cannot be placed in both the Husband and Wife position of a family. Make sure you have the correct individuals.

Cannot make [name] the Father, he cannot be both Father and Son

You are trying to link in a father that is already in the child position. Make sure you have the correct individuals.

[name] is already a parent

You are trying to link in a child who is already in a parent position. Make sure you have the correct individuals.

[name] is already a grandparent

You are trying to link in a child who is already in a grandparent position. Make sure you have the correct individuals.

[name] is already a child of another family. Add as a child to this family also?

You are linking in an individual as a child who is already linked as a child to another set of parents. If you are sure you want to continue, click Yes.

You cannot link a Male in as a Wife

Only individuals who are female can be linked into the Wife side of a family.

Cannot make [name] the Mother, she cannot be both Mother and Daughter

You are trying to link in a mother that is already in the child position. Make sure you have the correct individuals.

Internal error getting new individuals Record Number

This is a critical error. Try exiting the program and restarting. If you continue to get this error, try verifying the Family File. If the problem still occurs, contact Millennia.

You must have a wife before you can add a husband to her

You are trying to add another husband to a wife that does not exist yet.

You must enter a parent before entering children

There must be at least one parent before you can add children.

You must have a husband before you can add a wife to him

You are trying to add another wife to a husband that does not exist yet.

This Bookmark entry no longer exists in the Family File

The bookmark you have selected points to an individual who no longer exists in the Family File.

This History List entry no longer exists in the Family File

The History List entry points to an individual who no longer exists in the Family File.

You must add a wife/husband before you can list husbands/wives

You cannot display a list of husbands or wives for a person who does not exist yet.

You must add a husband before you can add notes

You cannot add notes to a person who does not exist yet. Enter the individual before entering their notes.

Add a husband/wife before adding his/her parents

You must enter a husband or wife before you can enter the parents.

You must add a husband/wife before you can add pictures

You are trying to add pictures to a person who does not exist yet. Add the individual before trying to add pictures.

Add a Husband or Wife before you enter their marriage information

You must add at least the husband or wife before you can enter marriage information.

Husband/Wife has other marriages, so swapping husband and wife is not allowed

You cannot swap the husband and wife positions because one or the other have additional spouses linked to them.

There is no husband or wife to swap

There must be an individual in both and husband's and wife's position to be able to swap them.

There is no spouse to unlink from this marriage

You cannot unlink a spouse that does not exist yet.

The maximum number of windows has been reached. You will need to close a window before another one can be opened

You can only have a maximum of eight Family/Pedigree forms displayed.

One or more dates were unrecognized

One or two of the dates you entered into the Date Calculator were not formatted correctly. Change the dates to the correct format and recalculate. (See Entering Dates in Date Fields for more information on general date format.

Can't read entire Profile...recreating with defaults

The Profile file contains all the customization settings you have specified in Legacy. Either this file has become corrupted or has changed formats between updates. Legacy recreates the file using all the default settings.

No Individual has been selected for printing

You are trying to print a report without specifying an individual to start with.

5-1186


Troubleshooting Picture Problems

Troubleshooting Picture Problems in Legacy

The first thing to do when troubleshooting Legacy picture problems is to make sure that you have the latest build (update file) downloaded and installed to the program. Some picture problems and related error messages have been fixed in recent builds. You can download the latest build from http://www.legacyfamilytree.com/Download.asp.

Pictures Won't Display

Legacy can't open the following format:

TIFF (*.TIF - Tagged Image File Format)

Legacy cannot display TIFFs with LZW compression.

Please use an image editing program to save your pictures in a different format and reload them. (See Image Format Basics for further details.)

[Picture or media file name] was not found within the picture/sound subdirectories

Pictures, sound or video files are missing. When you import information from a GEDCOM, PAF or Legacy file from a different computer containing references to picture, sound, and video files, Legacy needs to know where they are located on the new computer. Most of the time, when you receive a GEDCOM from another person, the multimedia files do not accompany it.

To reconcile picture, sound and video links, you should have Legacy search for them. To do this:

1. Select Options from the menu bar, choose Customize from the options menu and click the Locations tab on the Customize screen.

2. Click on the Test All Media Paths button and at the next screen click the Proceed button.

3. In the Find File screen, click the Have Legacy Search for the File button.

4. See Managing Picture, Sound and Video Locations for further details.

You can also get this warning message when picture, sound or video files have been moved, deleted or renamed. If the files have been moved then:

1. Select View from the menu bar, choose Master Lists / Picture Location... from the view menu.

2. You can add, edit or import picture locations from the Master Picture/Sound List window. (See Managing Picture, Sound and Video Locations for further details.)

3. Alternately, you can reload the picture(s) manually.

If the picture, sound or video file has been deleted or renamed reload the file or remove the reference to it.

Pictures Didn't Transfer with GEDCOM File

When you import information from a GEDCOM file containing references to picture, sound, and video files, Legacy needs to know where they are located on the new computer. Ask the individual who gave you the GEDCOM file to provide the pictures also so that you can access them.

Pictures Didn't Get Included in Backup

Family File back up does not include multimedia (picture, sound and video) files. These must be backed up by clicking File on the menu bar and selecting Backup Multimedia Files from the file menu. To restore backed up multimedia files, you must use a utility like WinZip.

Picture Takes a Long Time to Load

On slower computers, the time needed to display individuals in Family and Pedigree View can be speeded up by turning off pictures. If you would like to turn off pictures, click Options on the menu bar, select Customize... on the options menu and click the View tab on the Customize screen. Next in the lower right area of the screen, uncheck the Show Main Picture on Family Pedigree View box and click the Save button.

Occasionally an extremely large picture file can take a very long time to load. Likewise, pictures being loaded from a floppy, tape, Zip drive or CD drive can take a long time to load. There are two possible solutions:

1. Check the file size of the picture. If it is extremely large, save it to a compressible format, and/or reduce its resolution and dimensions to decrease the file size. (See Image Format Basics for further details.)

2. Move the picture to your hard drive for faster access. (See Managing Picture, Sound and Video Locations for further details.)

Picture Appears Pixilated (Grainy or Mosaic-like)

Very small images when scanned to sizes larger than the original can appear grainy and indistinct. Small graphic image files, when stretched to a bigger size can look pixilated (like a mosaic). Try rescanning at a higher resolution and/or scaling factor.

Can't Fill a Blank Frame in the Picture Gallery

If you can't fill or move a picture into a blank frame in the Picture Gallery it probably because the program is referencing a picture that cannot be found or is seeing a format that cannot be recognized. To load another picture in its location, you must first remove the existing reference by clicking in the caption box for the blank and then clicking the Remove button. (See Adding and Scanning Pictures for further details.)

Printed Pictures Are Dark or Washed Out

Color pictures sent to a black and white printer often come out either looking dark and muddy or washed out. Color pictures can be converted to gray scale (black and white) by opening the Picture Gallery, clicking the Edit button and then clicking To Gray Scale. This is often necessary if you are printing reports with pictures on a non-color printer such as a laser printer. (See Displaying and Editing Pictures in Legacy for further details.)

Pictures Won't Print on Reports

Recheck your report picture options (click the Report Options button and see both the Pictures tab and Include tab for selections) and also make sure that the pictures you want printed are tagged and/or set to preferred in the Picture Gallery. Also make certain that you have the most recent build (update file) installed to the program.

Please note that pictures attached to birth, christening, marriage, death and burial events currently do not print on reports, even though it seems they should. In the future we plan to expand our reports to include these images.

Pictures Won't Print (Printer Problem)

Rarely an extremely large picture file can take a very long time to load or will exceed the capacity of the printer buffer to hold them. Check the file size of the picture. (See Image Format Basics for further details.)

Pictures Not Included in RTF File

Reports saved in as Rich Text Files (RTF) do not include pictures. They do, however, show where pictures can be manually inserted by indicating the picture path and file name.

Pictures Not Included in HTML File Attached to E-Mail, Etc.

When creating reports as HTML files that include pictures, you must attach and/or include the picture files that go with it. For example, if an e-mail attachment Smith.htm has a picture called JohnSmith.jpg, both must be attached to the e-mail message, otherwise the recipient won't be able to see the image. (When opened the HTML attachment will show be a box with a small red x for the missing picture.)

5-523


Unlink from this Family

You are about to unlink an individual that is linked to other family members. This will not delete the person from the family file but it will remove his/her connection to the individuals shown in the list. To continue with the unlinking, click Yes. To cancel the step, click Cancel. You can change the font size of the list by clicking Zoom.

5-115


Unlinking a Spouse

When you choose to unlink an individual from their spouse, you are telling Legacy to break the tie that exists between that person and their husband or wife and their children (if any). Unlinking a person does not delete the individual from the family file. It simply disconnects him or her from having a marriage relationship to the current spouse, and a father or mother relationship with any children. The person would retain any existing link to his or her parents.

? To unlink a spouse:

1. Right-click on the name of the spouse you want to unlink while they are displayed on the Family View.

2. Select Unlink from the shortcut menu and then choose From Husband (or From Wife) from the submenu. The Unlink window appears, showing the spouse and children from which the spouse will be unlinked.

3. To complete the unlinking, click Yes. To abort, click Cancel.

5-503


Unlinking An Individual From Their Spouse

When you choose to unlink an individual from their spouse, you are telling Legacy to break the tie that exists between that person and their husband or wife and their children (if any). Unlinking a person does not delete the individual from the Family File. It simply disconnects him or her from having a marriage relationship to the current spouse and a father or mother relationship with any children.

Before completing the unlink command, Legacy displays a window containing the name of the spouse and a list of any children currently linked to the individual. You can then complete the unlinking by clicking Yes or abort the command by clicking Cancel.

To reach this screen, right-click on an individual and choose to Unlink / Wife or Husb.

5-1066


Unlinking An Individual From Their Parents

When you choose to unlink an individual from their parents, you are telling Legacy to break the tie that exists between that person and their parents and their siblings (if any). Unlinking a person does not delete the individual from the Family File. It simply disconnects him or her from having a child relationship to the current parents and a brother-sister relationship with any siblings.

Before completing the unlink command, Legacy displays a window containing the name of the parents and a list of any siblings currently linked to the individual. You can then complete the unlinking by clicking Yes or abort the command by clicking Cancel.

To reach this screen, right-click on a person on the Family or Pedigree View and choose Unlink / From Parents.

5-1067


Unlocking The Evaluation Edition

Unlocking the Standard Edition

If you have downloaded Legacy from a download service on the Internet, you can quickly convert to the unrestricted Standard Edition of the program by requesting the Unlock Code from our web site. Simply click the Register Now button. This will start your browser and take you to http://www.legacyfamilytree.com/RegisterFreeLegacy.asp where you just fill in your email address and click Register. The unlock password is then immediately e-mailed to you. The next time you start up Legacy, click the Unlock Now button, enter your name and password and click the Unlock button. That's all there is to it. You can now use Legacy indefinitely.

For your information, there is also a Deluxe Edition of Legacy available. See What's New in the Deluxe Edition for more information. To order the Deluxe Edition, a printed User's Guide or a Legacy Training Video choose Order Form from the Help menu in Legacy.

5-118


Unrecognized Date

Date fields within Legacy should contain a valid date in a certain format before they are saved. The date formats accepted by Legacy are rather flexible. See Customize Dates for complete information about the requirements for date fields.

Dates fall into two categories, Non-Standard and Unrecognized. If part of a date can be extracted, Legacy can use that part for sorting purposes. If Legacy finds a date it can't decipher, no sorting is possible. Depending on the Date Checking option set in the Customize section of Legacy, either the Unrecognized Date or Non-Standard Date window is displayed, giving you a chance to change the date to an acceptable format.

Changing the Date Format

Sometimes, when you are importing, a file will contain extraneous text following a date, such as "12 Dec 1793 at home", or the date may look like this: "12th of December, 1793". Since these are not acceptable date formats, you can quickly change them while importing. Simply change the date format to something acceptable and click Recheck.

Accept and Continue

If you would like to force Legacy to store a date in the format found within the import file or one that you have entered, click the Accept and Continue button. If another unrecognized date is found further into the file, the warning window appears again.

Accept and Stop Warnings

If you would like to have Legacy stop warning you about unrecognized dates, click the Accept and Stop Warnings button. All subsequently unrecognized dates will simply be stored as found or entered. If you are importing a file that contains many unrecognized dates, you can use this option to turn off the date checking so the import can be completed quickly. You can then later go to the Misc. Searches section and search for all records with a bad date.

Add to Notes

When you are importing a file and an unrecognized date is found, you can send a copy of the date to the notes field. This is a good way to save valuable information that be connected to an otherwise good date. For example, a death date of "19 Feb 1834 of cancer".

See LDS Dates for ordinance specific dates.

7-1106


US County Verification

USA County Verification

The USA County Verification screen is reached by choosing USA County Verifier from the Tools menu. This feature lets you check all the location fields in all the records of your family file to verify the validity of county names for locations in the United States. An error is reported if:

No county by that name was ever found in that state. (This could be also be the result of a misspelling.)

The county was not in existence in this state at the date specified.

The county had been dissolved in this state before the date specified.

Records to Check

You can have Legacy check All records, All Individual records with a certain tag, or All Individual records in the current Search List.

Check for Missing Counties

Select this option if you would like to include notification of location names that do not have a county name in them.

Tag All Problem Records

As problem locations are found and reported, you can have the associated records tagged, making it easy to identify them later as you make corrections.

When the options have been selected, click either the Preview or Print button to generate a report.

6-243


US County Verification List

USA County Verification List

The USA County Verification List can be reached from the message box reporting a questionable county entry in a location field or by clicking the USA County Verifier button on the Master Location List. (The US County Verifier button is marked with a US Flag.)

What It Shows

The county list is displayed in four columns:

County - The name of the county.

State - The state in which the county exists or existed.

Start Year - The year in which the county was originally organized or was created by splitting or combining other counties.

End Year - The year in which the county was dissolved. If the county still exists, the entry is "Present."

Below the list are three additional pieces of information that pertain to the highlighted county name:

Parent Counties - If the county was created by splitting or combining other counties, the previous county names are shown.

Progeny Counties - If the county was dissolved by splitting into two or more new counties, or if it was renamed, or combined with other counties to form a new county, these are shown.

Comments - Notes concerning source material or other interesting facts about the county.

Above the list are two buttons with accompanying fields: County and State. These are search and sort boxes. If you click the County button, the county list is sorted into county order. Clicking State sorts it in state order. You can type into either box to search the list for a county or state.

Zooming the Grid

If you would like to have the type in the grid list made larger or smaller, click Zoom. The Grid Font Size window appears where you can select a different type size. When you return, the list will redisplay in the new size. See Zooming Grids for more information.

5-216


US County Verifier

USA County Verifier

When you exit a location field on the Individual Information, Marriage, or Event screens, Legacy checks the validity of county names for locations in the United States (if the Verify USA Counties in Place Names option is turned on the Data Entry tab in the Customize section). An warning is shown if:

No county by that name by that spelling was ever found in that state.

The county was not in existence in this state at the date specified.

The county had been dissolved in this state before the date specified.

When an error is reported, you can choose to view a list of all the counties in that state to see when they were founded and their term of existence. See USA County Verification List .

5-215


User-Defined GEDCOM Tags

Below are two lists of tags that may be found in GEDCOM files that you might encounter. These tags are not part of the GEDCOM 5.5 standard. They have been created and used by various genealogy programs in order to handle pieces of information that are not accounted for in the GEDCOM 5.5 specification. Adding new tags is allowed in GEDCOM files. Any new tag is supposed to begin with an underscore character (_). Other programs that import GEDCOM files containing these new tag may or may not recognize them. New tags that do not begin with an underscore have also been created and used by many genealogy programs. This is against the "rules" but is very common. Again, other programs that import GEDCOM files with these "illegal" tags may or may not recognize them.

Legacy also uses many tags that start with an underscore to handle information that isn't defined in the GEDCOM 5.5 specification. See Custom GEDCOM Tags for a list of these tags.

In the following lists, use this key to identify the programs using the tags:

AQ = Ancestral Quest

BKW = Brother's Keeper (Windows)

FamHer = Family Heritage

FO = Family Origins

FTM = Family Tree Maker (DOS)

FTW = Family Tree Maker (Windows)

Gen = Generations

Leg = Legacy

PAF = Personal Ancestral File

Reunion = Reunion for the MAC

RootsIII = Roots III

RM = RootsMagic

TMG = The Master Genealogist

Program-defined Tags

These are tags that are not defined in the GEDCOM 5.5 specification. All program-defined tags should begin with an underscore (_).

Tag Program Description

_ADPN BKW6, PAF5 Adopted name

_AKA AQ3, PAF4, PAF5 used for the "also know as" name

_AKAN BKW6, PAF5 Also known as

_BIRN BKW6, PAF5 Birth name

_BRTM BKW6 Brit Mila (Circumcise on the eighth day after the birth of a Jewish boy.)

_CENN BKW6 Census name

_CONF_FLAG PAF5 Confidential Flag

_COML BKW6 Common law Marriage

_CORR FO7 Correspondence entry

_CURN BKW6, PAF5 Current know as

_DATE_TYPE PAF5

_DATE2 AQ3 used for second date in a date range

_DESC_FLAG PAF5

_DETS FTM, FTW ???

_ELEC FTW8 ???

_EMAIL BKW6, FO9, PAF The email address of the individual

_EYEC BKW6 Eye color

_EYES Gen Eyes color

_EXCM FTM Excommunicated

_EVENT_DEFN PAF5 Event sentence definition

_FA1 to 13 FTM, FTW definitions for facts

_FARN BKW6, PAF5 Farm name

_FKAN BKW6 Formally known as

_FNRL BKW6 Funeral

_FREL FTW Relationship to Father

_GERN BKW6, PAF5 German name

_HEBN BKW6 Hebrew name

_HAIR BKW6 Hair color

_HEIG BKW6 Height

_HUSB AQ3 used to indicate a child status within a family

_INDN BKW6 Indian name Indiansk navn

_INTE BKW6 Interred Where ashes are stored if cremated or put a body in a tomb

_ITALIC AQ3 indicates source title to be in italics

_MARN BKW6 Married name

_MARNM AQ3, PAF5 Used for married name

_MASTER AQ3 indicates source is to appear in Master listing

_MBON BKW6 Marriage Bond Marriage Bond

_MEDC PAF5

_MEND FTW Marriage Ending Status

_MDCL FTM, FTW Medical entry

_MILT FTM7 Military Services

_MISN FTM Mission

_MREL FTW Relationship to Mother

_MSTAT FTW Marriage Beginning Status

_NAME FO, PAF5 used for name in the address group of tags

_NLIV BKW6 Not living

_NMAR BKW6 Never married (person)

_NMR BKW6 Not married

_OTHN BKW6 Other name

_PAREN AQ3 indicatres source facts are to be enclosed in parentheses

_PLACE_TYPE PAF5

_PRMN BKW6 Permanent number

_PRIM AQ3, PAF5 indicates preferred image

_PRIM FO7 In the OBJE record to indicate if this is the primary photo for this person.

_PRIMARY AQ3 Indicated primary family for adopted child

_PRIMARY PAF5 Indicated primary family for adopted child

_QUAY Quality

_RELN BKW6 Religious name

_SCBK AQ3, FO7, PAF5 In the OBJE record to indicate if the multimedia object should be in the scrapbook.

_SCHEMA FTW 5.0 heads a section defining tags - subordinate to the "0 HEAD" tag.

_SENM PAF5 Event sentence definition for a Male

_SENDOM PAF5 Event sentence definition for a Male (Date Only)

_SENPOM PAF5 Event sentence definition for a Male (Place Only)

_SENDPM PAF5 Event sentence definition for a Male (Date and Place)

_SENF PAF5 Event sentence definition for a Female

_SENDOF PAF5 Event sentence definition for a Female (Date Only)

_SENPOF PAF5 Event sentence definition for a Female (Place Only)

_SENDPF PAF5 Event sentence definition for a Female (Date and Place)

_SENU PAF5 Event sentence definition for a Unknown Gender

_SENDOU PAF5 Event sentence definition for a Unknown Gender (Date Only)

_SENPOU PAF5 Event sentence definition for a Unknown Gender (Place Only)

_SENDPU PAF5 Event sentence definition for a Unknown Gender (Date and Place)

_SEPR BKW6 & FTM & FTW Separated

_SLDN BKW6 Soldier name

_SHON BKW6 Short name

_SSHOW AQ3, PAF5 indicates if image is included in slideshow

_SUBQ RM Subsequent source citation format

_TODO FO7 To-do item

_TYPE AQ3, FO7, PAF5 In the OBJE record to indicate the type of the object.

_UID PAF5 special individual ID code inserted for later file comparisons

_UNKN FTW8 special individual ID code inserted for later file comparisons

_VERB AQ11

_YART BKW6 Yartzeit

_WEIG BKW6 Weight

_WIFE AQ3 used to indicate a child status within a family

Tags Not Specified in GEDCOM 5.5

(Unspecified tag should start with an underscore but many do not.)

Tag Program Description

ADR3 ??? Third address line

AKA FO, FTM, Leg, PAF Also Known as

ANCE ??? Ancestor

ANUL Reunion Annulment

ARVL FTW5 Arrival

ASSO FamHer Association to a parent

ATTR FTW5, TMG Attribute

AUTH Reunion Author

BIC TMG Born in Covenant

BLESS Reunion Blessing

BLSL FTW5 Blessing LDS

CANC TMG Cancel Sealing

CEME FTW5 Cemetery

CIRC Gen Circumcision

CITN Reunion, Gen Citizenship

CLAW Reunion Common Law

CLER Reunion, Gen Clergy

CNTC Reunion ???

CODI TMG Codicil

COLO FTW5, Gen, Reunion Skin color

COMML FTW5 Comment

COMP Reunion ???

COYN FTW5 County

CPLR Reunion, Gen Compiler

CRIM TMG Criminal

CSTA Reunion Child Status

CUTOFFYR FTW5 Cutoff year

DATV Reunion ???

DAU FTW5 Daughter

DEGR Reunion Degree

DESC Reunion Description

DESR TMG Description

DETA Reunion Source Detail

DETS Gen ???

DPRT FTW5 Departure

DWEL FTW5 Dwelling

EARL Reunion ???

EDTN Reunion, Gen Edition

EDTR Reunion Editor

EMAL Gen Email address

ENMPL TMG Employment

EXCO FO, Gen, TMG Excommunicated

EYES Reunion Eyes

FATH FTW5 Father

FAX Gen, RM Fax phone number

FEMA FTW5 Female

FILN Reunion, Gen File number

FMT FTW5 Date format

FOST FTW5 Foster child

FRND Gen Friends

HAIR Gen, Reunion Hair color

HEAL Reunion Medical

HEIG Gen, Reunion Height

HIST Reunion Research notes

HISTID FTW5 History ID#

HISTB Reunion ???

HOBB Gen, Reunion Hobbies

HONO Gen, Reunion Honors

HOSP Gen Hospitalization

IDNO Ancestral Quest Reference number

ILLN Gen Illness

ILLE FTW5 Illegitimate

INFO FTW5 Information

INTE Reunion Interviewer

INTV Reunion Interviewed

ISA FTW5 Is a kind of...

ISSU Reunion Issue (Children)

LABL FTW3-5 Defines label for given fact, under the _SCHEMA

LDS FTW5 LDS

LOCA Gen Source locality

LVG FTW5 Living

LVNG Gen Living

MALE FTW5 Male

MILA Gen Military Award

MILD Gen Military Discharge

MILF Reunion, Gen Served in Military

MILI Reunion Military

MILT Gen Military Services

MISC FTW5, Gen Miscellaneous

MIDSC TMG Miscellaneous diverse

MISN Gen Mission

MOTH FTW5 Mother

MOVE Gen Move

MSTAT Mac Gene Death status

NAMG Gen Naming

NAMM Reunion Name ???

NAMR FTW5, Gen, Reunion Religious Name

NAMS FO, TMG, Reunion Name Sake

NATI Reunion Nationality

NMAR FTW5 Number of Marriages

NOTP WinFamily Private note

NULL TMG Nullify LDS

NUMB FTW5, RootsIII, TMG Number

OWNR Reunion Owner

ORDI ??? Ordinance

ORDL FTW5 Ordination LDS

ORIG ??? Origin

PART Gen Partners

PASL TMG Passenger

PERI Reunion Periodical ???

PPFX RM Place Prefix for event definition

PRES TMG Presumed cancelled

PRTY FTW7 ???

PUBL Reunion Publication

PURC Reunion, Gen Land Purchase

RACE FTW, Gen, Reunion Race

RATI ?? Ratification

REAS FO7 Reason (sub-tag to _CORR)

REBA TMG Re-baptized

RECO Reunion Recorder

REGI Reunion, Gen Register

REMA FTW5 Remarks

RESE TMG Resealed

RESIR Reunion Residence

RESP FO7 Response (for Correspondence)

REST TMG Restored

RFN ??? Record Number

RIN ??? Record Number

RPLY FO7 Reply Status for Correspondence [Y|N]

SCHEMA FTW5 Schema (see _SCHEMA)

SENT RM Sentence for event definition

SEPA Reunion, Gen Separation

SIBL FTW5 Sibling

SLGP FTW5 Sealing to Parent

SON FTW5 Son

STAKE FTW5 Stake

STAL TMG Stake LDS

STLB Gen Stillborn

STIL FTW5, TMG Stillborn

SUBM FamHer Association to a parent

SUBN ??? ???

TOWN FTW5 Town

UMAR Reunion Unmarried

UNIT FTW5 Unit

URL Reunion URL

VOIL TMG Void living

VOL Reunion, Gen Volume

WEIG Gen, Reunion Weight

WWW RM Internet Address

6-184


User Dictionaries

To open the User Dictionaries window, click on the User Dictionaries button during a spelling check of a Notes entry.

The User Dictionaries window allows you to edit the contents of a user dictionary. The contents of user dictionaries are saved in disk files.

Action list: Used to select an action which is associated with words in the dictionary. The action tells the spelling checker what to do when it finds a word in the dictionary. The following actions can be selected:

Auto change (use case of checked word): This action allows you to automatically replace one word with another. For example, if you often type "recieve" instead of "receive", you might enter the word "recieve" with "receive" as the other word and "Auto change (use case of checked word)" as the action. The spelling checker will automatically correct "recieve" wherever it appears. If "recieve" was capitalized ("Recieve") the spelling checker would automatically replace it with "Receive". Note that the replacement is made automatically only if the "Auto Change" option is enabled (see the Spell Checking Options dialog for information on the Auto Change option).

Auto change (use case of other word): This action allows you to automatically replace one word with another, always with the same case pattern as the other word. This action is useful for automatically expanding abbreviations. For example, you could enter the word "TBD" with "to be determined" as the other word and "Auto change (use case of other word)" as the action. The spelling checker will automatically replace "TBD" with "to be determined" wherever it appears. Note that the replacement is made automatically only if the "Auto Change" option is enabled (see the Spell Check Options dialog for information on the Auto Change option).

Conditionally change (use case of checked word): This action allows you to optionally replace one word with another. For example, if you often type "recieve" instead of "receive", you might enter the word "recieve" with "receive" as the other word and "Conditionally change (use case of checked word)" as the action. The spelling checker will ask if you want to replace "recieve" with "receive". If "recieve" was capitalized ("Recieve") the spelling checker would ask if you wanted to replace it with "Receive".

Conditionally change (use case of other word): This action allows you to optionally replace one word with another, always with the same case pattern as the other word. This action is useful for optionally expanding abbreviations. For example, you could enter the word "TBD" with "to be determined" as the other word and "Conditionally change (use case of other word)" as the action. The spelling checker will ask if you want to replace "TBD" with "to be determined".

Exclude (treat as misspelled): This action tells the spelling checker that the word is misspelled, even if it is listed in another dictionary. Words marked with this action will never be offered as suggestions for misspelled words, and they will be reported as misspellings when they are encountered by the spelling checker.

Ignore (skip): This action tells the spelling checker that the word is spelled correctly, and so can be skipped over. This is the most common action.

Add Word button: Causes the word entered in the edit area of the Words list to be added to the currently selected dictionary. The currently selected action and other word are associated with the word. You can use the Add Word button to change the action or other word associated with a word. Note that the Add Word button is enabled only when a new word is typed in the edit area of the Words list. The words you add may contain virtually any character, but only words which contain embedded periods should have trailing periods (e.g., U.S.A. is OK, but USA. is not). Also, don't enter possessive word forms (e.g., enter Mary, not Mary's).

Close button: Closes the Dictionaries dialog.

Delete Word button: Causes the word appearing in the edit area of the Words list to be removed from the currently selected dictionary. The associated action and other word are also removed.

User Dictionaries list: Contains the list of open dictionary files. When you select a file from the list, its contents are displayed in the Words list.

Other Word box: Contains an alternate word associated with the currently selected word. The other word is used in the "Auto change" and "Conditionally change" actions to supply a replacement word. You can enter more than one word in the Other Word box, but the total length should be limited to 63 characters.

Words list: Contains the list of words in the currently selected user dictionary.

6-90


User Files

You can customize most of the features in Legacy. When you do, the settings are saved in various file and then loaded the next time you run the program:

Address.usr - Address Label settings

AdvSrc.usr - Advanced Source Citation settings

Album.usr - Photo Album Report settings

Anc.usr - Ancestor Chart Report settings

Ances.usr - Ancestor Book Report settings

BlkFGS.usr - Blank Family Group Record settings

Cal.usr - Calendar Creator settings

Calendar.usr - Calendar List Report settings

Census.usr - Blank Census form settings

Chron.usr - Chronology View settings

Compact.usr - Compact Family File settings

CustCols.usr - Custom Columns on Family View

CustList.usr - Custom Columns for Name List Report

CustView.usr - Custom fields on Detail tab of Name List

Desc.usr - Descendant Chart Report settings

DescCols.usr - Custom Columns on Descendant View

Descend.usr - Descendant Book Report settings

DescNarr.usr - Descendant Narrative Report settings

Dups.usr - Possible Duplicates List settings

Event.usr - Event Report settings

FGS.usr - Family Group Record Report settings

FGSChron.usr - Chronology Report on FGS Report settings

Gallery.usr - Photo Gallery settings

Grid.usr - Name List Report

Indiv.usr - Individual Report settings

IndivChron.usr - Chronology Report on Individual Report settings

iSearch.usr - Customized Internet Searches

Language.usr - The current user interface lauguage being used

LDSOrds.usr - LDS Ordinance Report

Legacy.usr - Custom Legacy User Settings

Legacy2.usr - Customized Form Size and Location settings

Legacy5.usr - Customized List Column settings

Legacy6.usr - Customized View Column settings

Legacy7.usr - Customized Column settings

Legacy8.usr - Customized Descendant View Column settings

Lineage.usr - Lineage Chart Report settings

Lists.usr - File ID Number Report

Location.usr - Location Report settings

MarrRpt.usr - Marriage Report

Merge.usr - Merge settings

MultLine.usr - Multiple Lines of Descent Book Report settings

NameTags.usr - Name Tag Report settings

NoSplash.usr - If present, no opening splash screen is displayed

Notes.usr - Note Report settings

Order.usr - Order form Report settings

Page.usr - General Page Setup settings

Pedigree.usr - Pedigree Chart Report settings

PicTree.usr - Picture Tree Report settings

PhotoList.usr - Photo List option settings

Print.usr - Print Preview settings

ProbsList.usr - Problems List settings

Question.usr - Questionnaire Report settings

RelChart.usr - Relationship Chart Report settings

RelSet.usr - Relationship term settings

Research.usr - Research Guidance settings

Reset.usr - Created if general settings are reset

RptCur.usr - Current Report settings

RptProbs.usr - Potential Problems Report settings

ScrapbookOptions.usr - Scrapbook report settings

Search.usr - Search settings

Source.usr - Source Report settings

SourceIndex.usr - Source Template Index settings

SuperSearch.usr - MyTrees Search settings

Timeline.usr - Timeline Chart Report settings

TimelineFiles.usr - Timeline Report settings

ToDo.usr - To-Do Section settings

ToDoRpt.usr - To-Do Report settings

TR.usr - Blank Research Log Report settings

WebPage.usr - Web Page settings

Other file extensions used by Legacy

Legacy.bms - Saved source template bookmarks

familyfilename.fdb - Main Family File database

*.fc - Compiled form files

familyfilename.CB - Clipboard settings file

familyfilename.CBH - Clipboard header file

*.csv - Comma-delimited output file

Legacy1-11.dbm - Legacy internal data files

familyfilename.FG - Focus Group file

*.ged - GEDCOM file

Legacy.hf2 - help file to use

familyfilename.IGI - International Genealogical Index data

download.inf - Download information file

location.log - records changes made while expanding or contracting master location list

*.lrs - Report spacing settings

*.lsc - Color scheme settings

familyfilename.NC - Source clipboard

familyfilename.PPL - Potential Problems List

familyfilename.RGD - Research Guidance data

*.rtf - Rich Text Format files from report output

familyfilename.TC -

familyfilename.TC0-9 -

familyfilename.TCH -

BadDates.txt - Search results for bad dates

gendex.txt - index file used by other web sites to index names

VerifyDates.txt - Bad dates search results

familyfilename.zip - Compressed backup file

7-212


Using Legacy

Basics You Should Know

Glossary

Common Terms

Where It All Begins

The Main Form

The Legacy Home Tab

The Family View

The Pedigree View

The Chronology View

The Index View

The Research Guidance Tab

Importing Information

Importing GEDCOM files

Importing Personal Ancestral Files ® (PAF)

Entering Information

Start With Yourself

The Information Screen

Adding Children (see The Family View )

Adding Parents (see The Family View )

The Marriage Information

Notes

Sources

Getting Around

History Feature

Tagged Records

Name List

What It Shows

Finding Individuals

Searching

Query By Example

Detailed Searching

Creating Lists

Reports

Publishing Center

Family Group Records

Descendants Report

Ancestor Report

Pedigree Report

Individual Report

Timeline Report

Lineage Report

Ancestor Book (Ahnentafel)

Descendant Book (Register)Register Report

Census Forms

Questionnaires

Research Log

Source Citation List

Potential Problems

LDS Ordinance Report

Age Report

General Information Report

List Reports

Relationship Report

Setting Preferences

Troubleshooting

5-1071


Using the Geo Location Database

The Geo Location feature in Legacy is very useful when trying to search for place information that is current. The three million locations in the database are those that are in existence today. It doesn't contain information about locations that are no longer in existence. Keep that in mind as you use it. For example, you might have a location called "Dover, , New Jersey" and wonder what county it was in. Well, it all depends on the time frame you are looking at. When Dover was formed in 1768 (from Shrewsbury township), it was in Monmouth County. Later, in 1850, it was in Ocean County after some boundary changes. More county changes resulted in Dover being in Morris County in 1869 where it has remained to the present time. The current Morris County, New Jersey location is the only entry that is in the Geo Location database. The point here is that you would not want to change the location to show today's county name if the event for which you were using the location happened in 1770 or 1860. Another example is Woodstock, , Connecticut. Woodstock has been in three different counties in two different states since its settlement in 1686.

The database is extremely useful when dealing with contemporary locations and to find clues as to what certain mangled or abbreviated locations name might mean.

5-534


Using the History List

Legacy keeps track of the last 200 individuals you have viewed so that you can jump back to them at any time. The history list is saved between sessions and is available each time you use Legacy.

Jumping Back to a Person in the History List

When the list is displayed, either highlight the desired name and click Goto or double-click on the name you want to jump back to.

Removing a Person from the History List

To remove a name from the History List, highlight the name and click Remove.

Clearing the History List

You can clear the entire History List, removing all the names, by clicking Clear.

Changing the Text Size in the Grid

If you are using a high resolution setting on your video card which results in a smaller history window, you can stretch the window to a larger size. When you do this, the font size for all buttons and lists is increased in size automatically. If you want to see more names in the history list you can click Zoom to toggle between the smallest font size and the default size.

To reach the History list, click the small down arrow between the Back and Frwd buttons on the left side of the Toolbar.

5-1149


Using the TempleReady Report

The TempleReady Report of Names Submitted for Temple Ordinance Work is produced at the end of the process of name submittal through the TempleReady program in a meetinghouse of the Church of Jesus Christ of Latter-day Saints. The report contains the names of all individuals submitted in the TempleReady Submission File . Each name includes a list of appropriate ordinances and their status. The status can be:

Ready-The ordinance is ready to be done at the temple.

Not ready-There is not enough information for the ordinance to be done. The reason or reasons are given in the report. This is usually due to a missing date, place or name.

Done-The ordinance has already been performed. The date and temple where the ordinance was performed is included.

Not being submitted-The ordinance was not being considered for completion. For example, if an individual's parents are not included in the TempleReady Submission File , the Seal to Parents ordinance for that individual is not considered for clearing. Another reason is that the TempleReady Submission File shows that the ordinance has already been performed.

Already Listed-The ordinance was listed previously in the report.

Living-It could not be determined with surety that this person was dead for more than one year.

Skipped-TempleReady was not able to search a needed region of the world at this time. The name should be submitted again at a later time when this region is available.

Names and locations in the report that are enclosed in brackets <> have been approximated by the computer. For example: <1845>

There is a submission summary at the end of the report showing the total number of each type of ordinance cleared.

You should transfer the date and temple information for all individuals with an ordinance status of Done to your Family File. Search for each name or look in the Name List and then type the information into the appropriate ordinance date and temple field. This records the ordinance completion for your information and also prevents them from being re-submitted in the future.

(Legacy can also read a TempleReady report that has been sent to a disk file instead of being printed on the printer. This allows Legacy to automatically read the ordinance information that has been already done and place it in your family file.)

5-1254


Web Page Creation

Publishing your genealogy on the Internet can be a highly effective way of sharing information with others. Legacy's comprehensive Web Page Creation utility generates five styles of Web pages including Ancestor Book, Descendant Book, Pedigree, Family Group and Individual. All styles are easy to navigate and each includes a table of contents, name index, customizable content and extensively cross-linked pages.

Legacy also allows custom HTML embedding for advanced users who want to add buttons and other features. Web pages can include links to other sites and downloadable GEDCOM files.

The Web creation feature is reached by clicking on the Internet pull down menu and then choosing Create Web Pages… or by pressing Ctrl-W from the Family or Pedigree View.

Quick Description

1. Choose your Web page style, click the Project tab and give the project a name.

2. Click on the other tabs to select who and what to include, formatting and graphics.

3. To generate the Web pages click the Create Web Pages button. If Legacy is customized for an Internet browser, the Web pages can be viewed locally as soon as they are created.

4. Use an FTP tool or Web publishing program to upload the pages to a Web server.

Complete Description

When the Web Page Creation dialog box opens, it shows tabs for Project, Who (to include), What (to include), Other, Graphics, Formatting, Title Page, Links, Misc. (Miscellaneous), and Wording. On the right side there are buttons for Create Web Pages, Cancel, Help, Load, Save and Reset. There are also radio buttons for selecting Web Page Style: Ancestor, Descendant, Pedigree, Family Group or Individual. Following is a description of each tab:

Project Tab

Project Name

The Project Name is the name of the folder where your Web pages will be saved.

Note: When you change this folder name, it also changes the Folder for pictures name also. If you want the picture files in a different folder, you must change it to the desired path.

Folder name for Pictures

You can have all pictures stored in a separate folder. This is useful if you plan to create more than one style of web site and share the pictures among them.

Home Page Title

Enter a title for your home page or accept the default. The default title changes according to the Web Page Style selected. The title will appear at the top of the opening page after the Web pages have been generated.

Title for Each Page

Enter a title for each of the other pages or accept the default. The default title changes according to the Web Page Style selected. This title will appear at the top of every page except the opening title page. If you are producing Pedigree-style pages, you can choose to have the main name for each page used for the title (and add an optional prefix or suffix).

Introduction

Write your own introduction or accept the default. This will appear below the Home Page Title on the opening page

Name and address

Enter your name and address here if you want others to be able to write to you. If you wish you can also include your telephone number. This information will appear near the bottom of the opening page.

E-mail address

Enter your e-mail address so that others can contact you.

Who Tab

Who to Include on Ancestor or Descendant Style Site

If you are producing an Ancestor or Descendant style Web site, you can select the starting person. The name defaults to the currently highlighted person when starting the Web Page Creation. You can change to a different person by clicking the Change… button.

Choose the number of generations to include by using the up and down arrows on the Generations field.

Who to Include on a Pedigree, Family Group or Individual Style Site

If you are generating a Pedigree, Family Group or Individual style Web site you can choose from the following options:

All records in the entire family file

Select this option if you want to include every individual and family in your Family File. If you use this option all subsequent options are ignored.

Selected records contained in the Focus Group

You can select specific individuals, families and entire family lines to export by placing them in a Focus Group. (See Focus Groups for more information.)

All records with a certain tag number

Select this option if you want to include individuals who have been previously tagged. Be sure to set the tag level you want to use by using the UP and DOWN arrows.

All records with a certain marriage tag number

This option exports those individuals who are part of tagged marriages. Be sure to set the tag level you want to use by using the UP and DOWN arrows.

Include single individuals

If you are creating Family Group-style pages, you can choose to include pages for single individuals also.

Include private individuals

Select this option to include individuals who have been marked as Private. By default, these people are not included on the web pages.

What Tab

Options

Address and Phone Number of Individual

This option prints the address and telephone number of the individual, if this information has been entered.

Age at Death

Includes the age of the person when they died as part of the vital information paragraph.

Alternate Given and Surnames

You can include any alternate given names and surnames for each individual by selecting this option.

Ancestral File and Ref. ID Numbers

Select this option to include the Ancestral File Number and Reference Number information in Web pages.

Birth and Death Dates

Selecting this option results in the inclusion of the birth and death years in parentheses following each individual's name.

Cause of Death

The cause of death, if one exists, can be included in Web pages.

Child Status

Selecting this option shows the child status if it was set in the children's list.

Child-Parent Relationships

Includes the child-parent relationship set in the children's list.

Children of Each Spouse

To list the children's names connected to each spouse, select this option.

Christening Date and Place

To include the date and place of a person's christening (infant baptism), select this option. Many times, you will only find christening information and no birth date for an individual. Since christenings are generally performed shortly after birth, this information can indicate, within a few days, the birth date and place.

Divorce Status

Selecting this option shows when a marriage has ended in divorce.

LDS Ordinance Information

Check this option if you want to include the LDS ordinances of baptisms, endowments, and sealings in Web pages. This information will be of particular interest to other members of the LDS church.

Other Parents

In rare circumstances, an individual may be linked with more than one set of parents. This can happen in the case of an adoption or if you find conflicting information about the real parents and have chosen to link in more than one set. Selecting this option causes the Primary parents to be listed first, followed by any other parents that are linked to the individual.

RIN & MRIN Numbers

Select this option to include the Record ID Numbers at the end of each name and the Marriage ID Numbers with the marriage information. With these numbers available, you can quickly find an individual at a later time in your Family File. They are also useful to identify people with the same name and to distinguish between marriages.

All Other Spouses

You can have all other spouses of the individual listed in addition to the preferred spouse.

Notes

There are five types of notes that can be included in Web pages: General notes, Research notes, Medical notes, Birth-Chr-Death-Burial notes, and Marriage notes. Most often, only the General notes are included. Including the Medical notes makes for a more informative report. The Research notes could be included if you want to share research leads, problems, and conclusions with others. You can also choose to include the notes for the children and the spouses.

Private Notes

If you would like to have all private notes included in Web pages, check this option.

Remove [[ ]]

Removes the leading and trailing bracket pairs surround private note text. (This is only available when you are including Private Notes.)

Events

Event Information

If you would like to include the event information for individuals, select this option. This will include each event name, date and description on Web pages. The event information can be formatted in List Style or Sentence Style. The events can also be presented as either a numbered or bulleted list.

Other Tab

GENDEX genealogical index

Select this option to generate a special index (GENDEX.txt) to be uploaded with your Web pages. This is an index file containing the names, dates, and places of the individuals on the resulting web site. This file used to be used by gendex.com to add the information to a large master index. Gendex.com was closed in early 2004 but the gendex.txt files are still used by some individuals for making master indexes of web site groups, therefore the option remains available for those who want to use it.

Include source citations

Describes the locations of the information for the individual. Source citations can be grouped together on their own Web page, or appear on the Web page with the individual to whom they belong.

Slashes around /Surnames/

Select this option to format surnames with surrounding slashes to make them stand out.

Uppercase SURNAMES

Select this option to format surnames as all upper case to make them stand out.

Remove quoted names for narratives

If you want to have a quoted name removed from the full name of an individual, check the box next to the Remove Quoted Given Names option. This way, the name Robert Alan "Al" Smith will be printed as Robert Alan Smith.

Use quoted names for narratives

If there is a quoted name within the given name field for an individual, you can have that name used with the narrative portions of a Web page. For example, if a person had a name of Robert Alan Smith but was known as Al, you could enter his name as Robert Alan "Al" Smith and have that appear on Web pages.

Suppress details for living people

Select this option to remove information on living persons. This will protect the privacy of living individuals who do not want personal information disclosed over the Internet. See Living Individuals for more information.

Change names to "Living"

Selecting this option will provide total anonymity by substituting Living for the names of living persons.

GEDCOM File

You can make your GEDCOM file available on the Internet so that others may download a copy. Click the Select button, browse to the file, and select it. Click the Clear button if you don't want a GEDCOM file.

Include pictures of individual

If you have linked one or more pictures to an individual, you can have the primary picture included with their information. These pictures can be printed in three different sizes (small, medium and large) to suit your tastes.

Include child pictures

Select this option to include pictures of children on Descendant or Family Group style Web pages.

Graphics Tab

Background

You can choose a patterned background or a solid-color background for your web pages.

To choose a background pattern, click the Select button to choose a background for your web pages. You can choose to set the background as a fixed watermark for Web browsers that support this feature, or to scroll that background as the Web page scrolls. Click the Clear button to remove the background.

To choose a solid-colored background, select the Use a solid background color option and then click the Color button to set the color.

Bullets (for Title Page)

Click the Select button to choose a bullet style for use on the title page. Click the Clear button to remove the bullets.

Divider Line

Click the Select button to choose a divider line for your Web pages. Click the Clear button to remove the divider lines.

Generation Arrows for Pedigree Style

Click the Select button to choose an arrow style. These arrows are placed above third-generation boxes that continue on other pages. Click the Clear button to remove the arrow graphic.

Formatting Tab

Name Formatting

Select the order in which you want given names and surnames to appear: Given name Surname, or Surname, Given names.

Surname Index

If you check this option, a Surname Index will be generated with your Web pages. You can choose from three styles: a compact index (one name right after another), an alphabetically grouped index, or a vertical index arranged in a column.

Headers

You can choose to center the headers on your Web pages, or to have headers aligned to the left margin.

Ancestor and Descendant Page Breaks

You can select the option to include everyone on one page with no page break. (Not recommended if you have more than a couple of hundred names in your file.) You can also select the option to include each generation on its own page on Ancestor and Descendant style Web pages.

Include Main Entries For

When doing a Descendant style Web site you can choose to include a main entry for individuals who had children or for individuals who had a spouse but not necessarily children.

Show Line Back to Starting Ancestor

Selecting this option will cause a Register-style numbering system to appear after the individual's name. For Descendant style sites, this option shows the direct line ancestors back to the starting person. For example: 36. John Chapman (Benjamin11, Thomas5, Jasper2, Thomas1).

Name List Style

You can select to show each surname only once in the Name List, with associated given names arranged under it, or to have each individual shown by surname and given name in the Name List. Examples follow:

Surname Once

ASTON

Mary

Walter

ATWOOD

Margaret

Surname, Given Name

ASTON, Mary

ASTON, Walter

ATWOOD, Margaret

Break up Name List if size exceeds

Set the size in KB to optimize the time it takes for a Name List Web page to load into a browser. The Name List for a Web site consisting of thousands of people can be very large and thus take a long time to load. Legacy can break the list into smaller pieces that can be loaded selectively. If you would like to do this, specify the maximum size of each piece. The default is set to 50 KB.

What to Include on the Name List

You can select birth/christening and death/burial dates, or Birth, Christening, Death, and Burial dates, or a year range (e.g. 1805-1879) to appear with individuals in the Name List. This information will help people identify individuals in your Name List on the Internet. Optionally, you can also include the location of these events to further help with identification.

What are the C, P, and S Links?

When the Name List is created for a web site, you will notice that most of the names have superscript C, P, and S links at the ends of the names. These links take you to pages in the site where each person is found as a Child, Parent, or Spouse.

File name Format

Some web page hosting servers have case-sensitive file name links within their web sites. You can choose to have all the link names converted to all lowercase or all uppercase if needed.

Maximum web pages in a folder

If you are creating Pedigree-style web pages, you can specify the number of pages to put in a single folder on your web site. Some web servers have a limit to the number of files that can be placed in a single folder.

Title Page Tab

Picture for Title Page

Click the Select… button to browse to a picture that you want to include on your title page. Click the Clear button to remove the current picture.

Picture Caption

Enter a caption for the picture to be included on the title page. If you want a larger input area to enter the picture caption, click the small blue button [image] in the upper-right corner of the text box to open a large input screen.

Links Tab

Home Button

If the set of Web pages generated by Legacy is linked to an external starting page, you can put a button on the Legacy pages that will return you to that starting page when pressed.

Check this option to include a Home button. Enter the Internet address (URL) of your home page. You can choose to have this button appear at the bottom of the title page only, or to have it appear at the bottom of each of your Web pages.

Customized HTML Headers/Footers

By checking these options, expert users can include a custom HTML header and footer on each page. Headers and footers are HTML "inserts" that contain information and graphics that appear on each Web page that references them. Headers and footers are a convenient way of changing standardized items at the top and bottom of multiple Web pages by requiring a single modification. To create a header or footer, type or paste the HTML code into the provided fields.

Remove program-generated headers/footers

Check these boxes to remove HTML headers or footers generated by Legacy.

If you want larger input areas to enter header and footer HTML code, click the small blue button [image] in the upper-right corner of either text box to open a large input screen.

Include Affiliate ID in link to Legacy site

If you are signed up for the Legacy's Affiliate program (where you can earn 15% of any Legacy sales that you refer to our web site), you can have your affiliate number added to the Legacy links at the bottom of each page. (See Affiliate Program for more information.)

Miscellaneous (Misc.) Tab

When you type a URL in your browser and don't include a specific file name, a default file is looked for and opened if found. In the majority of cases this file is usually called "Index.htm." Some Internet Service Providers may use a different name, such as default.htm. Others, using Unix or Linux servers that use case-sensitive file names may use index.htm, Index.htm, or other variations including an extension of .html.

By default Legacy produces a starting page called Index.htm. If your web hosting service requires a different name or extension, you can set the following two options:

Default starting page root file name

Enter the name of the starting page without an extension. This will usually be Index but could also be index (lowercase), Default, default, or perhaps something else.

Extension to use on all web pages

You can choose between .htm and .html. This will be used as the extension for all the pages generated for the web site. ".htm" is the default and is the most common but .html is sometimes required by certain service providers.

Include a Description in the Web Site

Select this option and enter a description for your Web site. Although this description is not displayed on any page, it is used to document what the site is about.

Include Keywords in the Web Site

Select this option and enter any keywords that will help others find your site. Include words such as genealogy, family, history, lineages, legacy, tree, roots, ancestors, descendants, etc., plus surnames and locations. Separate each word with a comma. These words are not displayed on any page but are used by Internet Search Engines to determine how others can search for your site.

Many Internet Search Engines (e.g. Altavista.com) have "bots" or "spiders" that search out Web pages on the Internet and automatically add them to their indexes. To do this they look in Web page Meta tags for key words and descriptions. When Web surfers query an Internet Search Engine, they can find sites that match the keywords and phrases they are searching on.

Wording Tab

You can specify phrases when creating the narrative paragraphs of the report. These include:

Individual Events

Marriage Events

Child paragraph headings

General, Research, Medical, Marriage, Birth, Christening, Death, and Burial Notes

Saving Your Setup

You can save customized Web page setups. After you have made the desired changes, click the Save button on the right side. Legacy prompts for a file name and then saves the format file to disk.

Loading a Saved Setup

To load a previously saved Web page setup, click the Load button and choose the desired name from the list.

Reset Values

Click this button to restore default settings to the Web Page Creation dialog box.

The Web Page Creation screen is reached by choosing Create Web Pages… from the Internet menu, or by pressing Ctrl-W.

5-23


Welcome To Legacy

Welcome to the world of computerized family history. You are about to participate in a preoccupation (or occupation) that is being enjoyed by millions of people around the world as they seek out their ancestors and descendants. Be forewarned...Family history research is very habit forming. You can spend many hours, days, months and years happily engrossed in this rewarding activity. It is also contagious! As you contact your relatives about your family, they too may easily catch the vision of this great work.

Legacy is happy to be a part of it all. This program was developed and written by individuals actively engaged in genealogical research of their own. Countless hours of enjoyable searching have contributed to the feature set of this product. We feel confident that you will be amazed by the capabilities of Legacy.

This Tips Window gives you a small bit of information that you may not have known (or forgot about) each time to start Legacy. You can use the Next Tip and Previous Tip buttons to view additional tips or review tips you may have already seen. If you would like more information on any tip, click the Show He How button to view the related help topic.

If you get tired of seeing the tips when you start Legacy, you can turn them off by unchecking the Show this Welcome Screen next time you start Legacy option at the bottom of the window. You can view this window at any time by choosing Tips Window from the View menu. (You can turn back on the startup display here is you would like to.)

See Also:

Contents

Tutorial lessons

Features List

Glossary of Terms

5-1070


What's New in the Deluxe Edition

What's in Legacy Deluxe Edition

Legacy Family Tree 7.0 adds the following features. Click on the appropriate links to read the details about each new feature:

Wall Charts

You have spent many long hours collecting and entering your family history. A feat that few other people even attempt, let alone accomplish in their lifetimes. Now you can experience the enjoyment of showing off your family tree by producing stunning full-color wall charts. Use them for your next family reunion or for a deserving wall in your home. Wall charts make great gifts for any holiday, birthday, or anniversary. They also make your own continuing genealogy research easier by having a large, easily readable working chart nearby to refer to.

Wall charts tell a story that can be seen at a glance. They are a graphical representation of your family that can extend forward or backward for many generations. Large charts are often a gathering place for conversations that bond your family together. They become family heirlooms of great importance that will be passed on into the future. So, show off all your hard work - print some wall charts!

Interview Reports

The Interview Report contains over 1200 questions in thirteen different categories that can be used when you interview a family remember. They are great at jogging the memory of the person being interviewed and elicit more in-depth responses.

Source Templates

Version 7 of Legacy heralds the introduction of SourceWriter. SourceWriter is a template driven sourcing system that makes it easy for you to select the correct input screen so that you enter all the pieces needed to correctly cite any source of information in the thousands of formats that exist for them. The information you enter is correctly and precisely formatted to match the genealogy industry standards for source citations when printing footnotes, endnotes, and bibliographies. Multiple citations for an event can be combined into one paragraph, thus avoiding a long string of superscripted numbers within the report body.

Prior to version 7, Legacy's citation methods were rudimentary and straight forward but didn't offer the expert help needed in order to automatically produce correct citations. Actually, in version 7, you can use either of the citation methods, the new or the old. We will call the new system SourceWriter and the previous system the "Basic System."

Map My Places

We've redesigned the Master Location List screen. If an Internet connection is present, Legacy plots the selected place on the map below the list. When a location is highlighted, it automatically displays a list of all individuals who use the location. These individuals can now be edited from this screen by clicking on the Edit button. (If you access the Master Location List from within the Individual's Information screen, you cannot edit a person from the list.)

Map My Family

With Legacy Mapping you can see an overall view of a family's territory spanning the entire earth if necessary. You can also zoom right into the street level of anywhere in any country in the world. When all the locations where a family lived and worked are plotted on a map together, you can easily see the overall area in which the family spent their lives. You can visualize how the family members migrated from place to place as they grew older. (Or you can see if they stayed in one place their entire lives.) New research opportunities come to light as you see the surrounding cities, counties, provinces, and countries.

Guided Setup Wizard

The new wizard is available when starting Legacy 7.0 for the first time as well as when creating a new family file from File > New Family File. You can even use it when importing at File > Import from > Use Import Wizard… The wizard takes you by the hand and guides you through the process in an easy-to-understand way.

New Relationship Calculator

You can now see how any two people are connected, not only through direct blood relationships but also by marriage. A person might be the "great-grandfather of the wife of your 2nd great-grandnephew. You can also specify how many of these non-blood relationships you want to see.

Best Fit Child Columns

A new selection has been added. The Best Fit option expands or contracts the child list columns to fit the number of children for the current couple. No more trying to guess the optimum number of child columns. Legacy does it for you.

More Powerful Searching

Many new searching options have been added to make it easier to find missing information within your family file. You can now search for individuals that are missing parts of names, birth or death information, marriage information and much more. You can also search for missing source citations as you document your family files.

Standardization Tips

We have added many standardization tips that will pop-up if something questionable has been entered in the Individual's Information screen. These have also been added to the Potential Problems report. See Tools > Potential Problems > Standardization.

Edit Records from the "Used By" Lists

All of the master lists in Legacy have an option to view the individuals who use the items in the list. You can now edit those individuals right from the list instead of having to exit the list and edit them separately.

Easily Attach Documents to Individuals and Marriages

Along with attaching pictures, sounds, and video to individuals, events, locations, and sources, you can now also attach any other kind of document.

Enhanced Welcome Tips

That little window that greets you when you start Legacy and gives you nice helpful tips and tricks just got better. There is now a Show Me How button that pops up a complete explanation of the tip - how to get where you can use it, all the nitty gritty.

Potential Problems

Standardization and LDS event verification checks are now included. See Tools > Potential Problems > Standardization and LDS tabs.

Enhanced Backups

Legacy can now backup your family file and multimedia files at the same time, making it easier to transfer everything to another computer.

New Toolbar Icons

New Home and Add icons have been added to the main toolbar. Icons have also been added to access the new Charting and Mapping features.

Other great Deluxe features that continue from version 6.0…

  • Research Guidance - Legacy's Research Guidance helps you locate records that may contain information about your ancestors. It does this in four steps: 1. Legacy helps you review an ancestor's timeline, to be certain that you've already recorded everything you know about the ancestor. 2. Legacy suggests preliminary survey sources to help you learn if the research is already in progress by another researcher. 3. After you have selected your goals, Legacy provides a list of prioritized suggestions to help you accomplish them. 4. Finally, Legacy organizes the sources into a To-Do List.
  • Publishing Center - This new feature lets you select one or more reports and combine them into one large book report. All the information from the various reports is indexed and sourced together and a master Table of Contents is also generated. You can also add a Title page, Preface page, Dedication page, Copyright Notice page, Introduction Section, and Abbreviations page to the beginning of the book.
  • Forms Center (Reports > All Reports > Forms Center) or Report button > Books/Other tab > Forms Center) New forms will be added on a continuing basis. These new forms will probably be available online in various packets for those who want to download them.
  • Legacy Home - The new Legacy Home tab on the main screen of Legacy brings you important information about your family file and also gives you a global view into the world of genealogy. It includes Legacy News, To-Do item reminders, birthday and anniversary reminders, general reminders, statistics about your family file, links to update Legacy, technical support links and much more. The built-in browser lets you view Internet content without ever leaving Legacy.
  • Timelines - This feature lets you select timeline files containing events from certain localities, and add them to the Chronology reports as background information to show what was happening during a person's life. Timeline files can be created and edited by the user.
  • Potential Problems List Format - All of the problems found are now presented in a grid list that is retained from session to session (until rebuilt by the user). From the list you can edit the affected individuals and correct the problem or exclude it from future checking.
  • Global US County Verification - This new feature checks your entire family file to verify that the US counties you have used were in existence in the time periods you are using them for.
  • DNA - Legacy now lets you record DNA marker test results from several different companies.
  • Location Prepositions - On the Add/Edit Location screen (reached from the Master Location List), there is a field for the location preposition. This defaults to "in" but can be changed to other prepositions like near, at, on, around, outside, northwest of, etc. These prepositions are then used when building report sentences.
  • Sources - You can now connect source citations to:

This individual never married (individual screen)

This couple didn't marry

This couple didn't have children

  • Book Reports - Complete control of spacing between all sections of the reports. There is a Custom Report Spacing button on the Page Layout tab of the various book reports. This opens a screen allowing you to specify the blank line space above all the various report sections.
  • Book Reports - The Location Index can now be printed with a different number of columns than the Name Index.
  • Note Fields - There is now a Strip HTML button that lets you remove any embedded HTML codes that ended up in the notes because of a Copy/Paste from a web page (for example).
  • Note Fields - There are now Font styles buttons allowing you to bold, underline, italicize, and superscript parts of the notes. The changes show in the notes instead of just showing printer codes as in the past.
  • Potential Problems - Now also checks the sort order of children, and for children born fewer than 9 months after the marriage of the parents.
  • Soundex Code lookup from the Soundex Calculator (Tools > Soundex Calculator) When a Soundex code has been generated, you can click the Search Name List button to create a list of all the surnames in your family file with the same Soundex code.
  • RTF Embedded Pictures - When reports are generated to an RTF file, there is an option to embed the picture links in the file. This then automatically displays the pictures in the report when the file is loaded into MS Word or other word processors. The Standard edition only shows the picture paths in the document. The option is set on the Other tab of the Options > Customize screen.
  • Location Report - You can now include the birth and death date information for each person on the report. You can also have the Age of the person shown for each event when the locations were used.
  • Questionnaire - Output to screen/printer or text file.
  • Customize - Right-click any box title to reset the default values for the options within that box. This is done on the various tabs of the Options > Customize screen.
  • Conditional Event Sentences - There is a new IF-THEN-ELSE command that can be used in event sentences to control the output better.
  • Pictures - There is now support for multiple-page TIF files (a TIF file containing more than one picture).

ESSENTIAL NEW FEATURES

  • Geo Location Database - A collection of nearly three million current locations worldwide divided into six regions:

PA - Pacific Islands

US - United States

AF - Africa

AM - Americas (non-USA)

AS - Asia

EU - Europe

  • Each location includes the name of the city, the county or province, the state, if any, and the country name. Along with this information the latitude and longitude coordinates are also included. Searching can be done by any field(s). A Radius search is included to find cities within a specified radius (in miles or kilometers) of a location.

NEW VIEW

  • New Descendant View Tab - This new view shows a descendant chart of the current person. Any person can be edited by highlighting them and clicking the Edit button. If the screen is not wide enough to show the entire line of information for a person, highlighting the person displays all their info at the bottom, along with the relationship of that person to the top person in the list. Double-clicking on a person puts him/her at the top of the list and the chart is regenerated. Columns are user-selectable and savable.

  • US County Verifier - When you exit a location field, Legacy checks the validity of county names for locations in the United States (if the Verify US Counties in Place Names option is turned on in the Customize section). An error is reported if:

No county by that name was ever found in that state. (This could be also be the result of a misspelling.)

The county was not in existence in this state at the date specified.

The County had been dissolved in this state before the date specified.

When an error is reported, you can choose to view a list of all the counties in that state to see when they were founded and their term of existence.

  • Child-Parent Relationships - The link between a child and his/her father and mother can now be specified and sourced. The existing Child Status field, which used to cover both the child status and the relationship between child and parents, now only refers to the status, such as Twin, Triplet, Stillborn, etc. The new Parent Relationship fields are used to record how the child is associated with each parent, such as Biological, Adopted, Guardian, Sealed, Step, as well as a place to record Challenged and Disproved relationships. These new fields are displayed on the Children List window as well as the Parents List window.

  • Multiple Lines of Descent Report - There is a new book report style called Multiple Lines of Descent. This is similar to a Register-style descendant narrative book but you can select two or more ends of lines to include in the report. When the report is generated, the first line is printed as a normal Descendant report would be. Then the next line is started on the next page, and if it intersects with the first line, a message is printed indicating where to look in the first line for the remainder of the descendant line.

INTERNATIONAL LANGUAGE REPORTS

  • Reports in Different Languages - Many reports in Legacy can now be generated in several languages including German, French, Spanish, Norwegian, and Dutch. Additional languages are being added. You can now send reports to your friends and relatives in other countries that they can actually understand!

NEW REPORTS

  • Calendar Creator - Create your own calendars, complete with pictures, birthdays, and anniversaries. There are options to include a cover picture (front and back), picture pages above each calendar month, and complete control over color, layout, shadows, fonts, page size, etc. Create complete yearly calendars suitable for gifts.
  • File ID Numbers Report - A new report lists all the filing numbers used in a family file and shows where they have been used. Options let you filter the report to specific areas if desired.
  • Name List Reports with Multiple Lines per Record - You can now design your list reports with up to three rows of fields per record, thus greatly increasing the amount of information for each person.

MASTER LIST OPTIONS

  • Master Location List Mapping- There is now a new button called "Maps" that shows up when a location is highlighted that has latitude and longitude values entered. Clicking the button currently takes you to MapQuest and displays the appropriate map showing a star at the designated location. If there is no lat/long, you are taken to Yahoo maps using just the City, State parts of the location.

  • Master Location Maintenance - You can now Expand and Contract state names, Canadian provinces, several other country breakdowns, and country names in your Master Location List. This can be done for all locations, tagged or untagged locations, or verified or unverified locations. There is also an option to add or remove "USA" from USA locations. This can be applied to either the Long or Short location names.

  • Save Your Place in Master Lists - New "Set Bookmark" and "Go To Bookmark" options have been added to all master lists. This lets you save your place from one session to another - helpful, for example, while working through the Master Location list, cleaning up the entries. These new options are reached by clicking the Options button on any master list window.

PRIVACY OPTIONS

  • Private Individuals - Any individual in the family file can now be marked as Private. All reports now have the option to include or exclude these private persons. If cousin Harry tells you to keep his dearly departed wife's information off your web site and out of your reports, you can now easily do so.

  • Private Event Definitions - You can now mark any Master Event Definition as Private so that they can be excluded from reports and web pages.

CONVENIENCE

  • Event Definitions - Added a checkbox to exclude an event name from the Potential Problems report. Things like Obituaries and Probate customarily happen after a person death. These event types can now be excluded from checking.

  • Note Fields - Added Ctrl-F to all note fields for searching. F3 then searches for the next occurrence.

EXTREMELY HELPFUL NEW FEATURES

  • File ID Numbers - A new option lets you easily find the next available file reference number in whatever format you have been using.

  • Family/Pedigree Views - Hover Information - Holding the cursor over the Spouses icon shows the names of all the spouses in the popup tooltips. Hovering over the Parents icon shows the names of all the parents. Hovering over the AKA icon shows all the alternate names for that person.

  • Entering Information - A new feature now remembers the last ten locations that you have used. You can then pop them up on any Location field and copy them in with one click. You just right-click on the "in" label in front of a location field on the Information, Event, and Marriage forms to get the list. The ten most recently added locations are recorded with the most recent at the top of the list. Older locations sink down the list and fall off the bottom as new locations are added. They are also saved between sessions. This feature is very helpful when entering recurring locations that don't "sort to the top" for the auto-fill feature.

  • Legacy 5.0 also now remembers the last ten dates entered. You can then pop them up on any Date field by right-clicking on the label to the left of the field. The Date feature works the same as the location feature above.

  • Family View - Who is marked as Living? A new feature colors the Husband and Wife labels as well as the child numbers if they are marked as Living. (This is set on the Data Format tab in the Customize screen. You can turn the option on and off and also select the color to use.)

  • Events - A new Event Clipboard lets you memorize and play back events saving you lots of time. Sources, pictures, and addresses connected with the event are also saved to the clipboard. See Add or Edit an Event .

NEW REPORTING OPTIONS

  • Marriage Screen - You can now specify your own words for "Spouse" and "Marriage" for each couple. If the couple wasn't married then you might use words like Partner and Partnership. These words are then used on all the reports in the appropriate places. (Beta testers, please let us know if you find any reports where the replacement words are not being used.)
  • Picture Family Tree Chart - The options to print 1, 2, and 4 generations has been added. If printing one generation, you can move the picture higher, lower, left, or right.
  • Name List Report - You can build three separate custom lines per record now. This gives you much more flexibility when laying out the information you want to include on the report. There is also a new option to print the report to comma-delimited (CSV) format.
  • Timeline Reports - You can now color code the boxes.
  • Descendant Charts - There is a new numbering option, d'Aboville.

NEW VIEW OPTIONS

  • Chronology View - There are now options to include the death event of Parents, Spouses, and Children.
  • Index View and Name List - Direct line individuals are bolded.

AND MORE...

  • Web Page Creation - There is now an option to use a solid background color instead of white or a patterned graphic.
  • Marriage List - You can now click on the Options button on the bottom of the Marriage List and from the popup menu select to change the sort order from "Sort by Surname, Given Name" to "Sort by Given Name, Surname".
  • Desktop Wallpaper - You can now select any picture within Legacy and have it applied as the background of your computer desktop.
  • Event Sentences - Whenever you save a set of Event Sentence Definitions, they are "memorized." When defining a subsequent set of definition, you can click on a sentence label to repeat the last "memorized" sentence. Right-clicking on a label offers to repeat the entire set of eight definitions. This is useful if you want to use an existing set of definitions as a template when adding a new user-defined event.

Other great Deluxe features that continue from version 4.0…

  • Alternate Names in the Name List - Alternate name spellings (AKA's) can now be included in the Name List. Now you can see all the names a person was known by.
  • User ID# in the Name List - You can now show your own file numbering system sorted in the Name List.
  • Master Location List - You can now sort all your locations without including any leading prepositions, such as "of," "near," "at," "from," "close to," "off," etc. Now all the "of Bergen, NJ"s will sort with the "Bergen, NJ"s. This new option is on the Sort Location List screen.
  • Event Report - Legacy has a great new report-a report showing individuals and the selected events related to them.
  • User Defined Internet search URLs - Now you can add your own favorite Internet search sites right into Legacy and search for anyone in your file with the click of a button. Save groups of your hard-found search sites for quick retrieval.
  • New Chronology View and Report - Quickly see a person and all the events surround his/her life, including vitals, events, notes, children, marriages, marriage events, marriage notes. Different types of events can be color coded for easy identification. You can also produce a nice printed report containing a built-in timeline of a person's life events.
  • New Index View - The Index View displays all the individuals in your family file. The information displayed includes the record number (RIN), full name, sex, and the birth and death date and place. The columns can be customized to display many different pieces of information.
  • Global Spell Checking - You can now have Legacy run through your entire family file and check the spelling on any note type field. You can even stop and resume at will.
  • Distance and Bearing Calculator - You can now use those strange latitude and longitude values for something useful. This new calculator will tell you the distance in miles (or kilometers) between any two points on earth. It will also tell you which direction to travel. You can also convert decimal bearing values to the needed degrees, minutes and seconds. It even ties into the Master Location List where you can select any two cities (with lat. and long. values) and quickly figure out how far they are apart and in which direction.
  • Ancestor Coloring Option - Ancestor and Descendant type reports and many screens can now show colors associated with one of the four grandparents lines. There is also an option to color males and females differently on reports.
  • ToDo Clipboard - You can now memorize ToDo items for quick playback on other individuals. Often an item applies to more than one person. The new clipboard feature saves you a lot of typing…
  • Quick Copy to Source Clipboard - Now, while looking at the Assigned Sources screen, you can quickly copy one or more source citations right to the Source Clipboard . This lets you continue the citation of an existing source faster than ever.
  • Advanced Set Living - You can now have Legacy intelligently run through your family file and set the Living tag to NO for all the individuals that are certainly long-since departed. By analyzing surrounding information and watching the generation numbers, Legacy will set the proper value for all those ancestors without any birth or death dates.
  • Location, Source Citation and Master Source Verification Tags - You can now mark master locations and master sources with a Verified tag to indicate that you have checked them as being valid. For example, you may have a city listed under two different counties in your Master Location List and verified that they are both correct according to the time frame they were each used. Marking them as "Verified" will remind you not to combine them into one location in the future.
  • Event Sentences - Each event type now has its own sentence structure that is used when displaying the event information in reports. Of course, you can change the sentences around to any way you want them.
  • More Tags - We have added six more tag numbers for a total of nine. This lets you create many more groups of individuals and marriages.
  • New Picture Center - In the past you had to go to an individual or marriage and then assign each picture one-at-a-time, selecting the location and file name each time. Now, with the new Picture Center, you can view a list of your pictures and a list of individuals side-by-side and make assignments with the click of a button. You can even assign a picture to more than one person at a time. Just highlight all the people you want to link a picture to and click Assign. It was never easier or faster to add pictures to your family members.
  • Move Non-Sources from Master Source List to Notes - Only true source information belongs in the Master Source List. Oftentimes, when you receive information from other people, you find sources containing things that really belong in the Notes fields. This helpful feature automatically moves non-source entries into the notes for the individuals they belong to.
  • Move Non-Locations from Master Location List to Notes - Trying to keep your Master Location List cleaned up is a full-time job. When you import information from other people, the location fields often contain information that does not belong there. Often, this information is valuable and worth keeping. Using this handy feature, you can quickly move the information from the Location List to the Notes fields where it belongs.
  • Produce PDF files from previewed reports. These can be sent by email and read in the free Acrobat Reader from Adobe. They retain all the formatting, lines and color of the original report so the recipient can view the reports in all their glory!
  • Compare Two Files for Duplicates allows you to see if there are individuals or lines in another file that you might want to import. How often have you wondered if you were related to someone in another person's family file? Now you can quickly see if your lines overlap. You will find more relatives than ever before.
  • The new Advanced Sourcing features lets you assign sources to a group of individuals or marriages at one time. You can select the fields you want the sources to be applied to. This is an easy way to go back and document groups of records that came from the same source.
  • Many reports can now include a Location Index showing what pages each location is used. Because the index groups the locations together, you can easily see all the family members that lived in the same places.
  • A new Relationship Calculator lets you see every way any two people are related. See if you married one of your cousins. See how many ways you are related to your 5th great grandfather. People are often related in many ways to another person. Now you can see them all!
  • The new Relationship Charts ties into the Relationship Calculator and allows you to produce wonderful charts in color with pictures and fancy boxes to impress all who see them.
  • When doing Merges you can specify any pair of individuals as being Not Duplicates . Often times you may have felt like you were wearing out the Skip To Next button as you came upon pairs of individuals you knew were not duplicates but had similar names and information. Now you can mark these pairs as Not Duplicates so they don't continually show up in subsequent merge sessions.
  • You can now Renumber RINs and MRINs. You can renumber specific individuals or marriages as well as groups of records. If you always wanted to be #1 in your file, now it's easy to do.
  • You can now Reuse Deleted RINs and MRINs when adding new records and importing. No more leaving empty holes within your family file when deleting or merging people.
  • You can select the color of boxes on Ancestor, Descendant and Pedigree Charts. This really makes the charts more attractive when printed on a color printer.

7-108


Who Is Using This?

This form is used to show you a list of individuals who are currently using an entry in a master list. The lists that use this form are: Source names, source types, locations, surnames, event names, temple names, marriage status and child status. You cannot easily remove one of these entries from their master list if they are being used by one or more individuals or marriages. If you are sure you want to delete this entry, you will have to remove the references to it shown in the list. To do this you can do one or more of the following:

Tag All the Records in the List

If you have just the records in the list tagged on a certain number, you can quickly jump to each of them by clicking the right or left tag arrow on the Family/Pedigree View. You can then edit each record and remove or change the list reference.

To tag the records in the list:

1. Select the tag # you want to use by using the up and down arrows. To make sure all the other records in the Family File are untagged first, click the UnTag Everyone in File button.

2. To tag all the entries in the list, click Tag Everyone in List.

3. Click Close.

Now, when you return to the Family/Pedigree View, you can rotate through all the tagged records and make the needed changes (See Tagging Records for more information.) - or, starting with version 7 of Legacy, you can use the Edit Individual button to make changes directly from the list.

Editing Individuals in the List

Click the Edit Individual button to display the Information screen for the highlighted person in the list. (Note: If you came to the Master List from the Information screen, you will not be able to use the Edit button because that would mean popping up a second Information screen, which is not allowed.)

Creating a Search List

Click Create Search List to either create a new search list containing the names of the people in the "used by" list, or to add these names to the existing search list (if any).

Zoom

You can adjust the font size of this list by clicking the Zoom button.

Print

You can print a list report of the contents of the list by clicking the Print button.

This window is displayed when you click Show List on any of the master lists in Legacy.

7-1228


Why Bad Things Happen to Good Notes

After importing information from other files, the note fields are sometimes different than you would expect. Sometime information is missing. Sometimes the formatting is radically changed. Why does this happen? Here are some reasons and solutions.

1. Some Source, Event and other information ends up in the Legacy Notes field. The option was made to put unrecognized items into the Notes field. While doing so can have definite advantages, it also takes away the ability to map unrecognized items to standard items, like tags and temple names, because they are automatically put into the individual's Notes field.

2. The notes that were entered in columns are now run together. Notes with data organized in columns or tables in the original program lose their format when imported into Legacy. For example, if the original notes appeared like this:

Time Line

12 Jan 1851 - Born to Thomas M. Thraxton

              and Jane Marsh in Chippenham,

              Wiltshire, England

30 May 1875 - Married Alice Whitherby in

              Devizes, Wiltshire, England

17 Apr 1876 - Son Thomas S. Thraxton born

              in Devizes, Wiltshire, England

But ended up looking like this:

Time Line 12 Jan 1851 - Born to Thomas M. Thraxton and Jane Marsh in Chippenham, Wiltshire, England 30 May 1875 - Married Alice Whitherby in Devizes, Wiltshire, England 17 Apr 1876 - Son Thomas S. Thraxton born in Devizes, Wiltshire, England

The option to re-word-wrap was selected when importing into Legacy. Re-import into a new Legacy family file with the Re-word-wrap box unchecked.

5-20


Wildcard

Wildcard (search)

The Wildcard search is used when you need special-case tactics to find something. For example, if you want to find all death dates in Indiana, you could try using Contains like this:

Individual / Death Place / Contains / , IN

but you might come up with Indianapolis, IN or New Delhi,,, India. Using the Wildcard search:

Individual / Death Place / Wildcard / *, IN

only records with a death place ending in ", IN" would be found.

Here are the rules:

Character(s)

in pattern Matches in field Example

? Any single character Da?e

* Zero or more characters M*

# Any single digit (0-9) ###

[charlist] Any single character in charlist [A-M] or [aeiou]

[!charlist] Any single character NOT in charlist [!X]

A group of one or more characters (charlist) enclosed in brackets ([ ]) can be used to match any single character. Charlist can also specify a range of characters by using a hyphen (-) to separate the upper and lower bounds of the range. (Ranges must be in ascending sort order.) Multiple ranges can be included within the brackets; for example [a-et-z] would specify a through e and t through z.

An exclamation mark (!) at the beginning of a charlist means that a match is made if any character except those in the charlist are found.

Examples:

Kind of match Pattern Match No match

Multiple characters a*a Alabama, "Alaska" arkansas

*e e, "Debbie", "Marie" Debby

*,*,*,can* Port Hope,, ON, Can." Port Hope, Can.

Multiple characters mc* McGinnis, "McCabe" MacDonald

Single character da?e Dave, "Dale" Darlene

Single digit a#a a0a, "a1a", "a2a" aaa, "a10a"

Range of characters [a-b]* Al, "Andy", "Bill", Bob" Carl, "Zelda"

Outside a range [!a-e]* Frank, "Michael" Andy, "Bob", "Ellen"

If you want to search for an asterisk, question mark, exclamation point or pound sign you must enclose these characters in opening and closing square brackets. For example:

Individual / Notes-Research / Contains / [?]

5-2210


Selecting a Spouse

The Select a Spouse window is displayed when you click Family... from the Advanced Tagging or Add a Family... from the Focus Group screens.

When an individual has remarried, they are linked in the Family File to more than one spouse. When you are making an entry in a focus list for a family, you can choose to include a specific spouse or all the spouses. Click the appropriate button at the bottom.

If you want to change the current person and their spouse list, click the Change button in the upper right corner.

You can use the four checkboxes above the Spouse List to expand the scope of the family. You can include:

The parents of the current individual

The parents of the selected spouses

Multiple parent, if any

The spouses of the children

7-1032


Zooming a Picture

The Zoom Picture window lets you view an enlarged picture and allows you to add a caption, date and description. You cannot attach sound files, change the picture attributes or convert the picture file to a different format from here. These can only be done from the Display Picture window. (See Displaying a Picture for more information.)

Zooming In and Out

Use the In and Out buttons to vary the magnification of the picture. To display the entire picture in the window, click the Fit button.

5-1231


Zooming Grids

You can change the size of the lettering in any grid list. The sizes that are available depend somewhat on the current font selection for data. (See Preferences to learn how to change the font name settings.) If you select "Automatic", Legacy changes the font size as you stretch the form larger and smaller. If you select a specific point size, the grid entries will remain that size no matter how large or small the form is re-sized.

To change the font size in a grid:

1. Click the Zoom button

2. Select the desired font size

3. Click OK (or just double-click on the size you want to select).

On some screens which include a Grid such as the Descendant Tab, Index Tab, Name List, Marriage List, Events List on the Individual Edit screen etc. The Zoom function may be accessed by first clicking on the Options button. If available the Zoom function will be included in the drop down menu that opens.

6-1188